SYSTEM MAINTENANCE TOC

CHAPTER 1 - SYSTEM MAINTENANCE

  • SELECT THE APPROPRIATE SYSTEM MAINTENANCE SECTION

    •

    GENERAL INFORMATION

    Provides overview information on the Login Process, System Security, and Basic Menu / Screen Operations.

    CONTENTS

    THE LOGIN PROCESS

    MENU OPERATIONS

    BASIC SCREEN OPERATIONS

    SYSTEM ADMINISTRATION

    Provides detailed information on all of the System Administration Screens including User Accounts, Printer Maintenance, and System Security.

    CONTENTS

    SCREEN LEVEL SECURITY

    COMPANY MASTER

    CLIENT MASTER

    FORMS MASTER

    PRINTER TYPE MASTER

    SYSTEM PRINTER MASTER

    REGION MASTER

    SCREEN MASTER

    USER MASTER

    GROUP MASTER

    PAYROLL / EMPLOYEE SETUP

    Provides detailed information on all setup and configuration information related to Payroll and Employee setups. This includes Employees, Pay Codes, Disciplines, and Work Period definitions.

    CONTENTS

    DISCIPLINE MASTER

    EMPLOYEE MASTER

    WORK PERIODS

    PATIENT SERVICE COORDINATOR

    PAY CODE MASTER

    ACCOUNTS RECEIVABLE / BILLING SETUP

    Provides detailed information on all setup and configuration information related to Accounts Receivable. This includes defining Program Codes, Service Codes, Transaction Codes, Payment Codes, Payer Codes and other Billing related configuration files.

    CONTENTS

    PAYER CATEGORY

    PAYER MASTER

    PROGRAM MASTER

    SERVICE MASTER

    TRANSACTION CATEGORY MASTER

    TRANSACTION CODES MASTER

    PAYMENT CODE MASTER

    CONTRACT MASTER

    BILLING FORM MASTER

    CLAIM CLASS MASTER

    CLAIM STATUS MASTER

    G/L CHART OF ACCOUNTS

    VALIDATION FILES

    Provides detailed information on miscellaneous validation files used throughout HHAMIS.

    CONTENTS

    ICD MASTER

    OFFICE MASTER

    PHYSICIAN MASTER

    SUPPLIES MASTER

    RELATIONSHIP MASTER

    STATE MASTER

    TEAM MASTER

    UNIT OF MEASURE MASTER

    TYPE OF SUPPLY MASTER

    ORS DELIVERY MASTER

    NETWORK PROVIDER MASTER

    EMPLOYER MASTER

    MAUI CODE MASTER

    LOCATION CODE MASTER

    REFERRALS MENU

    REFERRAL PRE-ADMISSION TYPE
    REFERRAL CODES
    NON-PHYSICIAN SOURCES
    DENIAL REASON CODES

    STATUS CODE MASTER

    ETHNIC CODE MASTER
    EMERGENCY CODE MASTER


OVERVIEW OF GENERAL INFORMATION

THE LOGIN PROCESS

HHAMIS provides several layers of data security designed to prevent unauthorized access to your data. The initial level of security provided by HHAMIS is the login process. The login process will prompt each user as they enter the HHAMIS system for their assigned user name and password. Your System Administrator is responsible for issuing user names. The System Administrator may issue the user’s password or the user may define their password during their initial login session. An additional level of security provided by HHAMIS is the Screen Level Security system. This part of the security system provides your System Administrator with the option of granting access to a group of users or a single user for each individual HHAMIS screen. In addition, the System Administrator has the ability to define which database operations are available for each user within the specified screen. See the System Administration section of this manual for further information on creating HHAMIS user accounts and configuring the HHAMIS Security System.

LOGGING INTO HHAMIS

After starting the HHAMIS system, the first screen to appear will be the initial login screen. Your System Administrator must issue you a HHAMIS user account before you may login. Enter your assigned user name in the User Name field, and the appropriate password. If you have not been assigned a password, you can assign your own password on your initial login session by typing in the desired password. Use a mix of characters and numbers in your password and be sure it is at least 6 characters long. If you need to change your password at any time after the initial login session, contact your System Administrator.

After you complete the login process, HHAMIS will validate your user account and determine if an available concurrent user license exist before granting access. When HHAMIS was installed on your system, the installation was configured with a set of Registration Keys specific to your Company and available user licenses. If the maximum number of concurrent user licenses is reached, you will be given a system error message informing you to contact your System Administrator.

NOTE: It is very important that all users properly exit HHAMIS to release their user session. If a user does not exit properly, the system will still consider them to be an active session within HHAMIS and their session will be counted as a concurrent user. (See the section Clearing User Sessions for information on how to free these sessions)

CLEARING USER SESSIONS

If a HHAMIS user does not exit the system properly, their user session can become “Invalid” consuming additional concurrent user licenses. If this occurs, your System Administrator can clear these sessions using the “User Activity Screen”. The User Activity screen provides a utility to view all current and historical user activity. The activity includes the date and time the login session began, the date and time the session ended, and the last screen accessed by the user session.

ACCESSING THE USER ACTIVITY SCREEN

Select the User Activity menu option from the HHAMIS Utilities Menu.

The following Screen will appear. The scrolling list of user session records will default to show current and historical user sessions. A current user session is identified with a “YES” in the ACTIVE column. Historical user sessions will have a “NO” in the ACTIVE column. A “Invalid” user session may be identified by looking at the Login Date and Time. If the session is ACTIVE and the login date is several days old, the session is probably not valid. Your System Administrator should verify with the user that the session is “Invalid” before clearing it. Note the options available at the bottom of the screen.

SCREEN OPTION | DESCRIPTION
F1 – Search | Search for a specific login name.
F2 – Delete | Delete the highlighted user session record. If you want to preserve the history of the session record, use the “LOGOUT” option instead. This will clear the user session. If the user is stilled logged into HHAMIS when the session is cleared, the user will lose menu access to any further screens. The user will need to exit HHAMIS and login again to gain full menu access. You must have supervisory rights to the User Activity screen for this option to appear.
F3/F4 Page | Page Up or Down through the scrolling list of session records.
DETAIL | Displays a detail screen for the highlighted session record showing all available fields.
VIEW | Toggles the view of the session records to include only ACTIVE session records or ALL session records.
SORT | Toggles the sort order of the session records. The initial sort order is by the ACTIVE flag, the alternative sort is by the User Login Name.
REFRESH | This option will refresh the screen displaying any new session records that have been created since the screen was initially displayed.
PURGE | This option will remove multiple session records in one step defined by a user name and an as of date. You must have supervisory rights to the User Activity screen for this option to appear.
LOGOUT | The highlighted session record will be changed from “ACTIVE” to “INACTIVE” by changing the active status from “YES” to “NO”. This will clear the user session and preserve the history of the user session. If the user is logged into HHAMIS when the session is cleared, the user will lose menu access to any further screens. The user will need to exit HHAMIS and login again to gain full menu access. You must have supervisory rights to the User Activity screen for this option to appear.

MENU OPERATIONS

The Home Health Management Information System (HHAMIS) is a menu driven system designed to allow easy and quick access to all features and modules. The menus are also used to organize screens and reports that are commonly used together within one menu. All features and modules are available by using the HHAMIS menu system. Several modules are licensed separately and may not be activated. The user may select menu items using two different methods. One method is to use the Cursor Movement Keys to locate the highlighted menu bar on the desired item and press enter. Another method is to use the “Hot Key”. Each menu option will have a “Hot Key” which will allow the item to be activated by simply pressing a single key. An underlined and highlighted character within the menu item description identifies this key. Selecting a menu item may activate a File Maintenance Screen, a Report, a Process, or another menu. A menu activated from another menu is called a SUBMENU.

HHAMIS MAIN MENU

SAMPLE “Hot Key” and SUBMENU

The Menu item on the main menu titled Patient Processing contains the Hot Key “P”. You may select this option by pressing the letter “P” in lower or upper case. This item will activate the Patient Processing SUBMENU.

To EXIT each menu, press CTRL-X (hold down the CTRL key and then press the “X” key) or simply press the “X” key by itself.

The following CURSOR MOVEMENT KEYS are available for menu operation.

KEY

ACTION

DOWN ARROW

Moves the highlighted cursor to the next menu item.

UP ARROW

Moves the highlighted cursor to the previous menu item.

ENTER

Activates the currently highlighted menu item.

EXIT CTRL-X

Exit the current menu and return to the previous menu or exit HHAMIS from the Main Menu.

BASIC SCREEN OPERATIONS

FILE MAINTENANCE SCREENS

File Maintenance Screens are used to maintain various database files throughout the HHAMIS System. Some Examples would be the Patient Master Screen, Supplies Master, or Payer Master . All of the File Maintenance Screens operate in the same way. The user is able to ADD new records to the database, modify existing records, find a specific record or delete a record from the database. The File Maintenance Screens will usually display only one record at a time on the screen. Each database will have various items stored in collectors called DATA FIELDS. An example of a data field in the patient master might be the patient’s last name.

After Selecting a File Maintenance Screen from the Menu, the system will display the first record found in the database. The active cursor will then be located in the SCREEN MENU.

SCREEN MENU

The screen menu will be active at the bottom of the screen for each File Maintenance Screen. The Menu will allow the user to select from the following standard operations for accessing information from the database. Some Screen Menus for File Maintenance Screens may have additional screen specific options, however, each will have these standard options.

ADD | Add a new record to the database.
EDIT | Modify the contents of the data fields for the current record displayed on the screen.
DELETE | Remove the current record from the database.
NEXT | Display the Next Record in the database.
PREV | Display the Previous Record in the database.
FIND | Activate the search screen for locating a specific record in the database
EXIT | Exit the current screen and return to the menu.

Basic CURSOR MOVEMENT KEYS are used to move the active cursor around the screen. The following list of key strokes are available in File Maintenance Screens.

KEY
ACTION

DOWN ARROW

Moves the highlighted cursor to the next data field or to the next item on the Screen Menu.

UP ARROW

Moves the highlighted cursor to the previous data field or to the previous item on the Screen Menu.

ENTER

Moves the highlighted cursor to the next data field or activate the currently highlighted item on the Screen Menu.

SKIP F1

While Editing a record, skip all remaining fields from the current Data Field to the end of the screen.

SEARCH F2

Available on selected Data Fields while editing the current record. Will present a scrolling search list to select a data field value from.

EXIT CTRL-X

Abort the current EDIT process and restore changes or Exit the screen from the Screen Menu.

SCROLLING SCREENS

A Scrolling Screen is used to present multiple data records on the screen at the same time. Usually a small portion of the data record is displayed to uniquely identify each item. Additional information may be accessed by selecting the appropriate data record from the list. The list will scroll up and down the screen as needed if more data records are available. Indicators will appear at the top right and bottom right of the scrolling list to indicate to the user that more records exist above or below the current list of records. The “ ^ ” character will indicate records exist above and the “ v ” character will indicate records exist below. Scrolling Screens are used for on screen searches, data input and multiple record inquiry. Scrolling Screens may have various KEY OPTIONS available to the user to perform additional tasks. Notice the KEY OPTIONS at the bottom of each Scrolling Screen, each screen may have different options available.

MOST COMMON KEY OPTIONS

KEY
ACTION

DOWN ARROW

Moves the highlighted bar down one record at a time.

UP ARROW

Moves the highlighted bar up one record at a time.

PGUP F3

Moves the highlighted bar up a by the number of records displayed in the scrolling list.

PGDN F4

Moves the highlighted bar down by the number of records displayed in the scrolling list.

SELECT (ENTER)

Selects the currently highlighted item in the list.

ADD (F1)

Activate the ADD process to create a new item in the list.

DELETE (F2)

Deletes the currently highlighted item from the list.

PRINT (CTRL-P)

Activates the Print Process for items in the list.

SEARCH SCREENS

Search Screens are one use of the scrolling screen types. The search screens are activated by pressing F2 on any Data Field that requires a validated value or by selecting FIND from the Screen Menu on File Maintenance Screens. The search screen will present the user with a scrolling list of valid values to select from for the specified field or the current database. The CURSOR MOVEMENT KEYS are available to move through the list to move the highlighted bar to the desired record. You may also Search within a Search on most Scrolling Search Screens by pressing F1. The system will then prompt you for a new starting position in the list. This allows you to “Jump” to any desired location quickly.

CURSOR MOVEMENT KEYS

KEY
ACTION

DOWN ARROW

Moves the highlighted bar down one record at a time.

UP ARROW

Moves the highlighted bar up one record at a time.

PGUP F3

Moves the highlighted bar up a by the number of records displayed in the scrolling list (one page).

PGDN F4

Moves the highlighted bar down by the number of records displayed in the scrolling list (one page).

SELECT (ENTER)

Selects the currently highlighted item in the list.

SEARCH (F1)

Enter a new starting location for the search list.


SYSTEM ADMINISTRATION

SYSTEM MAINTENANCE

PURPOSE

The System Maintenance Menu option provides access to the setup files required to configure HHAMIS for your agency operations. The Maintenance Screens are grouped into four sub-menus according to system function and use.

Ö System Administration Configuration Files to control system operations such as Security, Printers, Forms

Ö Payroll / Employee Setup Configuration Files for Payroll and Employee Related Items

Ö A/R and Billing Setup Configuration Files for A/R and Billing such as Services, Transactions, Payers, and Payment Posting

Ö Validation Files Common Validation Files used throughout the system such as Offices, Physicians, and Supplies

ACCESSING THE SYSTEM MAINTENANCE MENU

Select System Maintenance from the HHAMIS Main Menu

Select the appropriate menu item to activate the sub-menus from the System Maintenance Menu.

SYSTEM ADMINISTRATION

PURPOSE

The System Administration menu provides control data for the configuration and management of Agency wide variables. The Agency configuration includes basic information in the Company Master. There are system controls of HHAMIS printers in the Printer Forms, Type and System Printer files. Definitions of Regional organization of Offices is contained in the Region Master. HHAMIS users accounts and System Security are managed in the User, Screens, and Group files. Only those users who are responsible for system administration and require access to the System Administration Menu should be given security permissions to access these files.

DESCRIPTION

The Company Master establishes system variables for the entire HHAMIS installation of the agency. Agency wide information, such as the Company Name, address, and system pathing are setup in the company master. The Printer files, Printer Forms Master, Printer Type Master, and System Printer Master contain data for the configuration and management of HHAMIS System Printers. This data includes definitions of distinct printer types, default paper size, and actual printer control information.

Regions are agency defined groupings of offices. The Regional grouping of Offices limits the access of data based on Offices included within the Region.

Configuration and management of HHAMIS user accounts involves the actual inclusion of the user logon, activation of generalized access authorization, and assignment of user preferred default printer and region. There are additional authorization options that may be activated based on the screen level Security System.

Screen Master and Group Master Files provide organization for System Security. User access to certain information may be limited due to issues of confidentiality regarding Patients, Employees, and agency financial information. HHAMIS System Security is intended to grant access to the menus and information that individuals need to complete their jobs, and to restrict access to other menus and information that is not necessary.

SCREEN LEVEL SECURITY

DESCRIPTION

The HHAMIS Security System is based on Screen Level access. Screens that are to be secured must be included in the Screen Master. Each User may be given permission to View, Add, Edit, or Delete (vaed) entries for each Screen. The administrator may also grant special permissions for rare and especially tight security reasons. Only Screens Named in the Screen Master are “secured”. Once the Screen is named in the Screen Master users must be given permission to gain access to the Screen. A user may be given permission as an individual or as a member of a group. Each user or group is given permission based on the four standard access needs, View (v), Add (a), Edit (e), and Delete (d). If the user only needs to view Patient Information, grant View (v) permissions.

THE PROCESS

The first step to establishing security is to determine the organization and relationships among the Offices, Regions, Users and Company that best suit the needs of the Agency. Next determine the extent of Screen Level User Security necessary to ensure confidentiality of patient and employee data as well as of Agency financial data.

The following Steps briefly outline the sequence necessary for providing Screen Level access to an individual:

1. List the Screens that require security for your agency.

2. Add the Screen Codes that require security in the Screens Master. Refer to Appendix A for a listing of Screen Codes and Screen Descriptions.

3. Create Groupings of Screens based on Job requirements, for example, include all screens from the Patient Processing sub-menu in a Group named PATINFO, or AUDIT which will be assigned to the medical record data processors.

4. Identify the level of access for each screen within the group, View, Add, Edit, Delete, Special.

5. From the User Master select the DaTa option from the screen menu and include the Region, Printer, Screens and Groups necessary for this employee’s job description. For example, you may grant Jane Doe access to the PATINFO Group of Screens using the Group Assignment feature. You may grant Jane Doe individual access to a single screen using the Screen Assignment feature. Use the Region option to restrict Jane to a specific Region or grouping of offices. Limit her assess to printers using the Printer option.

COMPANY MASTER

PURPOSE

The Company Master establishes system configuration for each company defined within the entire HHAMIS installation. Information such as, Company Name, address, installation directories and system wide configuration options are defined for each company record. A complete company record should be created for each installation of HHAMIS on your system. Multiple company records allow each installation of HHAMIS to have unique configurations and directory locations. The configurations and setups on the Company Master Record will affect the overall operation of the entire HHAMIS system.

ACCESSING THE COMPANY MASTER SCREEN

Select the Company Master option from the System Administration Menu

The cursor will be active in the Screen Menu listed at the bottom of the Screen.

ADDING A NEW COMPANY RECORD

Select ADD from the Screen Menu. Complete the following Fields.

FIELD | DATA INPUT
Company Number | Enter the unique Company Number used to identify this company. Each company record must have a unique number assigned.
Company Title | Enter the office title of the company. This title will be used throughout the system on forms and reports.
Address | Enter the company address including the city, state and zip code.
Country | Enter the Country associated with the address.
Telephone Number | Enter the company’s telephone number.
Default Provider | Enter the default provider code. This code indicates the default company which will be providing services to your patients. Normally this code should represent your agency. See Network Provider Master screen for details on setting up Network Provider Records.
Global Directory | Enter the directory path to indicate a global directory. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure.
A/P Directory | Enter the directory path to indicate the installation directory of the HHAMIS A/P System. This option is available for backward compatibility with the HHAMIS Financial package. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure.
G/L Directory | Enter the directory path to indicate the installation directory of the HHAMIS G/L System. This option is available for backward compatibility with the HHAMIS Financial package. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure.
P/R Directory | Enter the directory path to indicate the installation directory of the RealWorld Payroll System. This option is available for backward compatibility with RealWorld Financial package. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure.
HHAMIS Directory | Enter the directory path to indicate the HHAMIS installation directory. This option must be completed correctly in order for the HHAMIS system to operate. The HHAMIS installation program will initially set this field according to the directory specified during the installation process. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure. For a Windows NT installation, the path may be ”\\SERVER-NAME\Directory Name\”, for SCO Unix the path may be “/file system/directory name/”.
PRINT/TEMP Directory | Enter the directory path to indicate the location to store HHAMIS temporary and print files. The directory entry should be entered according to the rules of your operating system. See your operating system manual for details on directory structure. For a Windows NT installation, the path may be ”\\SERVER-NAME\Directory Name\”, for SCO Unix the path may be “/file system/directory name/”
Name Abbreviation | Enter an abbreviation for the company’s name.
Last Archive Date | When archive is run on Paid Transaction file, the file is created and the date archive is run displays.
Report Viewer | Enter the name of the Default Report Viewer Program. The report viewer is used to display reports on screen. You may use your favorite application that is capable of displaying a plain ASCII text file. NOTE: Each user may also specify a default report viewer assigned to their user account. See the User Master Screen for more information.
Editor | Enter the name of the Default Text Editor Program. The text editor is used to input long text fields throughout the system. You may use your favorite application that is capable of editing a plain ASCII text file. NOTE: Each user may also specify a default report viewer assigned to their user account. See the User Master Screen for more information.
Payroll Active | Enter YES if you want the system to require the users to collect and process payroll related data. If you indicate NO, the system will skip the payroll related data during posting. You may want to configure the system to collect the data even if you are not currently using a Payroll System. The payroll related data includes labor cost information that is required to analyze agency cost on the Management Reports.
Include N/C Date on 485 Meds | Enter Yes if you want the medication start date include with the N or C (new or changed) when updating medications from patient medications into the 485. If No, is indicated, the medication start date will not be included. Only the N or C for new or changed will be attached to the medication.
G/L Account Suffix | Enter the default value to use on the suffix segment of the HHAMIS G/L Account structure. This field is available for backward compatibility with the HHAMIS Financial System and is only valid for that system.
Require Emergency Code? | Enter YES if you want to require users to assign each patient an emergency code. If yes, this field will be required. Enter NO and this field is skipped when entering patient information.
Require Team | Enter YES if you want to require the users to assign each patient to a team. Teams are defined in the Team Master Screen. See the Team Master Screen and Patient Master Screen sections in this manual for more information.
Require Diagnosis/Medical History on Readmit? | Enter YES if you want to require this information when readmitting a patient. The diagnosis codes and medical history will automatically display. Enter NO if the diagnosis codes and medical history will be keyed in at time of readmission.
Lock User Login | Enter YES if you want to prevent additional users from logging into HHAMIS. This feature is useful for the system administrator when they are trying to perform system maintenance duties or perform the month end processing.
Keep Login History | Enter YES to keep a history of all login sessions in the user activity file. See the System O verview section for additional information on the user activity file.

LOCATING AN EXISTING COMPANY RECORD

To locate an existing Company Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Company Record, select the FIND Screen Menu option to produce a listing of available Company Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING COMPANY RECORD

Locate the Company record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A COMPANY RECORD

Locate the Company record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Company record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

DATA MENU

The DATA Screen Menu option on the Company Master Screen provides access to multiple configuration screens designed to allow the user the opportunity to specify default values and configuration information specific to each company. Each of these configuration screens should be completed for each company record.

To access the Data Menu, select the DATA option from the screen menu.

A/R CONFIGURATION

The A/R Configuration option provides the user with the opportunity to establish default A/R aging configurations. The configuration information includes a code to indicate the default method of calculating the aging along with user definable labels and a range of days for each A/R Aging bucket. These configuration settings will be used to calculate and report patient balances on the Balance Inquire screens the Aged Trial Balance report. You also have the option to specify similar default aging configurations for each individual Payer Record. The A/R configurations on the Payer Record will override the default settings on the Company Record for balances assigned to that payer. See the Payer Master Screen for more information.

Select A/R Configuration from the Data Menu to open the Age Periods screen.

FIELD

DATA INPUT

Default Aging:

Enter the Code that will determine the default method of calculating patient balances. The user will have the opportunity to select an aging method on the Inquiry Screen or Report, however, this code will be used as a default.

M=Month End. Balances will be calculated relative to the current A/R month of the HHAMIS system at the time the Month End Close process was run.

B=Submitted Date. Balances will be calculated relative to the date the outstanding claim was submitted to the payer. The user assigns the submit date to the claim during the billing process.

S=Service Date. Balances will be calculated relative to the date the service was provided

Desc

Enter the description you want to use for each A/R Aging period. The description will be used throughout the system when the patient balances are displayed or reported.

From: To:

Enter the range of days you want to include within the A/R Aging period indicated by the description given.

G/L CONFIGURATION

The G/L Configuration Screen provides the user with the ability to configure HHAMIS General Ledger Account Formats and other Financial System specific settings. The General Ledger Account format is built based on as many as 10 pre-defined segments, the desired size of each segment, and the data type of the segment. Generally, your General Ledger Financial System will determine the format of the General Ledger Account for your agency. It is important that the HHAMIS G/L Configuration is setup to match the General Ledger Account format defined in your financial system. The HHAMIS reporting system provides the Sales and A/R General Ledger Report to formulate G/L accounts according to the format defined with HHAMIS along with the appropriate Sales and A/R figures based on A/R activity for the reporting period. You may utilize this report to post manual journal entries into your financial system of choice.

NOTE: HHAMIS Back Office provides full integration with the Great Plains Dynamics Financial System. This includes the ability to electronically post Sales and A/R journal entries automatically.

Select G/L Configuration from the Data Menu to open the G/L Configuration screen

Complete the following fields

FIELD | DATA INPUT
G/L Interface Type | Indicate the G/L system that HHAMIS should be configured for. D=Great Plains Dynamics H=HHAMIS G/L, N=Not Active. Note: If you want to utilize the HHAMIS Sales and A/R General Ledger Report to manually post into another Financial System, you must set this option to “D” and properly configure the Account Format.
Segment Delimiter | Character to place between each segment in the G/L account number. For Dynamic’s the value must be set to (NO Delimiter).
Field Delimiter | The character to place between each field of the interface file sent to the G/L System. A Comma must be used if interfacing to Great Plains Dynamic.
File Transfer Cmd | The command that is used to automate the transfer of the interface file from HHAMIS to the G/L System.

Complete the following 3 items for each segment you want to include in your General Ledger Account Format. A maximum of 10 segments may be defined. Once you have defined all your segments, leave the segment field blank to skip the remaining segment fields

FIELD | DATA INPUT
Segment | Enter the code that indicates one of the pre-defined data fields to include in each segment. This code will identify the meaning of the segment. Press F2 for a list of possible codes.
Size | Input the number of characters you want to allow for each segment.
Alpha/Numeric | Determines if Alphabetic Characters can be used in G/L Account Number. A=Letters and numbers and segment will be left justified. N=Numbers only and segment will be right justified.

PAYROLL CONFIGURATION

The Payroll Configuration Screen provides the ability to configure HHAMIS Payroll options. Generally, your Payroll System will determine how each of these options should be completed. It is important that the HHAMIS Payroll Configuration is setup to match the operations of your Payroll System. The HHAMIS reporting system provides the Payroll Spreadsheet and Employee Pay Listing Reports to formulate Payroll information according to the labor activity posted within HHAMIS. You may utilize this report to post manual time sheet entries into your payroll system of choice.

NOTE: HHAMIS Back Office provides full integration with the Great Plains Dynamics Financial System. This includes the ability to electronically post time sheet entries automatically.

Select Payroll Configuration from the Data Menu to open the Payroll Configuration screen.

Complete the following fields

FIELD | DATA INPUT
Payroll Interface Type | The Payroll System that HHAMIS should be configured for. D=Great Plains Dynamics Payroll USA R=Realworld Payroll, N=Not Active Note: If this option is set to “N”, HHAMIS will not require the user to collect payroll data. HHAMIS will not collect labor cost which will affect the usefulness of Management Reports that provide cost information.
Field Delimiter | Character to place between each field of the interface file sent to the Payroll System. A Comma must be used if interfacing to Great Plains Dynamics.
Validate Pay Codes per Discipline | Determines if pay codes will be validated against the employee discipline when entering A/R transactions or scheduling Timesheets. See Discipline Master Screen for information on how to configure Pay Codes per Discipline.
Payroll Export Script | Enter the command used to export employee information from the Payroll System to HHAMIS.
Payroll Import Script | Enter the command used to import employee information from the Payroll System to HHAMIS.
Calculate Overtime Hours | Used to determine if HHAMIS should calculate the overtime and load the information into the payroll interface file. If (NO) is selected, the Payroll System will be required to calculate the overtime.
Office Distribution | Enter the code to determine which office number will be used during the Payroll Interface. P= Use Patient’s Office Number, E= Use Employee Office Number

NUMBER GENERATION CONFIGURATION

The Automatic Number Generation Screen provides the ability to configure the HHAMIS number generation fields according to the operations of your Agency. Some Auto Generation fields may be disabled allowing the user to assign these numbers. If activated, the system will automatically assign the “Next” number. On initial configuration, the user must specify the Next number for the system to use. As each corresponding record is generated, the system will automatically increment the appropriate “Next” number field.

Select Number Generation from the Data Menu to open the Number Generation screen.

Complete the following fields

FIELD | DATA INPUT
Auto Generation |
Use Next Employee No | Select (Y) to configure the system to automatically generate Employee Numbers
Next Employee No: | This is the next available Employee Number that the system will assign. As new employee records are created within the Employee Master Screen or through the Employee Import process, the system will automatically increment this number by 1
Use Next Physician No | Select (Y) to configure the system to automatically generate Physician Numbers.
Next Physician No; | This is the next available Physician Number that the system will assign. As new physician records are created within the Physician Master Screen, the system will automatically increment this number by 1.
Use Next Medical Record No | Select (Y) to configure the system to automatically generate Patient Medical Record Numbers.
Next Medical Record No | Enter the next available Patient Medical Record Number that the system will assign. As new patient records are created within the Patient Master Screen, the system will automatically increment this number by 1.
Use Next Patient No | Select (Y) to configure the system to automatically generate Patient Numbers.
Next Patient No | Enter the next available Patient Number that the system will assign. As new patient records are created within the Patient Master Screen, the system will automatically increment this number by 1.
Transactions |
Next Claim No | Enter the next available Claim Number to be used. Needs to be set to 1 or greater on the initial setup. As each claim is generated, the system will automatically increment this number by 1.
Next Reversal No: | Displays the next available Transaction Reversal Number to be used. Needs to be set to 1 or greater on the initial setup. As each reversal transaction is created, the system will automatically increment this number by 1.

OS COMMANDS

The Operating System Commands Screen provides the ability to specify operating system dependent commands required by HHAMIS to list, rename, and copy files. HHAMIS provides support for Unix and Windows NT operating systems.

Select OS Commands from the Data Menu to open the Number Generation screen.

Complete the following fields

FIELD | DATA INPUT
Listing Command | Enter the appropriate Operating System Command required to generate a simple listing of files and directories on disk. HHAMIS will utilize this command to generate pick lists of files for the user to select from.
Copy Command | Enter the appropriate Operating System Command required to make a copy of a file on disk.

REGISTRATION KEY

The Registration Key Screen provides the ability to specify the registration key required by HHAMIS. User must have special rights to access this screen. HHAMIS provides support for Unix and Windows NT operating systems.

Select Registration Key from the Data Menu to open the registration key screen.

Complete the following fields

FIELD | DATA INPUT
Company Name | Enter the appropriate company name.
Registration Key | Enter the appropriate registration key.

CLIENT MASTER

PURPOSE

The Client Master Record identifies the default company associated with the HHAMIS installation. The Company Number field within the Client Master Record indicates which record within the Company Master File corresponds to the company associated with the HHAMIS databases. The Client Master is a single record database containing selected configuration information including the current Accounting Month and Year. The configurations and setups on the Client Master Record will affect the overall operation of the entire HHAMIS system.

ACCESSING THE CLIENT MASTER SCREEN

Select the Client Master option from the System Administration Menu

The cursor will be active in the Screen Menu listed at the bottom of the Screen.

MODIFYING THE CLIENT RECORD

Select EDIT from the Screen Menu. Complete the following Fields.

FIELD | DATA INPUT
Company Name | Enter the Name of the company. This Name will be used throughout the system on system Screens.
Address | Enter the company address including the city, state and zip code.
Company Number | Enter the Company Number associated with this installation of HHAMIS. The Company Number MUST exist in the Company Master File. The Company Number indicates which record in the Company Master File is the Company associated with this installation of HHAMIS.
A/R G/L Segment | Enter the default value to use for the Base segment of the General Ledger Account Format for A/R Accounts. See the G/L Configuration Screen accessed from the Company Master Screen for further information on the Base Segment field.
Prior A/R G/L Segment | Enter the default value to use for the Base segment of the General Ledger Account Format for Prior Year A/R Accounts. See the G/L Configuration Screen accessed from the Company Master Screen for further information on the Base Segment field.
Sales G/L Segment | Enter the default value to use for the Base segment of the General Ledger Account Format for Sales Accounts. See the G/L Configuration Screen accessed from the Company Master Screen for further information on the Base Segment field.
Prior Sales G/L Segment | Enter the default value to use for the Base segment of the General Ledger Account Format for Prior Year Sales Accounts. See the G/L Configuration Screen accessed from the Company Master Screen for further information on the Base Segment field.
P/R Base Account | Enter the default value to use for the Base segment of the General Ledger Account Format for Payroll Accounts. This field is available for backward compatibility with the HHAMIS Financial Systems and is not used with other Financial System Configurations.
Federal ID Number | Enter the Company’s Federal ID Number.
State ID Number | Enter the Company’s State ID Number.
Installation Date | Enter the Installation Date of the HHAMIS System. This field is for Information Only.
Cont Base Account | Enter the default value to use for the Base segment of the General Ledger Account Format for Contractual Adjustment Accounts. This field is available for backward compatibility with the HHAMIS Financial Systems and is not used with other Financial System Configurations.
Current Month | Enter the Current A/R Accounting Month of the HHAMIS system. This field is automatically updated during the month end process and should not be manipulated manually.
Current Year | Enter the Current A/R Accounting Year of the HHAMIS system. This field is automatically updated during the month end process and should not be manipulated manually.

FORMS MASTER

PURPOSE

The Forms Master contains the user definable form definitions providing the paper sizes and label types available to the system. HHAMIS will install the standard paper sizes and label form records, but you may add additional form definitions as needed. Each report within the system will allow the user to select the appropriate form definition to use for the report.

ACCESSING THE FORMS MASTER SCREEN

Select the Printer Forms Master option from the Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

Select ADD from the Screen Menu and complete the following fields.

FIELD | DATA INPUT
Form Name | Enter the name you want to give the Form. Give the form a name that properly identifies the configuration of the form.
Form Description | Enter a description of the form.
Form Abbreviation | Enter a abbreviated form of the description.
Form Type Code | Enter the appropriate Form Type Code. Enter “L” if the form definition is for Labels.
Labels Across | Enter the number of label columns across the form.
Inches Between | If your label form has more than 1 column of labels, enter the number of inches between the columns.
Lines per form | Enter the number of printable lines on the form. This number may be determined based on the “Lines Per Inch” for the default font setting on your printer and the length of the physical paper used for the form. If your form record is for labels, enter the number of printable lines on a single label.
Form Width | Enter the width (in inches) of the physical paper used for the form. If your form record is for labels, enter the width of a single label.
Form Length | Enter the length (in inches) of the physical paper used for the form. If your form record is for labels, enter the length of a single label.

LOCATING AN EXISTING FORMS RECORD

To locate an existing Forms Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Forms Record, select the FIND Screen Menu option to produce a listing of available Forms Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING FORMS RECORD

Locate the Forms record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A FORMS RECORD

Locate the Forms record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Forms record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PRINTER TYPE MASTER

PURPOSE

The Printer Type Master contains the user definable printer type definitions providing HHAMIS with the appropriate printer control codes to format report output. HHAMIS will install many standard printer type records, but you may add additional printer type definitions as needed. Each HHAMIS System Printer MUST be assigned to a Printer Type Record. Reporting functions such as paper size, font, and the typeface settings are determined by the printer control codes on the Printer Type Master assigned to the printer. Each report within the system will use these codes to properly format the report for your specific printer.

ACCESSING THE PRINTER TYPE MASTER SCREEN

Select the Printer Type Master option from the Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

Select ADD from the Screen Menu and complete the following fields.

FIELD | DATA INPUT
Printer Type | Enter the name you want to assign to the Printer Type.
Description | Enter a description of the Printer Type.
Abbreviation | Enter a abbreviated form of the description.

PRINTER CODES

For each Printer Type Record, the user has the opportunity to specify the printer control codes needed for their particular printer. HHAMIS will automatically create Printer Type Records with the appropriate control codes for many popular printer types. If your printer is not included in the list of existing printer types, please refer to your printer’s manual for information on the control codes required by your printer. Enter the hexadecimal equivalent for the required control code according to each printer function. The following screens list the available printer functions used by HHAMIS. For example: The ESC character has a decimal equivalent of 27. The hexadecimal equivalent of 27 is 1B. Convert each control code character listed in your printer manual to the corresponding hexadecimal equivalent and then combine each code into the resulting string of characters.

LOCATING AN EXISTING PRINTER TYPE RECORD

To locate an existing Printer Type Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Printer Type Record, select the FIND Screen Menu option to produce a listing of available Printer Type Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PRINTER TYPE RECORD

Locate the Printer Type record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. To access the second and third page of printer control codes, press the F4 key to page down and the F3 key to page up. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PRINTER TYPE RECORD

Locate the Printer Type record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Printer Type record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

SYSTEM PRINTER MASTER

PURPOSE

The System Printer Master contains the list of HHAMIS system printers available for users. Printers must be defined within your Operating System and operational before creating the System Printer Master Record.

ACCESSING THE SYSTEM PRINTER MASTER SCREEN

Select the System Printer Master option from the Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

Select ADD from the Screen Menu and complete the following fields.

FIELD | DATA INPUT
Name | Enter the name you want to assign to the Printer Type.
Description | Enter a description of the Printer Type.
Abbreviation | Enter a abbreviated form of the description.
Location | Enter a description of the physical location of the printer.
Type | Enter the Printer Type Code assigned to this printer. The Printer Type Code must be set correctly for the printer to properly print HHAMIS reports. Printer Type Codes are defined in the Printer Type Master Screen. Press F2 for a list of available printer type codes. If you do not see your printer listed, refer to the Printer Type Master Screen for more information.
Class | Enter the classification code for this printer. This field is information only and has no effect on the operation of the printer.
Form | Enter the default form you normally use with this printer. As users print reports, the form report option will default to this form code each time this printer is selected. See the Forms Master Screen for information on defining Form Records. Press F2 for a list of available forms.
Auto FF | Enter Yes if you want the system to automatically issue a form feed character at the end of each print job sent to this printer.
Direct Command | Enter the appropriate operating system command to send report output directly to this printer bypassing the operating system print spooler.
Spooler Command | Enter the appropriate operating system command to send report output to the operating system print spooler.
Comment | Enter user definable comments for this printer record.

LOCATING AN EXISTING PRINTER RECORD

To locate an existing Printer Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Printer Record, select the FIND Screen Menu option to produce a listing of available Printer Type Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PRINTER RECORD

Locate the Printer record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PRINTER RECORD

Locate the Printer record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Printer record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

REGION MASTER

PURPOSE

Regions provide a mechanism for organizing data into agency defined office groupings for establishing secured user access and management report options.

DESCRIPTION

Regions are Agency defined geographic groupings of Offices. Geographic Offices are defined using the Office Master on the System Maintenance Menu. Office is used to organize or group patient data by geographical location.

The definition of Regions is based on the inclusion of one or more Offices to provide access to data for those Offices only. For example, if the CROSSVILLE Region included only two offices, Crossville, and Nashville, then when the CROSSVILLE Region designation is chosen, only data from those two offices will be available. If the user selected the CROSSVILLE Region for printing a patient listing, only patients from the CROSSVILLE Region offices (Crossville and Nashville) would be printed on the listing. A user may be limited to only one or a few Regions for System Security.

For those routines that have REGION Security, the user would have access to data from offices named within the user’s Region.

ACCESSING THE REGION MASTER SCREEN

Select the Region Master option from the Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW REGION MASTER RECORD

Select ADD from the Screen Menu to add a region. Complete the following fields:

FIELD | DATA INPUT
Region Name | Select Region Names so the name gives a good indication of the intended use of the Region. For example, the Region is a geographical organization of offices, you could name the Region based on a central office within the region (NASHVILLE).
Region Description | Include a brief description of the Purpose or Use of the Region.
Region Abbreviation | You may use a shortened or abbreviated name. (Optional)
Region Title | You may enter a descriptive title for the Region. (Optional)

ASSIGNING OFFICES TO A REGION

Select the OFFICE option from the Screen Menu. The Regional Offices window will open.

Press F1 to Add an Office. Key the office number. Press F2 for a list of available Offices.

An office may be included in as many Regions as required.

ASSIGNING PRINTERS TO A REGION

Assigning Printers to Regions is optional. If Printers are assigned to a Region, only the assigned printers will be available to the user when using the indicated Region Name. If security has been configured to restrict the user to specified regions, then assigning printers to the region will allow your system administrator to control which printers may be used by each user. DO NOT assign printers to a region if you want all users to be able to utilize all printers.

Select PRINTR from the Screen Menu. The Regional Printers window will open.

Press F1 to Add a Printer. Key the Printer Name or press F2 for a list of available printers.

After adding all required Printers for this Region, press CTL-X to exit the Regional Printers window. A Printer may be included in as many Regions as is required.

LOCATING AN EXISTING REGION RECORD

To locate an existing Region Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Region Record, select the FIND Screen Menu option to produce a listing of available Region Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING REGION RECORD

Locate the Region record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A REGION RECORD

Locate the Region Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Region record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

SCREEN MASTER

PURPOSE

The Screen Master contains the Screen Codes and Descriptions of all Screens that are to be secured by the System Security.

DESCRIPTION

The System Security is based on providing users with limited access to HHAMIS screens. The Screen Master contains the Screen Code and a Description of the Screen. Once a screen is defined it is then secured. All users that are to have access to the named screen must have the screen included in their user file. It may be assigned specifically to a user or it may be included in a Group and the Group assigned to a user.

ACCESSING THE SCREEN MASTER

Select the Screen Master option from the Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

Select ADD from the Screen Menu and complete the following fields.

FIELD | DATA INPUT
Screen Code | Key the Code for the Screen found on the upper Left hand corner of the screen. Note the Screen Code for the Screen Master in the upper left hand corner - HH103403. Each Secure Screen has a unique Screen Code in at this location
Screen Description | Describe the Screen. Briefly Identify the Screen.
Activation Key | This variable is pre-set when necessary. Do not modify this field unless instructed by HHAMIS Tech Support.

LOCATING AN EXISTING SCREEN RECORD

To locate an existing Screen Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Screen Record, select the FIND Screen Menu option to produce a listing of available Screen Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING SCREEN RECORD

Locate the Screen record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A SCREEN RECORD

Locate the Screen Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Screen record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

GRANTING INDIVIDUAL USERS ACCESS TO A SCREEN

Locate the correct Screen Record and select USERS from the Screen Menu. The Assigned Users window will open.

Press F1 to Assign a User access to the current Screen Code. Key the User ID, or press F2 for a list of available user accounts.

Include the appropriate Rights Masks for the current Screen Code. The Rights Masks defines the access options this user needs as follows:

V Grants View Access to the Screen

A Grants the ability to ADD new records.

E Grants the ability to EDIT existing records

D Grants the ability to Delete existing records

S Grants the user “SUPERVISORY” access to the Screen.

CAUTION: If a user is granted “SUPERVISORY” access to a screen, this will allow the user the ability to view ALL information and perform any function within the screen. This could include sensitive payroll information and tightly controlled processes such as month end closing and payroll processing.

GRANTING GROUPS OF USERS ACCESS TO A SCREEN

Locate the correct Screen Record and select GROUP from the Screen Menu. The Assigned Groups window will open.

Press F1 to Assign a Group of Users access to the current Screen Code. Key the User ID, or press F2 for a list of available Groups.

Include the appropriate Rights Masks for the current Screen Code. The Rights Masks defines the access options for this Group as follows. All users assigned as members of the Group will inherit the Rights Mask assigned to the Group.

V Grants View Access to the Screen

A Grants the ability to ADD new records.

E Grants the ability to EDIT existing records

D Grants the ability to Delete existing records

S Grants the user “SUPERVISORY” access to the Screen.

CAUTION: If a Group is granted “SUPERVISORY” access to a screen, this will allow users within the Group the ability to view ALL information and perform any function within the screen. This could include sensitive payroll information and tightly controlled processes such as month end closing and payroll processing.

USER MASTER

PURPOSE

The User Master associates a user’s logon with the User’s Real Name, and Authorizes the logon to have access within the limits defined for the user.

DESCRIPTION

The User Master contains the Name, access Status of the User, Default Region and Printer, Authorization Level, and Line Editor preferred. The DATA options include the specified limits of Region, Printer, Screens, and Groups.

THE PROCESS

Adding users and assigning security has several components. Complete the following steps to Add or Modify a user record:

· Determine the security limits for this user, including Default printer and Default Region. Based on Job requirements, list the screen access necessary for this user, Screens and Groups. You may match an existing user with similar job requirements.

· Complete the User Master Main Screen with the information described below under To Add a User.

· Open the DATA Screen Menu option and include the appropriate Region, Printers, Screens and Groups assigned to this user.

· Include appropriate Rights Masks for Screens and Groups.

ADDING A NEW USER RECORD

Select ADD from the Screen Menu. Complete the following Fields.

FIELD | DATA INPUT
User ID | The user’s logon name.
Last Name, First, Init | The Last Name, First Name and Initial of the User.
Status | Key “A” for Active. You may disable access for a user by keying “I” to indicate Inactive. This will prohibit the user from accessing the system.
Default Region | Enter a Default Region for the specified user. You may press F2 to get a listing of available Regions.
Default Printer | Enter a Default Printer for this user. You may key F2 to get a listing of available printers.
Authorization Level | Enter the appropriate authorization level for this user. Press F2 for a listing of available authorization levels. Level 20, Normal User, is the default. CAUTION: Setting this field to Level 0 (Super User Authorization) will automatically grant the user access to all screens and reports within the system including SUPERVISORY access rights.
Location | Identify the user by location, department, or other include helpful information.
Deflt Forms Printer | This is the printer the user will use most often for printing special forms, such as UB92's or payroll checks. (not regular paper) You may key F2 for a listing of available printers.
Editor | Enter the command to activate the default line Editor preferred by the current user. The editor must already be installed and operational on your system. A global default editor may be specified for all users on the Company Master Screen

LOCATING AN EXISTING USER RECORD

To locate an existing User Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific User Record, select the FIND Screen Menu option to produce a listing of available User Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING USER RECORD

Locate the User record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A USER RECORD

Locate the User Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current User record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

CONFIGURING USER RESTRICTIONS

Select DATA from the Screen Menu. The User Data window will open. Four Options are available to you, Regions, Printers, Screens, and Groups. You may limit the user to one or more Assigned Regions, one or more User Printers, grant access for the user to named Available Screens, and include the user in User Groups.

RESTRICTING USERS TO A SET OF REGIONS

Users may be restricted to one or more Region Names. Once configured, the user will only be allowed to utilize the Region Names assigned to their user account. Note: If the user has not been assigned to any Regions, by default the user will have access to ALL regions.

Select Assigned Regions from the User Data Menu. The Assigned Regions Screen will appear.

Press F1 to add a Region. Key the Region Name or press F2 for a list of available Region Names. After adding all Regions for this user, press CTL-X to exit the Input Assigned Regions window.

RESTRICTING USERS TO A SET OF PRINTERS

Users may be restricted to one or more Printer Names. Once configured, the user will only be allowed to utilize the Printers assigned to their user account. Note: If the user has not been assigned to any Printers, by default the user will have access to ALL printers.

Select User Printers from the User Data Menu. The User Printers Screen will appear.

Press F1 to add a Printer. Key the Printer Name or press F2 for a list of available Printer Names. After adding all Printers for this user, press CTL-X to exit the Input User Printers window.

RESTRICTING USERS TO A SET OF SCREENS

Users may be restricted to one or more Screens. Once configured, the user will only be allowed to utilize the Screens assigned to their user account according to the permissions granted with the Rights Mask.

Select Available Screens from the User Data Menu. The Assigned Screens window will appear.

Press F1 to add a Screen Code. Key the Screen Code or press F2 for a list of available Screens. Include the appropriate Rights Masks for the current Screen Code. The Rights Masks defines the access options this user needs as follows: (See the SCREEN MASTER section for further details)

V Grants View Access to the Screen

A Grants the ability to ADD new records.

E Grants the ability to EDIT existing records

D Grants the ability to Delete existing records

S Grants the user “SUPERVISORY” access to the Screen.

CAUTION: If a user is granted “SUPERVISORY” access to a screen, this will allow the user the ability to view ALL information and perform any function within the screen. This could include sensitive payroll information and tightly controlled processes such as month end closing and payroll processing.

ASSIGNING USERS TO GROUPS

Users may be assigned to one or more User Group for Security Purposes. Security may be configured for individual users or Groups of Users for easy administration. If several users will need similar security settings, you may want to create a User Group and assign the appropriate security settings to the Group. Once configured, all members of the User Group will only be allowed to utilize the Screens assigned to their user group according to the permissions granted with the Rights Mask.

Select User Groups from the User Data Menu. The Group Assignments window will appear.

Press F1 to add a Group. Key the Group Name or press F2 for a list of available Groups.

GROUP MASTER

PURPOSE

The Group Master Security Option provides a mechanism for identifying a group of Screens needed by a particular job description or group of employees in order to do their job.

DESCRIPTION

The Group Master includes the Screens necessary for a Group and identifies the Members of the Group. The Group may be defined by a job description, such as the Data Processing Group or by task such as Report Printing. Screens are assigned to the group accordingly. A user may be a member of more than one Group and Groups may have multiple members.

ACCESSING THE GROUPS MASTER SCREEN

Select the Groups Master option from the System Administration Menu.

The cursor will be active in the Screen Menu listed at the bottom of the Groups Master Screen.

ADDING A NEW GROUP RECORD

Select ADD from the Screen Menu. Complete the following fields.

FIELD | DATA INPUT
Group Code | Input the Agency Defined Group Name. Define Groups so the name gives a good indication of the intended use of the Group. For example, the Group DPROCESS could be a Group Code for the Data Processing team and have screens included that provide access to Data Processing Screens.
Group Description | Describe, briefly the purpose of the Group.

LOCATING AN EXISTING GROUP RECORD

To locate an existing Group Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Group Record, select the FIND Screen Menu option to produce a listing of available Group Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING GROUP RECORD

Locate the Group record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A GROUP RECORD

Locate the Group Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Group record. Select [ OK ] to complete the deletion process, or

select [ CANCEL ] to abort the process.

DO NOT DELETE A GROUP THAT HAS SCREENS AND MEMBERS. DELETE THE SCREENS AND MEMBERS FIRST.

RESTRICTING GROUPS TO A SET OF SCREENS

Screens may be assigned to one or more User Groups for Security Purposes. Security may be configured for individual users or Groups of Users for easy administration. If several users will need similar security settings, you may want to create a User Group and assign the appropriate security settings to the Group. Once configured, all members of the User Group will only be allowed to utilize the Screens assigned to their user group according to the permissions granted with the Rights Mask.

Select the SCREEN option from the Screen Menu. The Assigned Screens window will appear.

Press F1 to add a Screen Code. Key the Screen Code or press F2 for a list of available Screens.

Include the appropriate Rights Masks for the current Screen Code. The Rights Masks defines the access options for the current User Group. (See the SCREEN MASTER section for further details)

V Grants View Access to the Screen

A Grants the ability to ADD new records

E Grants the ability to EDIT existing records

D Grants the ability to Delete existing records

S Grants the Group “SUPERVISORY” access to the Screen

CAUTION: If a Group is granted “SUPERVISORY” access to a screen, this will allow all Members of the Group the ability to view ALL information and perform any function within the screen. This could include sensitive payroll information and tightly controlled processes such as month end closing and payroll processing.

ENROLLING MEMBERS INTO THE GROUP

Users may be assigned to one or more User Groups. If several users will need similar security settings, you may want to create a User Group and assign the appropriate security settings to the Group.

Select the MEMBRS option from the Screen Menu. The Group Members window will appear.


PAYROLL/EMPLOYEE SETUPS

DISCIPLINE MASTER

PURPOSE

The Discipline Codes Master defines the basic variables necessary to categorize each distinct employee payroll discipline. The variables associated with the discipline code limit activity allowed for the employees with that discipline. Other data files are associated and validated against the Discipline Master. Please review the Transaction Code Master, Transaction Category Code Master and the Pay Code Master. It is helpful to understand the relationship of the General Ledger Account numbering, also.

The validation of these codes within the employee discipline limit Transactions allowed. For example, an employee who’s discipline is Skilled Nursing, usually code 02, will be allowed to post only transactions associated with the Skilled Nursing Discipline code. When time is entered and confirmed for this Skilled Nurse, discipline 02 the General Ledger distribution is to Skilled Nursing. The time sheet format is Daily, and the employee's time may be interfaced to payroll. (If the Labor Type Code were C - Contract, non-employee then it would not allow interface to the payroll.) The discipline code is included in the Employee Master file where each employee is identified.

DESCRIPTION

The Discipline Code Master defines the effect of the Employee’s Discipline Code (payroll discipline) on the data entry. The default base G/L code, and weekly or daily time sheet format are set up in the Discipline Code Master. Specific Transaction Codes allowed for a given discipline and any Pay Code are named as well as Labor Type (I - Internal, employee vs. C - Contract, non-Employee).

ACCESSING THE DISCIPLINE MASTER SCREEN

Select the Discipline Codes Master option from the Payroll / Employee Setup Menu

The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW DISCIPLINE RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Data Input
Discipline Number | Input the new two digit Discipline Number
Discipline Description | Input a brief unique description of the Discipline
Discipline Code | Input a Short Hand Code for the Discipline.
Discipline Abbreviation | Give a descriptive abbreviation of the Discipline Code.
Time Sheet Class | Indicate the default Time Sheet Class, either Weekly or Daily. The Time Sheet Format Selected will be provided for employees with this discipline during the Time Sheet Entry process.
Dist. To Activity Code | Include the default Transaction Code. This code will contribute additional digits to the base G/L accounts. It will determine the General Ledger account usually associated with this discipline.
Labor Type Code | Indicate either I- Internal, employee or C-Contract, non-employee.
Max Visits Per Day | The value that will be used to indicate maximum number of visits an employee make per day.
Payroll discipline ID | The discipline code that is used within the Payroll System. Used during the Payroll Interface.
Sales - G/L Segment | The value that will be used by the Sales & A/R Interface to load the Discipline Segment of the Sales G/L account number.
A/R - G/L Segment | The value that will be used by the Sales & A/R Interface to load the Discipline Segment of the A/R G/L account number.

ASSIGNING TRANSACTION CODES TO DISCIPLINES.

Select the DATA Screen Menu Option to associate the correct Transaction Codes with this discipline. The VALID TRANSACTION CODES window will open.

Each Discipline Code has valid transactions assigned to it. The Managers / Supervisors code shown above allows the transactions listed. Each agency may identify the transaction codes to be allowed with each discipline. Include only Transaction Codes appropriate for the discipline.

Press F1 to Add a Transaction Code, then key the Transaction Code you wish to associate with the current discipline or Press F2 for a listing of Transaction Codes available.

ASSIGNING PAY CODES TO TRANSACTION CODES

Assigning Pay Codes to Transaction Codes is optional. Unless you would like to restrict the users to a specific set of Pay Codes depending on the Discipline of the Employee and the Transaction Code being used, you DO NOT need to complete this screen. You MUST make sure the “Validate Pay Codes per Discipline” option on the Payroll Configuration screen accessed from the Company Master is set to “NO”. Otherwise the system will perform the validation. If this option is set to “NO” and pay codes are not assigned, the user will be able to utilize any Pay Code with any Transaction Code. (See the Company Master Screen for more information)

Each transaction code assigned to a given Discipline Code may have Pay Codes assigned (See Pay Codes). Associating Transaction codes with Pay Codes will allow you to restrict Pay Codes available per Employee Discipline and transaction code combination. Each Transaction Code allowed may have multiple Pay Codes. For example, the Skilled RN discipline may have a SKILLED NURSING VISIT Transaction Code assigned. For the Skilled RN performing Skilled Nursing Services, you want to restrict the available Pay Codes to a specific set. You may assign a Pay Code SV for a Skilled Visit, another Pay Code OC for On Call Admissions and WE for Weekend and Evening visits. Pay Codes must be properly defined in the Pay Codes Master Screen prior to assigning to a discipline and transaction codes combination. (See Pay Codes Master Screen) for more information.

ASSIGNING A PAY CODE TO A TRANSACTION CODE

If you would like to establish this restriction, highlight the appropriate Transaction Code from the VALID TRANSACTION CODES WINDOW and press return. The VALID PAY CODES window will open, press F1 to add a Pay Code. Key the appropriate Pay Code or press F2 to get a listing of available Pay Codes.

NOTE: Make sure the “Validate Pay Codes per Discipline” option on the Payroll Configuration Screen accessed from the Company Master is set to “Yes”.

LOCATING AN EXISTING DISCIPLINE RECORD

To locate an existing Discipline Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Discipline Record, select the FIND Screen Menu option to produce a listing of available Discipline Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING DISCIPLINE RECORD

Locate the Discipline record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A DISCIPLINE RECORD

Locate the Discipline Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Discipline record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

EMPLOYEE MASTER

PURPOSE

The Employee Master holds the basic Employee information necessary to determine pay, productivity, and the employee’s Payroll Discipline.

ACCESSING THE EMPLOYEE MASTER SCREEN

Select the Employee Master option from the Payroll/Employee Setup Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW EMPLOYEE RECORD

Select ADD from the Screen Menu to add Employees. Complete the fields as follows:

Field | Data Input
Employee Number | Assign the Employee Number.
Employee Name | Key Last Name First, press Return and key the First Name and Middle Initial.
Birth Date | Include the Employee’s Birth date - Format: month, day, year.
Employment Date | Include the Effective Date of employment. The HHAMIS system will notify you if you try to post activity to the employee on a date prior to the Employment Date.
Increase Date | Key the Effective Date of the Increase. Also, change the appropriate pay amounts and Old Salary or Old Rate 1 fields.
Term Date | Include the Effective Date of the Employee’s termination. The HHAMIS system will notify you if you try to post activity to the employee on a date after the Termination Date.
Pay Periods | Include the number of pay periods, for this employee, in a year. Weekly = 52, Bi-Weekly = 26.
Full Time / Occ. | Indicate F for Full time employees and O for Occasional employees.
Employee Status | Indicates whether employee’s exempt from overtime. N=Non-Exempt E=Exempt
Employee Type | Used to determine the default payment method for this employee. Press F2 for a list of available employee types. SY=Salary SP=Salary/Per Visit HR=Hourly PV=Per Visit
Old Salary | Use this field to indicate the prior Std Salary amount. (Only for Salaried Employees). It is the Std Salary amount from before the Increase Date. This amount is used to calculate PDO’s earned during a prior period, and to make rate adjustments for productivity from prior to the Increase Date.
Old Rate 1 | Use this field to indicate the prior Hourly Rate amount. It is the Hourly Rate amount from before the Increase Date. This amount is used to calculate PDO’s earned during a prior period, and to make rate adjustments for productivity from prior to the Increase Date.
Office | This is the office number where the employee is assigned for payroll purposes. (See Office Master)
Department | The Payroll Discipline Number associated with the Job type. (See Discipline Master Screen)
Cost Office | Include the Budget Report Cost Office. This field is used for Accounting Purposes. It is like the Office number, but reassigns the employees expense to the Cost Office for the Budget only.
Cost Department | Include the Budget Report Cost Department (Discipline) This field is used for Accounting Purposes. It is like the Department number (discipline number). It reassigns the employees expense to the Cost Department for the Budget
Std Salary | Default Standard Salary amount earned for the pay period defined. Used as a default when adding new Pay Codes to an Employee in HHAMIS.
Std Hourly Rate | Employee’s regular hourly rate. Used as a default when adding new Pay Codes to an Employee in HHAMIS.
Std OT Rate | Employee’s overtime rate. Used as a default when adding new Pay Codes to an Employee in HHAMIS.
Std Per Visit Rate | Employee’s base Per Visit Rate. Used when adding new Pay Codes to an Employee in HHAMIS.
Max Visits Per Day | Value used to determine maximum number of visits per day an employee may perform.
Deduction Amt | For Information Only.
Dist Labor to Activity | Include the base General Ledger account. Complete this field if the additional digits which contribute to the G/L account Transaction (Activity) for this employee is different from the default G/L Labor Activity for this Discipline.
Payroll Employee ID | Employee’s ID used within the Payroll System. This ID creates a cross reference from the HHAMIS employee ID to the Payroll System’s ID for this employee.

CONFIGURING PAY CODES FOR EMPLOYEES

Select DATA from the Employee Master Screen

Select PAY CODES from the Data Box, the Valid Employee Pay Codes Screen will display.

Press F1 to add a new pay code. The Input Employee Pay Code screen will display.

Complete the following fields:

Fields | Input
Pay Code | Enter the appropriate Pay Code. Pay Codes must be defined in the Pay Code Master and marked as “Active” before they can be assigned to Employees. Press F2 for a list of valid Pay Codes.
Description | Defaults to the Description in the Pay Code Master File.
Pay Type | Defaults from the Pay Type setup in the Pay Code Master File. Make sure the Pay Type listed corresponds to the Pay Type you intend for this Pay Code for this Employee. (See Pay Code Master Screen for details)
Pay Unit | Defaults from the Pay Unit setup in the Pay Code Master File
Pay Rate | Enter the employee’s pay rate for this pay code. Depending on the type of pay code entered (hourly, per-visit, salary) this field will default to the standard rate values set up on the Employee Master
Use as Default | Enter (Y)es or (N)o to mark this pay code as the default for this employee to be used in manual and ATS posting.
Active | (Y)es to mark this Pay Code as “Active” for this employee or (N)o to mark this Pay Code as “Inactive” for this employee. Employee Pay Codes which are marked as “Inactive” may not be used for Posting Transactions or Time Sheets. It is recommended to mark obsolete Pay Codes as “Inactive” instead of deleting them to preserve transaction history.
Subject To SUTA | Enter “Y” if the current pay code is subject to SUTA for payroll purposes.
SUTA State | Enter the SUTA State Code.
Expense Code | Enter the corresponding Business Expense Pay Code to use with the specified Pay Code. For example: Enter the corresponding mileage code you want to be used to calculate mileage reimbursement each time this employee uses the specified Pay Code for visit activity.

RECOMMENDED EMPLOYEE PAY CODE SETUP

Salary Employee Pay Code Setup

The following is a recommended list of pay codes that may be set up for a salary employee. Other pay codes may be added in addition to the recommended pay codes as needed. For instructions on adding pay codes to employees, refer to the prior section on “Configuring Pay Codes For Employees”.

¨ A salary pay code (SALARY) must be assigned to the employee. The rate should reflect the salary amount for an entire pay period. Make sure that the Pay Code used is configured with a “Salary” Pay Type in the Pay Code Master.

¨ If the employee will be reimbursed for mileage, a mileage pay code (MILES) must be assigned to the employee in order to pay the employee for travel expense. Make sure the mileage pay code selected is configured with the correct Pay Type in the Pay Code Master. A Pay Type of "Per Mile" will generate a reimbursement based on the rate defined for the mileage pay code times the number of miles entered on the transaction. A Pay Type of "Per Unit" will generate a reimbursement based on the flat rate defined for the mileage pay code. Next, enter the mileage pay code in the Expense Code field for each Employee Pay Codes you want to associate with the mileage pay code.

¨ A holiday pay code (HOL-S) must be assigned to the employee for holiday pay. Make sure that the Pay Code used is configured with a “Holiday” Pay Type in the Pay Code Master. This code will be used to automatically adjust the salary pay so the employee will receive their normal salary for the pay period but the pay will be distributed between salary pay and holiday pay. The rate should reflect the hourly equivalent of the salary per pay period.

¨ A Paid Days Off pay code (PDO-S) must be assigned to the employee for pay associated with Paid Days Off or vacation. Make sure that the Pay Code used is configured with a “Vacation” Pay Type in the Pay Code Master. This code will be used to automatically adjust the salary pay so the employee will receive their normal salary for the pay period but the pay will be distributed between salary pay and Paid Days Off pay. The rate should reflect the hourly equivalent of the salary per pay period. Typically a separate PDO Pay Code (PDO-H) may be needed for Hourly Employees depending on the payroll system used.

¨ If the employee will be paid additional money beyond the standard salary, a bonus pay code (BONUS) may be assigned to the employee. It may be used to pay Bonus or any other type of miscellaneous pay. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

Salary/Per-Visit Employee Pay Code Setup

The following is a recommended list of pay codes that may be set up for a salary/per-visit employee. A salary/per-visit employee is very similar to a salary employee except the employee can receive additional pay for visits performed that is not part of their standard salary. Other pay codes may be added in addition to the recommended pay codes as needed. For instructions on adding pay codes to employees, refer to the prior section on “Configuring Pay Codes For Employees”.

¨ A salary pay code (SALARY) must be assigned to the employee. The rate should reflect the salary amount for an entire pay period. Make sure that the Pay Code used is configured with a “Salary” Pay Type in the Pay Code Master.

¨ If the employee will be reimbursed for mileage, a mileage pay code (MILES) must be assigned to the employee in order to pay the employee for travel expense. Make sure the mileage pay code selected is configured with the correct Pay Type in the Pay Code Master. A Pay Type of "Per Mile" will generate a reimbursement based on the rate defined for the mileage pay code times the number of miles entered on the transaction. A Pay Type of "Per Unit" will generate a reimbursement based on the flat rate defined for the mileage pay code. Next, enter the mileage pay code in the Expense Code field for each Employee Pay Codes you want to associate with the mileage pay code.

¨ A holiday pay code (HOL-S) must be assigned to the employee for holiday pay. Make sure that the Pay Code used is configured with a “Holiday” Pay Type in the Pay Code Master. This code will be used to automatically adjust the salary pay so the employee will receive their normal salary for the pay period but the pay will be distributed between salary pay and holiday pay. The rate should reflect the hourly equivalent of the salary per pay period.

¨ A Paid Days Off pay code (PDO-S) must be assigned to the employee for pay associated with Paid Days Off or vacation. Make sure that the Pay Code used is configured with a “Vacation” Pay Type in the Pay Code Master. This code will be used to automatically adjust the salary pay so the employee will receive their normal salary for the pay period but the pay will be distributed between salary pay and Paid Days Off pay. The rate should reflect the hourly equivalent of the salary per pay period. Typically a separate PDO Pay Code (PDO-H) may be needed for Hourly Employees depending on the payroll system used.

¨ If the employee will be paid additional money beyond the standard salary, a bonus pay code (BONUS) may be assigned to the employee. It may be used to pay Bonus or any other type of miscellaneous pay. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

¨ Enter a least one “Per Unit” type pay code (SV) to pay the employee a flat amount for each visit performed. Multiple per unit pay codes can be assigned to the employee if the employee receives different pay amounts for different types of activity. (Example: Skilled Visit vs. HHA visit or visits performed after hours or weekends) Make sure that the Pay Code used is configured with a “Per Unit” Pay Type in the Pay Code Master.

Hourly Employee Pay Code Setup

The following is a recommended list of Pay Codes that may be set up for a hourly employee. Other pay codes may be added in addition to the recommended pay codes as needed. For instructions on adding pay codes to employees, refer to the prior section on “Configuring Pay Codes For Employees”.

¨ A hourly pay code (HOURLY) must be assigned to the employee. The rate should reflect the employees hourly rate. For multiple hourly rates, simply add an addition Pay Code record configured with the additional hourly rates. As visits are scheduled or posted, utilize the appropriate Pay Code according to the desired pay rate for the activity. Make sure that the Pay Code used is configured with a “Hourly” Pay Type in the Pay Code Master.

¨ If the employee will be reimbursed for mileage, a mileage pay code (MILES) must be assigned to the employee in order to pay the employee for travel expense. Make sure the mileage pay code selected is configured with the correct Pay Type in the Pay Code Master. A Pay Type of "Per Mile" will generate a reimbursement based on the rate defined for the mileage pay code times the number of miles entered on the transaction. A Pay Type of "Per Unit" will generate a reimbursement based on the flat rate defined for the mileage pay code. Next, enter the mileage pay code in the Expense Code field for each Employee Pay Codes you want to associate with the mileage pay code.

¨ A holiday pay code (HOL-H) may be assigned to the employee for holiday pay. The rate should reflect the employees hourly pay rate. Make sure that the Pay Code used is configured with a “Holiday” Pay Type in the Pay Code Master.

¨ A paid days off pay code (PDO-H) may be assigned to the employee for pay associated with paid days off or vacation. The rate should reflect the employees hourly pay rate. Make sure that the Pay Code used is configured with a “Vacation” Pay Type in the Pay Code Master.

¨ A overtime pay code (OT) must be assigned to the employee for pay associated with overtime hours. The overtime pay code is typically used by the payroll interface routines to automatically distribute the overtime hours. Make sure that the Pay Code used is configured with a “Overtime” Pay Type in the Pay Code Master. Be sure to end the description of the primary Overtime Pay Code with (OT).

¨ If the employee will be paid additional money beyond the standard pay, a bonus pay code (BONUS) may be assigned to the employee. It may be used to pay Bonus or any other type of miscellaneous pay. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

¨ If an employee will receive special on-call pay, a on call pay code (ONCALL) may be assigned to the employee. The pay code will be used to pay the employee a special flat amount. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

Per-Visit Employee Pay Code Setup

The following is a recommended list of pay codes that may be set up for a per-visit employee. Other pay codes may be added in addition to the recommended pay codes as needed. For instructions on adding pay codes to employees, refer to the prior section on “Configuring Pay Codes For Employees”.

¨ Enter a least one per unit type pay code (SV) to pay the employee a specific rate for each visit performed. Multiple per unit pay codes can be assigned to the employee if they receive a different pay rate for different types of activity. (Example: Skilled Visit vs. HHA visit)

¨ An optional hourly pay code (HOURLY) can be assigned to the employee for any hourly activity the employee may perform such as attending a conference or charting which is not covered under the employee per-visit rate. The rate should reflect the employees hourly rate.

¨ If the employee will be reimbursed for mileage, a mileage pay code (MILES) must be assigned to the employee in order to pay the employee for travel expense. Make sure the mileage pay code selected is configured with the correct Pay Type in the Pay Code Master. A Pay Type of "Per Mile" will generate a reimbursement based on the rate defined for the mileage pay code times the number of miles entered on the transaction. A Pay Type of "Per Unit" will generate a reimbursement based on the flat rate defined for the mileage pay code. Next, enter the mileage pay code in the Expense Code field for each Employee Pay Codes you want to associate with the mileage pay code.

¨ If the employee is eligible, a holiday pay code (HOL-H) can be assigned to the employee for holiday pay. The rate should reflect the employees hourly pay rate. Make sure that the Pay Code used is configured with a “Holiday” Pay Type in the Pay Code Master.

¨ If an employee is eligible , a paid days off pay code (PDO-H) can be assigned to the employee for pay associated with paid days off or vacation. The rate should reflect the employees hourly pay rate. Make sure that the Pay Code used is configured with a “Vacation” Pay Type in the Pay Code Master.

¨ If the employee will be paid additional money beyond the standard pay, a bonus pay code (BONUS) may be assigned to the employee. It may be used to pay Bonus or any other type of miscellaneous pay. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

¨ If an employee will receive special on-call pay, a on call pay code (ONCALL) may be assigned to the employee. The pay code will be used to pay the employee a special flat amount. Make sure that the Pay Code used is configured with a “Other” Pay Type in the Pay Code Master.

CONFIGURING DEFAULT PAY RATES

The following are examples of how the default standard pay rates may be configured for each of the pay methods supported in HHAMIS. Complete the pay rate fields according to the pay method appropriate for the employee.

Note: The entry of the default pay rates is optional. These rates are only used as defaults when configuring Pay Codes for the employee. The Pay Rate on the Pay Code associated with the visit or activity is used to calculate the pay at posting time. Depending on the configuration of your system, the user may also have the option to override the generated pay rate at the time the transaction is posted.

Pay Method | Default Standard Rates
Salary | .
Std Salary | Include the Salary amount earned for the pay period defined. For example: If the pay period is one week, include the Salary for one week. This Field is used for Salaried Employees only
Std Hourly Rate | Leave Blank. Typically not used.
Std OT Rate | Leave Blank. Typically not used.
Std Per Visit | Leave Blank. Typically not used.
Salary/Per Visit |
Std Salary | Include the Salary amount earned for the pay period defined.
Std Hourly Rate | Leave Blank. Typically not used.
Std OT Rate | Leave Blank. Typically not used.
Std Per Visit | Include the Base Rate for Regular Visits. This is the value that will be used when adding a Per Visit Pay Code for an employee.
Per Visit |
Std Salary | Leave Blank. Typically not used.
Std Hourly Rate | Input the Default Hourly Rate to be used for Hourly Pay Codes.
Std OT Rate | Input the Default Overtime Rate to be used for Overtime Pay Codes.
Std Per Visit | Include the Base Rate for Regular Visits. This is the value that will be used when adding a Per Visit Pay Code for an employee.
Hourly |
Std Salary | Leave Blank. Typically not used.
Std Hourly Rate | Input the Default Hourly Rate to be used for Hourly Pay Codes.
Std OT Rate | Input the Default Overtime Rate to be used for Overtime Pay Codes.
Std Per Visit | Leave Blank. Typically not used.

CONTRACT EMPLOYEE’S PAY METHODS

Contract Employees are defined as those individuals that are Non-Employees. They are not paid by the agency through the payroll system, but are paid as a 1099 vendor, or paid through a staffing company.

CONFIGURING CONTRACT EMPLOYEES

Establish a Discipline Code for Contract Employees using Labor Type Code: C=Contract. (See Discipline Master for details on adding Discipline Codes)

Include Activity Codes necessary for definition of the Contract Discipline Code.

Add the employee (or staffing Company) in the Employee Master using the above defined Discipline Code as the Department Code. (See Employee Master for details on adding Employees and Employee Pay Codes)

You should properly configure the Pay Codes and Pay Rates according to how the contract employee will be paid. While this information is not interfaced to the payroll system, it is available to be included in the statistical reporting of Diagnosis tracking, Budget analysis and Productivity reporting for the agency.

LOCATING AN EXISTING EMPLOYEE RECORD

To locate an existing Employee Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Employee Record, select the FIND Screen Menu option to produce a listing of available Employee Records. Use the cursor movement keys to highlight the correct record and press return.

Select the FIND Screen Menu option. The Find option opens the Employee Search By window. You may search for Employees by Name or Number.

MODIFYING AN EXISTING EMPLOYEE RECORD

Locate the Employee record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A EMPLOYEE RECORD

Locate the Employee record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Employee record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE AN EMPLOYEE RECORD UNLESS THEY HAVE NO ACTIVITY DURING THE ENTIRE FISCAL YEAR. IT IS RECOMMENDED THAT ALL EMPLOYEE HISTORY BE MAINTAINED UNLESS THE ENTIRE EMPLOYEE RECORD WAS ENTERED IN ERROR.

PRINTING A EMPLOYEE LISTING

Select PRINT from the Employee Master Screen Menu. The PRINT LIST will window will open.

Highlight the order you wish to print and press return.

Select the options you wish so the employee listing contains information useful to you.

REVIEWING EMPLOYEE TRANSACTIONS

Select DATA from the Employee Master Screen Menu. Select Transactions from the Data Menu.

Key the Beginning Date and Ending Date to create a date span for the Employee Transaction Search or leave blank to include all dates.

The Employee Transaction Inquiry screen will open.

Highlight the entry you wish or use the other Search options shown.

With the appropriate transaction highlighted, press return to look at the transaction in detail. You may review the Transaction Detail for complete information regarding the selected transaction

WORK PERIODS

PURPOSE

Work Periods are the actual dates included in a given work week. The dated work periods are defined for use with the ATS Confirmation and Interface to Payroll routines. Date spans for each Work Period are defined separately. For agencies with two week pay periods, each week defined separately with it’s own Work Period. [Each Work Period is calculated separately and combined during the interface to the Payroll routine.]

ACCESSING THE WORK PERIODS SCREEN

Select the Work Period Definition option from the Payroll / Employee Setup MENU.

The WORK PERIODS Screen will be displayed. The cursor is active at the highlighted line.

ADDING A NEW WORK PERIOD RECORD

Press F1, Add, and the INPUT WORK PERIODS window will open.

Complete the fields as follows:

Field | Input Data
Begin Date | The beginning date that is included in a seven (7) day work period. Agencies with two week pay periods, need to define two work periods for each two week pay period.
End Date | The ending date that is included in a seven (7) day work period. Agencies with two week pay periods, need to define two work periods for each two week pay period.
Restrict Confirmation | Answer Y = Yes, to restrict (prevent) the confirmation of time sheets to this pay week. Answer N = No to provide access to the confirmation of time sheets to this pay week.
Restrict Interface | Answer Y = Yes, to restrict (prevent) the interface of this pay week information to the Payroll Routine. Answer N = No, to provide access to the interface of time from this pay week to the Payroll Routine.

MODIFYING AN EXISTING WORK PERIOD RECORD

Locate the Work Period record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A WORK PERIOD RECORD

Locate the Work Period record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Work Period record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PATIENT SERVICE COORDINATOR MASTER

PURPOSE

The Patient Service Coordinator Master contains the Referral, Admissions, and Visit goals for the Patient Service Coordinator. These goals are the standard for reporting the effectiveness of the Patient Service Coordinator and their relationship to the Physicians to which they are assigned.

ACCESSING THE PATIENT SERVICE COORDINATOR SCREEN

Select the Patient Service Coord Master option from the Payroll / Employee Setup Menu.

The Patient Service Coord Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW PATIENT SERVICE COORDINATOR RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Input Data
Pat Svc Coord Region | Include the Region this Patient Service Coordinator will be serving. Press Return to accept All Region.
Pat Svc Coord # | Include the agency defined number for this Patient Service Coordinator.
Pat Svc Coord Name | Key the name, Last name first.
Referrals | Include the number of referrals budgeted fro the Month indicated. Complete the column for all months.
New Pat’s | Include the number of patient admissions the above referrals are expected to generate for the month indicated. Complete the column for all months.
Visits | Include the budgeted number of visits expected from the admissions for the month indicated. Complete the column for all months.
Dollars | Identify the budgeted dollar amount the visits should generate for the month indicated. Complete the column for all months.

LOCATING AN EXISTING PATIENT SERVICE COORDINATOR RECORD

To locate an existing Patient Service Coordinator Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Patient Service Coordinator Record, select the FIND Screen Menu option to produce a listing of available Patient Service Coordinator Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PATIENT SERVICE COORDINATOR RECORD

Locate the Patient Service Coordinator record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PATIENT SERVICE COORDINATOR RECORD

Locate the Patient Service Coordinator record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Patient Service Coordinator record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PAY CODE MASTER

PURPOSE

Pay Codes provide an unlimited number of individualized pay rates and pay methods per employee. During the process of entering Time Sheets (see also the A/R Posting and ATS Enter Time Sheets sections in this manual) the Pay Codes are used to identify the payment method associated with the services delivered by the employee.

Please review the sections on Employee Master, Discipline Master, A/R Posting and ATS Enter Time Sheets.

The Pay Codes Master File contains the default configuration used by the Pay Code. Each employee may be assigned a specific set of Pay Codes which designates the payment method and pay rate for the employee. Please review the section on the Employee Master for more information on assigning Pay Codes to employees. Pay Codes may also be assigned to a specific Discipline and approved Transaction (Activity) Codes to provide the ability to restrict the use of certain Pay Codes with certain Transaction Codes.

The Pay Code used during Time Sheet Entry or Manual Posting, calculates the employee’s pay based on the pay rate on the Employee Pay Code Record. For example: if a Skilled Nurse is paid as Per Visit, she may have a Standard payroll base rate (see Employee Master) of $15.00 for each regular skilled visit performed. She may be paid a different amount for admissions. For example, she may be paid 2.5 times the base rate for admission visits performed after hours or on weekends. In this case when the Pay Code is assigned to the employee using the Employee Master Screen, the pay rate field for that Pay Code assigned to that employee would be set at a factor of 2.5 times the standard base rate. Each distinct visit type which has a separate pay amount for the visit will require a distinct Pay Code. If the pay rate is the only item of the Pay Code you need to customize to the employee, you may use a single Pay Code and simply customize the rate for each employee as the Pay Code is assigned to the employee.

To generate the Pay Codes and complete the association with Disciplines and Transactions (Activities) you must complete the following steps:

· Determine the Payment Method for the Pay Code.

· Add the Pay Code in the Pay Codes Master.

· Select the Discipline Master, locate the Disciplines that will be using the Pay Code and associate the appropriate Transactions (Activities) with the Pay Code. For example, if the code is to be used by Physical Therapists (PT), then the code must be associated with the PT Discipline, and PT Transactions (Activities) allowed with the PT Discipline.

· Assign the Pay Code and the appropriate pay rate to the Employee(s) which will be using the Pay Code.

ACCESSING THE PAY CODES SCREEN

Select the Payroll Pay Codes Master option from the Payroll/Employee Setup Menu

The cursor will be active in the Screen Menu listed at the bottom of the Screen.

ADDING A NEW PAY CODE RECORD

Select ADD from the Screen Menu and complete the following fields:

FIELD | INPUT
Pay Code | Assign the Pay Code to match the code used by your payroll system.
Description | Enter a description for this Pay Code.
Pay Type | Indicates the Payment Method to be used with the Pay Code. Press F2 for a List of available entries.
Eligible for Overtime | Indicates if this code will be used as part of the overtime calculation.
Dynamics Pay Code | Enter the corresponding Pay Code used in the Payroll System. The Payroll Interface to Dynamics will use this Pay Code.
Active | Indicates if this pay code is currently active. Only Active Pay Codes may be assigned to Employees.

NOTE: If you will be interfacing Pay Code Information from Great Plains Dynamics Financial System you will need to provide the following additional information. For the pay code that will be used for mileage reimbursement, the description must end with (ML) for mileage reimbursed per mile or (MA) for mileage reimbursed per unit (a flat rate). Also the description for the overtime pay code must end in (OT).

LOCATING AN EXISTING PAY CODE RECORD

To locate an existing Pay Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Pay Code Record, select the FIND Screen Menu option to produce a listing of available Pay Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PAY CODE RECORD

Locate the Pay Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PAY CODE RECORD

Locate the Pay Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Pay Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE PAY CODES UNLESS THEY HAVE NO ACTIVITY DURING THE ENTIRE FISCAL YEAR. IT IS RECOMMENDED THAT NO PAY CODES BE DELETED UNLESS THE ENTIRE PAY CODE RECORD WAS ENTERED IN ERROR. IT IS RECOMMENDED TO MARK UNWANTED PAY CODES AS “INACTIVE” INSTEAD OF DELETING THEM.

PRINTING A PAY CODE LISTING

Select PRINT from the Pay Code Master Screen Menu. The Report Options Screen will open. Select the appropriate Report Options.


A/R AND BILLING SETUPS

PAYER CATEGORY

PURPOSE

Payer Categories are groupings of payers. These groups are established for General Ledger accounting, Management Reporting, Billing and Accounts Receivable purposes and are used to accumulate the earnings in standard report categories for budget and financial management. The Categories allow the user to filter or process information for a defined set of payers. Each payer must be assigned to a Payer Category.

ACCESSING THE PAYER CATEGORY SCREEN

Select the Payer Category option from the A/R and Billing Setup Menu.

The Payer Category Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING NEW PAYER CATEGORY RECORDS

Select ADD from the Screen Menu, and complete the fields as follows.

Field | Input Data
Payer Category Code | Include the appropriate code for the Payer Category being defined. The code may have as many as three digits.
Description | Briefly describe, the code being defined. Differentiate from other Payer Categories.
Abbreviation | Include an abbreviation for the Category. There are twenty (20) character spaces available for the abbreviation.
Include 0 balances on A.T.B.? | Enter YES to allow the Payer’s assigned to this Category with zero balance to be reported on the Aged Trial Balance.
Distribute Labor To G/L Distribute Sales to G/L Distribute A/R to G/L | General Ledger account numbers are generated from the system based on the defaults of certain files and by special inclusion of codes which are different from the defaults. Review these files for additional information on default General Ledger Coding. The Category portion of the General Ledger Coding is determined by the codes set here. No entry is the same as a 00 entry and the Category Digit of General Ledger Coding will be 0.Include the distinct, Category portion of the General Code.

LOCATING AN EXISTING PAYER CATEGORY RECORD

To locate an existing Payer Category Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Payer Category Record, select the FIND Screen Menu option to produce a listing of available Payer Category Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PAYER CATEGORY RECORD

Locate the Payer Category record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PAYER CATEGORY RECORD

Locate the Payer Category record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Payer Category record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process

PAYER MASTER

PURPOSE

The Payer Master provides payer information required to accurately prepare billing. The Payer Master includes the basic payer demographic data, payer name, billing address, covered services, and authorization requirements for each separate payer. The Payer Master establishes the limits, per payer, that will determine what data will be included on the identified billing form a payer requires, the programs and services covered by the payer and other billing limits..

THE PROCESS

The information included in the Payer Master should be completed before admitting patients covered by the payer. Modifications to the Payer record effect all patients who have the payer defined as one of their payment sources.

The following Steps briefly outline the sequence necessary to configure each Payer.

· Complete the main Payer Master screen.

· Open the BILLING Screen Menu Option, BILLING STRUCTURE. Complete the information.

· Open the BILLING Screen Menu Option, TRANSACTION CODING. Optional information.

· Open the BILLING Screen Menu Option, VALIDATION. Optional information.

· Open the CHARGE Screen Menu Option. Complete the information.

ACCESSING THE PAYER MASTER SCREEN

Select the Payer Master menu option from the A/R and Billing Setup Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING NEW PAYER RECORDS

Select ADD from the Screen Menu, and complete the fields as follows.

Field

Input Data

Payer Code

Your agencies defined payer code for this Payer. Create unique codes for each payer that easily identifies the payer, for example: BCBSSC for Blue Cross Blue Shield of South Carolina.

Payer Description

Describe, briefly, the payer. The description should differentiate between distinct payers.

Company Name

This is the payer name used for Mailing.

Address Line 1

The first line of the Payer Address.

Address Line 2

The second line of the Payer Address.

City, State, Zip

Key the City, press return. Key the Two digit State Code, Key the Zip Code.

Phone Number

Key the phone number to the Payer. You do not need to include any dashes. You may include the area code and the number.

Fax Number

Key the fax number to the Payer. You do not need to include any dashes. You may include the area code and the number.

Default Payment Code

The default Payment Code for this payer for posting payments. Press F2 for a listing of available Payment Codes.

Default Adjustment Code

The default Payment Code for this payer for posting Adjustments. Press F2 for a listing of available Adjustment Codes. NOTE: By placing an adjustment code in this field, you will activate the automatic Adjustment feature in the Payment Posting screen. As payments are posted, any remaining balances are automatically moved to this adjustment code by default.

Type of Recert

This corresponds to the Physician’s re-certification of the patient. Enter the type of re-certification. M=Months and D=Days.

Length of Recert

The type and length of re-certification determine the length of time between re-certifications. Key the number of days or months the Payer requires for physician re-certification.

Bill Diagnosis for Recert

Bill Diagnosis for Recert is used when determining the diagnosis code for billing.

Enter No to retrieve diagnosis codes for billing based on the diagnosis effective date and status date (default).

Enter Yes to retrieve diagnosis codes for billing based on the re-certification in effect at the time the billing period begins.

Primary Diagnosis Visit Frequency

Primary Diagnosis Visit Frequency is used by billing to determine primary diagnosis code for a claim if there is more than one primary diagnosis included for the selected billing period. This flag is only available when Bill Diagnosis for Recert is No.

Enter No if the visit frequency of primary diagnosis codes should not be used.

Enter Yes to use the visit frequency of primary diagnosis codes when retrieving diagnosis codes for billing.

Days FMR Due

Enter the number of days this payer requires Focused Medical Review Information to be returned from the date of issue.

Days Payment Past Due

Enter the numbers of days after the submission of claims payment is expected from the payer. This number is used to calculate the number of days a claim is outstanding for Payment and to determine if a claim is overdue for payment.

Default Coinsurance %

Information only. Key the Payer required coinsurance percent.

Require Authorization ?

Key Y = YES if the patient admission process will require the pre-authorization of any services. Key N=NO otherwise.

Allow All User Cert Edit?

Key Y = YES to allow all users access to modify Authorization Information for this payer. Key N = NO to require Special Security permission to modify Authorization Information for this payer.

Payer Category

Key the Payer Category. Payer Categories are used to group Payers Codes for reporting and billing purposes. Press F2 for a listing of available Payer Categories.

Provider ID

Include the Provider ID assigned to your agency by the Payer.

Release Information?

Indicate Y=YES if your agency has a signed statement permitting the payer to release data to other organizations in order to adjudicate the claim. Indicate N=No if your agency does not have signed statements permitting release of information.

Accept Assignment?

Indicate Y=YES Benefits Assigned, if you have signed forms authorizing payers to pay your agency (instead of directly to the patient). Indicate N=NO Benefits not assigned, if you do not have signed forms authorizing payers to pay your agency (payments will go to the patient and you will have to collect from the patient).

Sales G/L Segment

The value that will be used by the Sales & A/R Interface to load the Payer portion of the Sales G/L account number.

A/R G/L Segment

The value that will be used by the Sales & A/R Interface to load the Payer portion of the A/R G/L account number.

Complete the screen. Continue adding Payer Records as you wish. Key CTL-X to end the ADD option. You will return to the Payer Master screen.

LOCATING AN EXISTING PAYER RECORD

To locate an existing Payer Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Payer Record, select the FIND Screen Menu option to produce a listing of available Payer Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PAYER RECORD

Locate the Payer record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PAYER RECORD

Locate the Payer record to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Payer record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process

CONFIGURING BILLING STRUCTURES

You must define at least one Billing Structure per Payer. The Billing Structure defines how Transactions are to be billed to this payer. You may define separate billing detail for each bill form the payer accepts. Only Transactions for the Programs and Services listed per Bill Form will be included on a particular claim. With the correct Payer displayed on the screen, select DATA from the Screen Menu. The DATA Menu window will open. The three choices are BILLING STRUCTURE, TRANSACTION CODING, and VALIDATION.

Highlight Billing Structure, press return. The Input Payer Billing window will open.

Press F1 to add a Payer Billing Structure. The Input Payer Billing Data screen will open.The Billing Form Selection determines the layout of the Input Screen. Different field variables will be available depending on the Billing Form selected. Press F2 for a listing of available Billing Forms.

UB92 FORM

When the form selection is UB92 the following Input Screen is available.

Complete the fields for the UB92 form.

Field | Input Data
Bill Copy Form | Indicate the type of form used to print copies of the original. This must be different from the Billing Form, for example, if the Bill Form is a UB92 and a copy is required to be sent to the patient to report what is billed, indicate a Statement type Bill Copy Form. Press F2 for a listing of available forms. The Find Billing Form window will open. Only acceptable copy forms will be allowed based on the original bill form.
Provider ID | Indicate the Provider ID assigned to your agency by this payer for use with this bill form..
Claim Per Page | Indicate Y=YES if the payer requires a separate claim for detailed claims that are longer than a single page. Indicate N=No if the payer allows multiple pages per claim.
Agency Address | Indicate O=Office when you wish your printed Company Name on the Claims for this payer to match the company name found in the Patient’s Office file. Indicate C = Company when you wish your printed Company Name on claims for this Payer to match the company name found in the Company Master.
Signature Date | For this Payer indicate S=Start of Care if the signature date on the form is the Start of Care date of the patient. B=Billing if the signature date on the form is the Billing date for the claim. N=None if no signature date will be printed on the claim.
Bill Signature | Include the name of your agencies authorized claims signer for this payer
.Proc Code Method | Indicate the Procedure Code reporting Method required by the payer. H= HCPCS I=ICD 9
Type Of Bill | Indicate the default Bill Type code. For example, it is the third digit of the Bill Type, on-going bills it is a 3.
Auto Determine Bill Type Frequency | Indicate Y=Yes to automatically determine the 3rd position of the bill type based on the patient's start of care and termination dates. The bill type is initially loaded from the bill structure record. The default value is Y=Yes. N=No to load the bill type from the bill structure record without modifications.
Stmt Cover Pd | For this Payer indicate B = First Billable Visit when the agency reports the services as From the First Billable visit to the Last billable visit within the billing period. P = Period when the agency reports the services as From the first day of the billing period to the last day of the billing period.
MSA No Required | Insert the MSA number for this payer.
Total Units Include Supplies | Indicate Y=Yes to include supplies in total units. N=No to exclude supplies from the total units.

1500 FORM

When the form selection is the 1500 form the following Input Screen is available.

Complete the fields for the 1500 form.

Field | Input Data
Bill Copy Form | Indicate the type of form used to print copies of the original. This must be different from the Billing Form, for example, if the Bill Form is a 1500 and a copy is required to be sent to the patient to report what is billed, indicate a Statement type Bill Copy Form. Press F2 for a listing of available forms. The Find Billing Form window will open. Only acceptable copy forms will be allowed based on the original bill form.
Provider ID | Indicate the Provider ID assigned to your agency by this payer for use with this bill form..
Claim Per Page | Indicate Y=YES if the payer requires a separate claim for detailed claims that are longer than a single page. Indicate N=No if the payer allows multiple pages per claim.
Agency Address | Indicate O=Office when you wish your printed Company Name on the Claims for this Payer to match the company name found in the Patient’s Office file. Indicate C = Company when you wish your printed Company Name on claims for this Payer to match the company name found in the Company Master.
Signature Date | For this Payer indicate S=Start of Care if the signature date on the form is the Start of Care date of the patient. B=Billing if the signature date on the form is the Billing date for the claim. N=None if no signature date will be printed on the claim
Bill Signature | Include the name of your agencies authorized claims signer for this Payer.
Type of Coverage | The response here completes box 1 on the 1500 form.
Line Diag Code | Indicate the Procedure Code reporting Method required by the Payer

PRIVATE STATEMENTS

When the form selection is a Statement the following Input Screen is available.

Complete the fields for the Statement.

Field | Input Data
Bill Copy Form | Indicate the type of form used to print copies of the original. This must be different from the Billing Form, for example, if the Bill Form is a Statement intended to be sent to the patient for payment and a copy is required, indicate a STINS, Payer copy. Press F2 for a listing of available forms. The Find Billing Form window will open. Only acceptable copy forms will be allowed based on the original bill form.
Provider ID | Indicate the Provider ID assigned to your agency by this payer for use with this bill form..

DEFINING UNIQUE TRANSACTION CODING.

With the correct Payer displayed on the screen, select the DATA option from the Screen Menu. The Data selection window will open. Highlight TRANSACTION CODING and press Return.

The Payer specific Transaction Coding option defines unique details for each transaction code. If details are defined, this information will be used on the claim. If no unique details are defined, the Transaction Master file information will be used. For example, this payer may require CPT coding rather than Revenue Coding to identify services. The transaction codes requiring CPT codes should be identified in this file.

With the Payer Transaction window displayed, Press F1 to Add detail transaction codes.

Unique Transaction Coding fields are defined below. Complete the fields necessary to accurately prepare your billing for this payer.

Field | Input Data
Transaction Code | Select the Transaction Code to be defined. Press F2 for a listing of available Transaction Coding.
Product Number | If the Transaction Code is for a Supply product, you may include the particular product number associated with the code. Press F2 for a list of available supply products.
Program | Identify the Program this Payer will cover. Press F2 to open a window with Program choices listed.
Procedure Code | Include the required Procedure Code when it is different from the Transaction file default code. You may key the CPT code, for example.
Effective Date | Enter the Procedure Code Effective Date. The effective date determines which procedure code will be used for billing, the current procedure code or the prior procedure code.
Modifier | Enter the Procedure Code prior to the current one.
Modifier | Include the required Procedure Code Modifier, if any.
Revenue Code | Include the required Revenue Code when it is different from the Transaction File default code.
Billing Description | Include the Payer required description, when it is different from the Transaction File default code.
Rev Code Default | Indicate Y=Yes to default to revenue code on transaction code master. N=No if revenue code is not default revenue code.
Default Service | Enter default service if indicated.
Bill in 15 min Increments | Indicate Y=Yes to bill in 15 minute increments. Hours are required to be entered when posting visits.
Effective Date | Enter the Effective Date for billing in 15 minute increments. All claims from the effective date forward will calculate the total hours in 15 minute increment units.
Bill by the Hour | Enter Yes to Bill by the Hour. If a service is chargeable by the hour and Payer Transaction Coding is set to bill by the hour, the units field on the UB92 Form and the 1500 Form will represent hours.
Bill by the Half Hour | Enter Yes to Bill by the Half Hour. The units field on the UB92 Form and the 1500 Form will represent half hour increments.

CONFIGURING PAYER VALIDATION

With the correct Payer displayed on the screen, select the DATA option from the Screen Menu. The Billing selection window will open. Highlight VALIDATION and Press Return.

The VALIDATION option allows the agency to activate 485 and Supplemental Orders Validation for each payer. Validation may be activated as a ERROR, or as a WARNING only.

With the Payer Programs window displayed, Press F1 to activate Validation for the 485's and Supplemental Orders.

Complete the fields necessary to accurately prepare your billing for this payer.

Field | Input Data
Program | Identify the program code this payer will require 485 Validation. Press F2 for a listing of available Programs.
Require Validation on 485? | N= Not Required. For this Payer, for this Program, the Verification of signed and returned 485s is Not Required for billing. W=Warning. The system will warn you that the 485 has not been signed and returned, but it will allow billing to continue. E=Report as Error. For this Payer, for this Program, the Verification of signed and returned 485's is Required.
Require Continuous Billing? | Enter "YES" if you want the system to generate a Warning Message for gaps in Dates of Service detected within the patient's billing data.

DEFINING A PAYER CHARGE STRUCTURE

With the correct Payer displayed on the screen, select DATA from the Screen Menu. The Payer Charges screen will appear.

If your agency has agreed to Charge this Payer amounts that are different from the default charges found in the Transaction Codes Master, the charge rates may be set up in this file. If there are no special charges for this Payer you do not have to complete this file.

Press F1 to Add a charge structure record for this payer.

Field | Input Data
Program | Indicate the Program Code for the charge structure record. Press F2 for a listing of available Programs.
Service | Include the Service Code for the indicated Program Code. Press F2 to get a listing of available Services.
Transaction Code | Enter the Transaction Code for the charge structure record. Press F2 for a listing of Transaction Codes.
Product No. | Depending on the Program, Service, Transaction, the Product field may or may not become available. Include the Supply Product Number, if the charges are distinct from the charges for the product found in the Supplies Master. Press F2 for a listing of supplies.
Charge Method | Include the charge method for the transaction code. Press F2 for a listing of Charge Methods.
Contract | If the special Charge is determined by a contract formula, include that Contract Code. Press F2 for a listing of Available Contracts.
Effective Date | Include the Effective date for the charge structure record. The charge structure will apply to Transactions posted for this payer with a date of service greater than or equal to this date
Expiration Date | Include the date the charge structure record will expire. Leave blank if you do not have an expiration date.
Net Reimbursement % | Enter the percentage of Net Reimbursement expected from this payer for the specified service. This percentage will be used to automatically calculate the Net Reimbursement Rate according to the Charge for the service.
Net Reimbursement Rate | Enter the Net Reimbursement Rate expected from this payer for the specified service. The above Net Reimbursement % field may be used to automatically calculate the value for this field. This field is utilized by the A/R Reports to indicated expected Reimbursement Dollars based on charges.
Standard Direct Cost | Enter a standard direct cost to use in cost calculations for this payer and service combination. If a standard direct cost is not configured, the system will use cost figures captured on each labor related transaction based on the employee’s pay codes.
Standard Overhead Cost | Enter a standard overhead cost to use in cost calculations for this payer and service combination.

CONFIGURE PAYER SPECIFIC AGING

Each Payer may be configured with specific A/R aging definitions. This feature provides you with the control over how the A/R is reported for each payer. Each aging period is defined with a description and the beginning and ending number of days outstanding to include within the aging period. The A/R reports and inquiry screens will use these specific aging period for each payer in which they have been defined. If payer specific aging is not defined, then the global aging definition from the Company Master configuration will be used.

Select DATA from the Screen Menu of the Payer Master Screen. A Selection Menu will appear.

Select the Age Period menu option to activate the Age Period Configuration Screen.

Enter a description for each aging period and the range of days outstanding you want to be included in each period. You may press the F3 key on any field to initialize all aging periods, or press F1 to skip any remaining fields. The system will not allow you to create “gaps” in days outstanding between periods. It is recommended that you end the last period with “999" to make sure that all outstanding claims are accounted for.

PROGRAM MASTER

PURPOSE

The Program Master provides a mechanism for defining the Home Care Programs provide by your agency. The Program Master differentiates between separate types of Home Care Services. The following are common Home Health Programs:

Home Health Care

HME

Hospice

Infusion

Each Payer may pay for each Program differently, using separate provider numbers, pay rates, and HCPCS coding.

ACCESSING THE PROGRAM MASTER SCREEN

Select the Program Master option from the A/R and Billing Setup MENU.

The Program Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW PROGRAM RECORD

Select ADD from the Screen Menu. Complete the fields as follows:

Field | Input Data
Program Code | Include the Agency Assigned Program Code.
Program Abbreviation | Include an Abbreviation of the Program Code.
Program Description | Include a Brief Description of the Program.
Default Service | Include the most frequently assigned Service Code. Multiple Services may be included with a Program.
Default Contract | Include the most frequently assigned Contract Code.
Require Authorization on Input? | NO = The posting and ATS routines will not require the Input inclusion of the Authorization during input. YES = The posting and ATS routines will require the inclusion of the Authorization during input.
Warn When Authorization Error? | NO = No warning will be given when there is no Authorization Exists YES = Warning (during posting) will be given when there is no Authorization for the Program.
Require Authorization to Bill? | No = Authorization is not required to prepare billing. YES = Authorization is required to prepare billing.
Sales - G/L Segment | The value that will be used by the Sales & A/R Interface to load the Program portion of the Sales G/L Account number.
A/R - G/L Segment | The value that will be used by the Sales & A/R Interface to load the Program portion of the A/R G/L Account number.

LOCATING AN EXISTING PROGRAM RECORD

To locate an existing Program Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Program Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PROGRAM RECORD

Locate the Program record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PROGRAM RECORD

Locate the Program record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Program record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE A PROGRAM THAT IS IN USE, ASSOCIATED WITH SERVICES, TRANSACTION CODES, PAYERS or THAT HAS PATIENTS ASSIGNED!

DEFINING SERVICES FOR THE PROGRAM

Select SERV from the Screen menu to add Services to a Program

The Valid Services Codes window shows the Service Code, the Description of the Service and the Transaction codes allowed for use with this Program and specific service. Press F1 to Add a Service Code. The INPUT SERVICE CODE window will open. Key the Service Code you wish to associate with this program, Press F2 for a listing of available Service Codes.

DEFINING STATUS CODES FOR THE PROGRAM

Status is an indication of the relationship of the patient with the agency. Multiple status codes may be defined per Program Code. Patient’s may be associated with one or more status codes along with a location and effective date (See Patient Master for details). Only the status codes defined for the Program Code will be available for patients enrolled in the Program..

ASSIGNING A NEW STATUS CODE TO THE PROGRAM

From the Program Master Screen select the STAT screen menu option. The Status codes window shows the Status Code and Description

Press F1 to assign a Status Code. The INPUT STATUS CODE window will open. Key the Status Code you wish to associate with this program, Press F2 for a listing of available Status Codes.

SERVICES MASTER

PURPOSE

The Services Master contains the Codes for each separate service or product provided. Each separate service may then be associated with various programs to limit or allow the use of the posting codes associated with the service.

ACCESSING THE SERVICE MASTER SCREEN

Select Services Master from the A/R and Billing Setup MENU.

The SERVICE MASTER Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW SERVICE CODE RECORD

Select ADD from the Screen Menu. Complete the fields as follows:

Field | Input Data
Service Code | Include the Agency Defined Service Code
Service Description | Briefly Describe the Service.
Type of Service | Service Type identifies the Service for inclusion in the Visit Total Count for statistical reporting. For example, you may have two services defined, SN - Skilled RN and SL - Skilled LPN both of these visits are considered as Skilled nursing care and should have the SN Service Type so they will be included in one SN Visit total on the reports. Press F2 for a listing of available Service Types

LOCATING AN EXISTING SERVICE CODE RECORD

To locate an existing Service Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Service Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING SERVICE CODE RECORD

Locate the Service Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A SERVICE CODE RECORD

Locate the Service Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Service Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE A SERVICE CODE THAT IS IN USE, ASSOCIATED WITH PROGRAMS, TRANSACTION CODES, PAYERS or THAT HAS PATIENTS ASSIGNED!

TRANSACTION CATEGORY

PURPOSE

The Transaction Category Master defines characteristics that are common to a Group of Transaction Codes. The transaction category provides distinctions and limits for groupings of Transaction Codes. The characteristics include basic distinctions between a billable or a non-billable transactions. Pay method differences per Transaction Code in the group are differentiated, and other variables are set. Review the Transaction Code Master for characteristics which are unique to a Transaction Code.

ACCESSING THE TRANSACTION CATEGORY SCREEN

Select Transaction Category from the A/R and Billing Setup Menu.

The Transaction Category Master will be displayed. The cursor will be active n the Screen Menu listed at the bottom of the screen.

ADDING A NEW TRANSACTION CATEGORY RECORD

Select ADD from the Screen Menu. Complete the Variables as follows:

Field | Data Input
Category Number | Include the Category number.
Category Description | Briefly describe the nature of the Category.
Category Abbreviation | Include an abbreviation for the Category.
Charge? | Indicate YES if the transaction codes included within this category will be chargeable or NO if non-chargeable
Category Type | Include the Category type. Key the type code or press F2 for listing of available Category Types.
Patient Info Required? | Indicate YES if the transaction codes included within this category will be patient related transactions.
Information Only? | Include YES if the transaction codes included within this category are for Information Only and will not be included on billing, patient records, or G/L account reporting.
Post Hours? | Indicate YES if the transaction codes included within this category should allow posting of Employee time.
Post Miles? | Indicate YES if the transaction codes included within this category should allow posting of Employee mileage.
Allow Charge Override? | Indicate YES if the transaction codes included within this category may have the charge amount overridden during the posting process.
Allow Pay Override? | Indicate YES if the transaction codes included within this category may have the Employee pay rate overridden during the posting process.
Override Base Account? | Indicate YES if the transaction codes included within this category may have the system generated G/L base account number overridden during the posting process. Note: This option is only available for backward compatibility with HHAMIS Financial System.
Require Hours - Salary? | Indicate YES if the transaction codes included within this category should require hours to be posted on employees with a default employee type Salary (SY).
Require Hours - PV? | Indicate YES if the transaction codes included within this category should require hours to be posted on employees with a default employee type Per Visit (PV).
Require Hours - Hourly? | Indicate YES if the transaction codes included within this category should require hours to be posted on employees with a default employee type Hourly (HR).
Require Employee Number | Indicate YES if the transaction codes included within this category should require a Employee number during the posting process.
Record Patient Transaction? | Indicate YES if the transaction codes included within this category are to be recorded in the A/R Transaction File.
Allow Posting If Terminated? | Indicate YES if the transaction codes included within this category may be posted to a Patient transaction even after the date of the patient’s termination. No entry at this field defaults to NO, and will not allow posting to dates after the patient’s termination.
Allow Posting During Hospital Stay? | Indicate YES if the transaction codes included within this category may be posted to a Patient transaction during a hospital stay. No entry at this field defaults to NO, and will not allow posting to dates during a patient’s hospital stay.

LOCATING AN EXISTING TRANSACTION CATEGORY RECORD

To locate an existing Transaction Category Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Transaction Category Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING TRANSACTION CATEGORY RECORD

Locate the Transaction Category record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A TRANSACTION CATEGORY RECORD

Locate the Transaction Category record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Transaction Category record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE A TRANSACTION CATEGORY RECORD THAT IS ASSOCIATED WITH TRANSACTION CODES!

TRANSACTION CODES MASTER

PURPOSE

The Transaction Codes Master defines the components and limits of each Transaction Code. Transaction Codes are used to post the Employee and Patient activity for the purposes of generating the payroll, productivity and billing information. Each Transaction Codes must be assigned to a Transaction Category. See the Transaction Category Master file to determine the correct Category for each transaction code.

ACCESSING THE TRANSACTION CODE MASTER SCREEN

Select the Transaction Code Master from the A/R and Billing Setup Menu.

The Transaction Codes Master will be displayed. The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW TRANSACTION CODE RECORD

Select ADD from the Screen Menu. Complete the fields as follows:

Field | Data Input
TRANSACTION CODE | Enter the Transaction code.
DESCRIPTION | Include a brief description of the Transaction code.
CATEGORY | Include the category code to associate with this transaction code. Key the category code or press F2 for a listing of available Category codes. The Category Code will determine how this transaction code will be used during the Posting and Scheduling process.
CURRENT CHARGE (1) | Enter the Default Charge Amount for this transaction code.
CURRENT CHARGE (2) | Enter a alternative Default Chargeable Amount.
CURRENT CHARGE (3) | Enter a alternative Default Chargeable Amount
DATE | Indicate the effective date for the Current Charge Amounts. Charges posted with a date of service prior to this date will be generated using the OLD CHARGE amounts.
OLD CHARGE (1)(2)(3) | Include the Default Chargeable Amount for posting Charges on dates prior to the effective DATE.
CHARGE TYPE | Enter the Charge Type Code to indicate how this transaction code will be charged. For Example “V” = Per Visit, “H” = Hourly. Press F2 for a list of available codes.
BASE G/L ACCOUNT | Include the Base G/L account number for reporting labor activity from this code. NOTE: This field is only available for backward compatibility with the HHAMIS Financial Systems.
SALES - G/L SEGMENT | The value that will be used by the Sales & A/R Interface to load the Service portion of the Sales G/L account number.
A/R - G/L SEGMENT | The value that will be used by the Sales & A/R Interface to load the Service portion of the A/R G/L account number.
MINIMUM HOURS | Enter a minimum number of hours to be charged with this transaction code.
HCPCS CODE | Include the Default HCPCS code approved for reporting the activity when HCPCS Codes are used on billing forms for the patient’s Payer. This code will apply to ALL Payers as the default. If a different HCPCS code is needed for a specific payer, you will need to establish Payer Specific Transaction Coding on the Payer Record. See the Payer Master section earlier in this manual for more information.
REVENUE CODE | Include the Default REVENUE CODE approved for reporting the activity when REVENUE Codes are used on billing forms for the patient’s Payer. This code will apply to ALL Payers as the default. If a different REVENUE code is needed for a specific payer, you will need to establish Payer Specific Transaction Coding on the Payer Record. See the Payer Master section earlier in this manual for more information
MODIFIER CODE | Include the Default Modifier Code approved for reporting the activity when Modifier Codes are required on billing forms for the patient’s Payer. This applies to ALL Payers as the default. If a different REVENUE code is needed for a specific payer, you will need to establish Payer Specific Transaction Coding on the Payer Record. See the Payer Master section earlier in this manual for more information
BILLING DESC | Include a Default Billing Description for reporting this transaction code on the Billing Form. If no Billing Description is given, the Transaction Code Description will be used.
ALLOW ZERO BALANCE? | Indicate YES if the transaction may have a zero dollar amount.
DEFAULT LOCATION | Enter the default location code to use for this transaction code. Indicates the location where this service will typically be delivered. Default is used to pre-load the Location Field on the A/R Posting Screen and the Time Sheet Entry Screen.

LOCATING AN EXISTING TRANSACTION CODE RECORD

To locate an existing Transaction Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Transaction Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING TRANSACTION CODE RECORD

Locate the Transaction Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A TRANSACTION CODE RECORD

Locate the Transaction Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Transaction Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NOTE: DO NOT DELETE A TRANSACTION CODE RECORD THAT IS ASSOCIATED WITH A/R TRANSACTIONS OR PAYER RECORDS

ASSIGNING TRANSACTIONS TO PROGRAM AND SERVICE CODES.

Each Transaction must be associated with the appropriate Program and Service codes for validation of the transactions. The validation of the Transaction against Program and Service codes limits activities to the appropriate Program and it’s associated Services. These validations permit transactions such as Hospice Encounters with the Hospice Program and Pharmaceutical with the Pharmacy Program. The Programs and Services are agency defined and the Program and Services Field in the Transaction Code Master gives the flexibility to accurately post the activity.

First, locate the Transaction Code Record you want to assign to Program and Service codes. With the correct Transaction Code displayed on the screen, select the PRG/SRV option from the Screen Menu. The VALID PROGRAM/SERVICE CODES window will open.

To Add Programs and Services to this Transaction Code Press F1. The INPUT PROGRAM/SERVICE CODE window will open. Key the Service Code or press F2 for a listing of available Service Codes. Key the Program Code associated with the Service Code just entered. Press F2 for a listing of available Program Codes. If you need to remove a Program and Service association, use the cursor keys to highlight the appropriate record and press the F2 key to activate the Deletion Process.

PAYMENT CODE MASTER

PURPOSE

The Payment Code Master provides the agency defined coding for recording payments and adjustments to billed claims. This coding defines categories for easy grouping and tracking of payments and adjustments. Each code is defined as either a credit (CR) or a debit (DR). Payment codes defined as credit (CR) will reduce the balance due of the claim. Payment codes defined as debit (DR) will increase the balance due of the claim. Primary payment and adjustment codes should be credits with secondary correction codes setup as debits.

ACCESSING THE PAYMENT CODE MASTER SCREEN

Select the Payment Code Master option from the A/R and Billing Setup Menu.

The Payment Code Master screen will be displayed. The cursor will be active in the Screen Menu listed at the bottom of the screen.

Select ADD from the Screen Menu and complete the following fields:

Field | Input Data
Payment Code | Include the agency defined Payment Code, up to four (4) characters. Each code should be defined to meet specific payment or adjustment needs.
Code Description | Include a brief description of the function or need for the code.
Type of Payment | Indicate the Type of Payment or press F2 for a listing of available payment type codes.
Debit or Credit | Indicate the nature of the Code, Debit or Credit. Normal payment codes are identified as Credits. Normal adjustment payment codes are identified as Debits. CR = Credit. DR = Debit

LOCATING AN EXISTING PAYMENT CODE RECORD

To locate an existing Payment Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Payment Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PAYMENT CODE RECORD

Locate the Payment Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PAYMENT CODE RECORD

Locate the Payment Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Payment Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL] to abort the process.

NOTE: DO NOT DELETE A PAYMENT CODE RECORD THAT IS ASSOCIATED WITH PAYMENT TRANSACTIONS

CONTRACT MASTER

PURPOSE

The Contract Master defines the “formulas” for calculation of alternative charge rates that differ from the standard default amounts. Contract Codes may be defined to modify the derived charge amount for any given transaction by a percentage or flat amount. Once Contract Codes are defined, the process of establishing Payer Charge Structures or Patient Level Authorizations for Products and Services allows the user to apply a Contract Code to the charge calculation. This process provides for unlimited flexibility in defining charge rates for each Product or Service within your agency.

ACCESSING THE CONTRACT MASTER SCREEN

Select the Contract Master option from the A/R and Billing Setup MENU.

The Contract Master screen will be displayed with the cursor active in the Screen Menu.

ADDING A NEW CONTRACT CODE RECORD

Select ADD from the Screen Menu and complete the following fields:

Field

Input Data

Contract Code

Include an Agency defined Contract Code.

Contract Abbreviation

Include an Abbreviation of the Code.

Contract Description

Briefly Describe the Contract Code.

Charge Calculation

The Charge Calculation is the formula that is processed to provide the accurate change amount for this contract. The Charge Calculation is comprised of four parts. The base amount, the operand, the per cent and a dollar amount. Include the field code that will provide the correct base amount or Press F2 for a listing of available CHARGE TYPES.

Highlight the Charge Type you need and press Return. A= AWP, Average Wholesale Price (Supply Master) S = Sale Price (Supply Master or Transaction Code File) C = Our Cost (Supply Master)N= No base amount Key the operand (the contract may be Charge Type only, without any additional calculations) + for addition and - for subtraction Optionally Key a percentage and/or a fixed dollar amount to include in the calculation

LOCATING AN EXISTING CONTRACT CODE RECORD

To locate an existing Contract Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Contract Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING CONTRACT CODE RECORD

Locate the Contract Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A CONTRACT CODE RECORD

Locate the Contract Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Contract Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

BILLING FORM MASTER

PURPOSE

The Billing Form Master contains the code used to define system supported billing forms.

ACCESSING THE BILLING FORM MASTER

Select the Billing Form Master option from the A/R and Billing Setup Menu.

The Billing Form Master will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW BILLING FORM RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Input Data
Billing Form Code | Include the appropriate code for the Billing Form being defined.
Billing Form Description | Describe Briefly, the code being defined. Differentiate from other codes.
Physical Form Code | Name the standardized pre-printed form used with this Billing Form.

LOCATING AN EXISTING BILLING FORM RECORD

To locate an existing Billing Form Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Billing Form Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING BILLING FORM RECORD

Locate the Billing Form record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A BILLING FORM RECORD

Locate the Billing Form record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Billing Form record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

CLAIM CLASS MASTER

PURPOSE

The Claim Class Master contains the valid claim class codes used to group patient claims for reporting and inquiry purposes. Each Claim may be assigned to a class code using the Claim Inquiry Screen or the NSF Electronic Billing Process. The Claim Status Tracking Report will report the assigned claim class code and may be run for a single claim class.

ACCESSING THE CLAIM CLASS MASTER SCREEN

Select the Claim Class Master option from the A/R and Billing Setup Menu.

The Claim Class Master will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW CLAIM CLASS RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Input Data
Claim Class Code | Enter the desired claim class code.
Claim Class Description | Assign the claim class code a description. This description will be used on the Claim Status Tracking Report as well as the Claim Inquiry Screen.

LOCATING AN EXISTING CLAIM CLASS RECORD

To locate an existing Claim Class Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Claim Class Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING CLAIM CLASS RECORD

Locate the Claim Class record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A CLAIM CLASS RECORD

Locate the Claim Class record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Claim Class record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

CLAIM STATUS MASTER

PURPOSE

The Claim Status Master contains the valid claim status codes available to assign to a claim. Each Claim may be assigned a claim status code using the Claim Inquiry Screen. The Electronic Remittance Advice payment posting process will automatically assign the claim status associated with the claim as assigned in the Electronic Format File. The Claim Status Tracking Report will report the assigned claim status code and may be run for a single claim status.

ACCESSING THE CLAIM STATUS MASTER SCREEN

Select the Claim Status Master option from the A/R and Billing Setup Menu.

The Claim Status Master will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW CLAIM STATUS RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Input Data
Claim Status Code | Enter the desired claim status code.
Claim Status Description | Assign the claim status code a description. This description will be used on the Claim Status Tracking Report as well as the Claim Inquiry Screen.

LOCATING AN EXISTING CLAIM STATUS RECORD

To locate an existing Claim Status Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Claim Status Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING CLAIM STATUS RECORD

Locate the Claim Status record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A CLAIM STATUS RECORD

Locate the Claim Status record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Claim Status record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

G/L CHART OF ACCOUNTS MASTER

PURPOSE

The General Ledger Chart of Accounts Master Screen defines all of the G/L Accounts available within the HHAMIS System. The Sales and A/R Report and Electronic Interface process will use these records to validate each Account generated. This file is only required if you plan to utilize the Sales and A/R report or electronic interface capabilities within HHAMIS. HHAMIS is fully integrated with the Great Plains Dynamics Financial System including automatic electronic interface of Sales and A/R journal entries and electronic loading of G/L Accounts into this file. If you use a different financial software system, you may still use the Sales and A/R Report to generate Sales and A/R figures to manually post journal entries. If your financial system provides the ability to export data in a user definable format, it may be possible to import the Chart of Accounts structure into this file automatically.

ACCESSING THE G/L CHART OF ACCOUNTS SCREEN

Select the G/L Chart of Accounts option from the A/R and Billing Setup Menu.

The G/L Chart of Accounts Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW G/L CHART OF ACCOUNTS RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field | Input Data
Account | Enter the appropriate G/L Chart of Account. Make sure the account matches the format defined within the Company Master File.
Description | Enter a description for the Account Number.
Account Category | Enter the appropriate Account Category Code.
Posting Type | Enter the appropriate Posting Type Code.
Typical Balance | Indicate if the typical balance for this Account is a DEBIT or a CREDIT.
Account Index | Enter the appropriate Account Index Code.

LOCATING AN EXISTING CHART OF ACCOUNTS RECORD

To locate an existing Chart of Accounts Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Record, select the FIND Screen Menu option to produce a listing of available Chart of Accounts Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING CHART OF ACCOUNTS RECORD

Locate the Chart of Accounts record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A CHART OF ACCOUNTS RECORD

Locate the Chart of Accounts record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Chart of Accounts Record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.


VALIDATION FILES

ICD MASTER

PURPOSE
The ICD Master contains the Diagnosis Codes for use in reporting diagnoses on a patient medical record and billing. The ICD-9 coding is used by the Patient Processing routines and by the Billing to report patient diagnosis.

ACCESSING THE ICD-9 MASTER SCREEN

Select the ICD Master option from the Validation Menu.

The ICD Master will be displayed. The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW ICD-9 RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

ICD Code

Enter the ICD-9 Code.

Subtotal Code

Key 99, if the Code Screen will be a title only.Key 1, if the Code Screen will be for an actual ICD-9 Code.

ICD Description

Include the correct description for the code. Use abbreviations when necessary for space considerations. If this is a title entry, key the title.

ICD Print Group

Key 1, if the Code Screen will be an ICD-9 Code or Code title. Key 80, if the Code is a Surgery Code or Surgery title. Key 50, if the Code is a "V" Code or V Code title..

Note

this is a free form field. Include any additional information for information purposes only.

Activity Code

This code is system generated and indicates if the Code Displayed has been c=Changed, d=Deleted or a=Added since the last purge of the ICD Master.

LOCATING AN EXISTING ICD-9 RECORD

To locate an existing ICD-9 Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific ICD-9 Record, select the FIND Screen Menu option to produce a listing of available ICD-9 Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING ICD-9 RECORD

Locate the ICD-9 record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A ICD-9 RECORD

Locate the ICD-9 record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current ICD-9 record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process. Note: The delete process will not remove the record from the file, it will mark the record with an activity code of "d" for Deleted.

OFFICE MASTER

PURPOSE
The Office Master contains the address and other distinct information to organize patients by geographically defined areas. The office number is used in association with the patient number to group patients. Reporting and billing can be completed with patients in office order.

THE PROCESS
The geographical definitions for Offices are determined per agency. After each office is defined, add the office to the Office Master. You must have at least one office defined.

ACCESSING THE OFFICE MASTER SCREEN

Select the Office Master option from the Validation Menu.

The cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW OFFICE RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Office Number

The Agency defined Office number.

Office Description

Describe, briefly, the name or area the office covers.

Name, If different Agency

The Agency Name included here will print on the Claims for Payers which indicate NO in the "Use Company Name/Addr for Billing" field in the Payer Master. If the Agency name found in the Company Master is correct for this office, then do not complete this field.

Address 1

Include the Office Mailing Address when the Office name is different from Company Name and is included in the "Name, If different Agency" field above.

Address 2

Include the second line of the Office Mailing Address when the Office name is included in the "Name, If different Agency " field above.

Telephone Number

Information only. Include the Office phone number for reference.

Medicare Payer Code

The Medicare Payer Code (default)

Medicaid Payer Code

The Medicaid Payer Code (default)

Federal Id

Include the Office Federal Tax Id.

Federal Id Suffix

If this office has been assigned a Federal ID Suffix, include the suffix.

State Number

Key the Medicaid State number assigned where this office is located.

Price Code

Include the number 1 to refer to the Transaction Master rate 1 for charges.

Tax Rate (include dec.)

Information only.

Mileage Rate (include dec.)

Include the amount paid per mile for employee personal car mileage. Use the decimal. This field is only available for backward compatibility and is replaced by the Employee Pay Codes.

Sales G/L Segment

The specified value will be used by the Sales & A/R Interface to generate the office segment of the Sales G/L account number. The G/L Account Format may be configured using the Company Master Screen.

A/R G/L Segment

The specified value will be used by the Sales & A/R Interface to generate the office segment of the A/R Account Number. The G/L Account Format may be configured using the Company Master Screen.

Dist. Rev. to Off

The Office number included here will determine the office portion of the system generated G/L account number for revenue G/L codes. If the G/L account does not divide dollars based on Offices, distribute to the Office number G/L accounts will be distributed to.

Dist. Lab. To Off

The Office number included here will determine the office portion of the system generated G/L account number for Labor G/L codes. If the G/L account numbers are not divided into offices, distribute all to Office 1.

Dist. PDO to Off

The Office number included here will determine the office portion of the system generated G/L account number for Paid Days Off (PDO) G/L codes. If the G/L account numbers are not divided into offices, distribute all to Office 1.

Fisc. Intermediary

If the office submits electronically to Medicare Hospice include HSP. If the office submits electronically to South Carolina (Palmetto) include SC. Otherwise, this is for information only.

Payroll Office ID

The office code that is used within the Payroll System. Used during the Payroll Interface.

DEFINING OFFICE PROVIDER NUMBERS

NOTE: Define Provider Numbers on the Office Master file if you have a payer with Multiple Provider numbers per geographic location. If you have a single provider number for the payer, setup the Provider number on the payer master record for that payer.

Select the PROV Screen Menu option to include the provider numbers associated with this office. The OFFICE PROVIDERS window will open.

Press F1 to add a provider number. The INPUT OFFICE PROVIDER window will open. Input the Payer Code, or press F2 to search for a specific payer. Enter the appropriate Provider ID for the indicated payer and office location.

LOCATING AN EXISTING OFFICE RECORD

To locate an existing Office Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Office Record, select the FIND Screen Menu option to produce a listing of available Office Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING OFFICE RECORD

Locate the Office record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A OFFICE RECORD

Locate the Office record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Office record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

DO NOT DELETE AN OFFICE THAT HAS PATIENTS ASSIGNED TO IT. DO NOT DELETE AN OFFICE THAT HAS EMPLOYEES ASSIGNED TO IT!

PHYSICIAN MASTER

PURPOSE
The Physician Master contains the basic data required to report Physician Information on Medical Records and billing. Statistical Information regarding Admission and Discharge statistics by physician may be accessed from the Physician Master.

ACCESSING THE PHYSICIAN MASTER SCREEN

Select the Physician Master option from the Validation Menu.

The Physician Master will be displayed. The Cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW PHYSICIAN RECORD

Select ADD from the Physician Master Screen Menu. If the Auto Generate Physician Number option is activated in the Company Master Screen, the next available Physician Number will be automatically determined and defaulted for you, otherwise you will need to determine the next physician number you want to assign to the new record. (See the Company Master Screen earlier in this chapter for more information)

Complete the following fields.

Field

Date Input

Office Number

Assign the Office Number for this Physician. This number is usually office 1.

Doctor Number

Utilize the system assigned number or generate your own next available Physician Number.

Class

Class is a grouping for print purposes. For Physicians assign group 1. Identify other classes and assign Class numbers as needed.

UPIN

Include the Physician’s Unique Physician Identification Number (UPIN)

Last Name

Include the Physician’s Last Name.

First

Include the Physician’s First Name.

Init

Include the Physician’s Middle Initial.

Spec

Include, for information only, the Specialty of the Physician. This is a two character field that is agency defined for information only.

Address 1

Include the first line of the Physician’s Mailing Address.

Address 2

Include the second line of the Physician’s Mailing Address.

City/State

Include the Physician’s City and two digit State abbreviation of the Mailing Address.

Zip Code

Include the Physician’s Zip code. This may be either the five or nine digit number.

License Expires

Include the date the Physician License Expires. This is for information only.

Other Lic#

Include other License number, for information only.

Phone

Include the physician phone number. This number will be included on patient listings and other physician listings.

Pat Svc Coord

Include the patient Service Coordinator Number. Press F2 for a list of available Patient Service Coordinators.

Off Sup.

Include the patient Service Coordinator Number associated with the correct Office Supervisor. Press F2 for a list of available Patient Service Coordinators.

First Ref

For Information Only, include the first Patient Referral.

Last Ref

For Information Only, include the last Patient Referral.

Mail Via

Include the Delivery Method.

Employee?

Indicate YES or NO if the Physician is an employee of the agency.

Supp. Notes

For Information Only, indicate the special supply notes for this physician.

LOCATING AN EXISTING PHYSICIAN RECORD

To locate an existing Physician Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Physician Record, select the FIND Screen Menu option to produce a listing of available Physician Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING PHYSICIAN RECORD

Locate the Physician record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A PHYSICIAN RECORD

Locate the Physician record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Physician record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

 DO NOT DELETE A PHYSICIAN THAT HAS PATIENTS ASSIGNED.

IDENTIFY PATIENTS ADMITTED BY A PHYSICIAN

With the correct physician displayed on the screen. Select PATIENTS from the Screen Menu. The CURRENT PATIENT LIST window will open. Only patients with this physician will be included in the listing.

Note the Screen Menu options in the window. You may locate a particular patient using the cursor movement keys.

Press CTRL-P to Print the list of patients for this physician.

SUPPLIES MASTER

PURPOSE
The Supply Master includes Medical Supplies information such as the Name of the Supply, it’s agency defined Categorization, charges, costs, and the Billing Codes necessary to provide the information needed to identify and bill any patient medical supply. There is also information that may be used to inventory medical supplies.

\DESCRIPTION
The medical Supplies Master uses other Validation Files to verify the correct use and billing of a supply. Please review the Unit oF Measure and the Type of Supply file found in System Management, Validation Files. The Type of Supply File defines the variables used to organize the Supplies File into logical, useful groupings, such has Urologicals and Dressings. The Supply Type organization makes it easier to locate a particular supply. The Unit of Measure File provides the appropriate units to limit the particular supply to the correct billable unit of measure for accurate inventory and billing. The Supplies Master contains all the information needed to accurately inventory and bill the medical supplies. Patient A/R and Billing records are updated with supplies issued to Patients using the A/R Posting Routine.

THE PROCESS
The Supplies are added to the Supplies Master. Supply Product information is updated by user entry and by automatic system entry of A/R posted Patient Supplies.

ACCESSING THE SUPPLY MASTER SCREEN

Select the Supplies Master option from the Validation Menu.

The Supplies Master Screen will be displayed. The Cursor will be active in the Screen Menu listed at the bottom of the screen.

ADDING A NEW SUPPLIES RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Office Number

Always Office Number 1

Product

The Product Number is a user defined unique number per supply item. A separate number is issued for each supply, including the same item sold in distinct units of measure. For example: One each diapers would have a distinct Product Number from a pack of a dozen diapers. The numbers may be assigned with supply type code as the first two digits to assist with organization.

Supplier

Not required, not recommended. This field will be eliminated from the future releases.

Description

Briefly, but accurately describe the supply. Include specific information regarding the supply and unit of measure so when selecting a code from a printed listing, the correct code for the unit being issued will be used. If the supply description is Diapers, Depends, ea. it can be distinct from Diapers, Depends, dz.

Type

The correct Type may be found by using the F1 search option while in the Type field. Choose the correct supply type for the supply. The supply listing may be printed in order by the Type.

Mfg Name

Enter Manufacturer of the Product.

Mfg No.

Enter Manufacturer’s number of the Product.

HCPCS

Not Required - Include the correct HCPCS code which accurately describes this supply for inclusion on billing forms. Not all supplies require a HCPCS code. If it doesn’t require the code, leave it blank.

UB92/Rev Cd

Include the correct Medicare Revenue Code, usually 270.

Modifier

Include the correct Modifier if one of the Codes above requires modification.

Pkg Qty

Give the quantity of the unit, usually each, (EA) This is for information only.

Sale Price

The charge amount of the supply based on the unit being issued.

Tax Code

Code 1 = No Tax Code 0 = Tax

Our Cost

Estimate an average of the cost to your agency to stock the supply.

Outside Cost

The cost to acquire the product on the market.

AWP

Average Wholesale Price.

Effective

Date the AWP price is effective.

Prev AWP

Previous Average Wholesale Price.

Avg Cost

The User calculated average Cost of the product.

On Hand

The quantity currently in inventory. The issues value is determined from the A/R posting of the supply to patient’s accounts and is a reflection of the quantity issued.

Purchases

The quantity the Agency has Purchased.

Issues

The quantity of this supply issued to patients this billing month. This is a number generated by the system and reflects the quantity of this supply posted to patient’s billing.

Losses

The difference between the number Purchased, the number issued and the manual count of On Hand.

Issue UOM

The Issued Unit of Measure. Usually each.

On Order

Quantity of this product currently on order.

Issues Last Mo

The system generated number of issues posted to patient records within the billing month.

Issues Y-T-D

The system generated number of issues within the calendar year, to current date.

Re-Order Qty

Enter normal re-order quantity.

Month Code

Current month of the system.

Issue entire unit ?

Yes, or No, must be answered. Usually, Yes.

Inventory ONLY?

Yes, or No, must be answered. Usually, NO.

Drug

Enter the drug name associated with the supply. Only used for drug items. F2 lookup available.

Ctrl level

If the drug is a controlled substance, enter the control level.

Weight UOM

Enter the weight unit of measure. Example: gm for grams.

Weight per unit

Enter the normal weight per unit.

ML per unit

If the item is packaged in ML; enter the ML per unit.

NDC Code

Enter the National Drug Code for this item.

LOCATING AN EXISTING SUPPLY RECORD

To locate an existing Supply Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Supply Record, select the FIND Screen Menu option to produce a listing of available Supply Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING SUPPLY RECORD

Locate the Supply record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A SUPPLY RECORD

Locate the Supply record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Supply record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

 WARNING! DO NOT DELETE A SUPPLY PRODUCT THAT HAS BEEN CHARGED TO A PATIENT ACCOUNT!

RELATIONSHIP MASTER

PURPOSE
The Relationship Master contains the code used to identify the relationship of the Insured to the Patient. During the Patient Admission process the patient’s payer is identified and if the patient is not the insured, the additional information will include the relationship of the patient to the insured.

ACCESSING THE RELATIONSHIP MASTER SCREEN

Select the Relationship Master option from the Validation Menu.

The Relationship Master will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW RELATIONSHIP RECORD

Select the ADD option from the Screen Menu and complete the following fields.

Field

Input Data

Relationship Code

Include the appropriate code for the Relationship being defined.

Relationship Description

Describe Briefly, the code being defined. Differentiate from other codes.

Relationship Type

Include the accepted Relationship Type. SF = Self SP = Spouse CH = Child OT = Other

Relationship Abbreviation

Briefly abbreviate the Code being defined.

LOCATING AN EXISTING RELATIONSHIP RECORD

To locate an existing Relationship Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Relationship Record, select the FIND Screen Menu option to produce a listing of available Relationship Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING RELATIONSHIP RECORD

Locate the Relationship record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A RELATIONSHIP RECORD

Locate the Relationship record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Relationship record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process

WARNING! IF YOU DELETE A RELATIONSHIP CODE, ALL HISTORICAL STATISTICS ASSOCIATED WITH THE CODE MAY BE LOST!

STATE MASTER

PURPOSE
 The State Master contains the code used to identify the US Postal abbreviation of the states. The State abbreviation is used in several files including the Patient Master, Payer Master, and Physician Master.

ACCESSING THE STATE MASTER SCREEN

Select the State Master option from the Validation Menu.

The State Master screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW STATE CODE RECORD

Select the ADD option from the Screen Menu and complete the following fields.

Filed

Input Data

State Code

Include the appropriate code for the State being defined.

State Description

Name, or describe the state associated with the code. This field may contain as many as 40 characters.

State Abbreviation

Abbreviate the State defined. This field may contain as many as 20 characters.

LOCATING AN EXISTING STATE RECORD

To locate an existing State Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific State Record, select the FIND Screen Menu option to produce a listing of available State Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING STATE RECORD

Locate the State record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A STATE RECORD

Locate the State record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current State record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.
WARNING! IF YOU DELETE A STATE CODE, ALL HISTORICAL STATISTICS ASSOCIATED WITH THE CODE MAY BE LOST!

CONFIGURING COUNTY AND MSA CODES

You must define the counties within each state your agency provides products and services. Each county must be assigned a Metropolitan Statistical Area Code. As patients are admitted, you will assign the patient to the appropriate State and County code to record the default place of service. Select the COUNTY option from the screen menu and the VALID COUNTY CODES Screen will appear.

ADDING A NEW COUNTY RECORD

From the scrolling list of county records, press F1 to Add a new record. The INPUT COUNTY CODE Window will appear. Complete the fields as follows

Field

Input Data

County Code

Input the code you want to use to identify this county

County Description

Name of the county being added

MSA Code

The Metropolitan Statistical Area associated with that county.

DELETING AN EXISTING COUNTY CODE

Highlight the County Code record you wish to delete using the cursor movement keys within the scrolling list of county records. Press the F2 key. You will be presented with a dialog box asking you to confirm the deletion of the current County record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

TEAM MASTER

PURPOSE
 The Team Master provides an additional level for grouping patients. Patient’s may be divided into team groupings based on agency defined criteria. The groups could be geographical, or grouped by nursing supervisor. Once defined and patients have been assigned to teams, the team groups may be used for reporting purposes.

ACCESSING THE TEAM MASTER SCREEN

Select the Team Master option from the Validation Menu.

The Team Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW TEAM MASTER RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Team Number

Include the two digit number your agency has assigned to the Team being defined.

Team Description

Describe the Team, briefly.

LOCATING AN EXISTING TEAM RECORD

To locate an existing Team Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Team Record, select the FIND Screen Menu option to produce a listing of available Team Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING TEAM RECORD

Locate the Team record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A TEAM RECORD

Locate the Team record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Team record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

WARNING! IF YOU DELETE A TEAM RECORD, ALL HISTORICAL STATISTICS ASSOCIATED WITH THE TEAM MAY BE LOST!

UNIT OF MEASURE MASTER

PURPOSE
 The Unit of Measure Master contains the code used to identify each unit for issue or inventory for supply, equipment and medication tracking.

ACCESSING THE UNIT OF MEASURE MASTER SCREEN

Select the Unit of Measure Master from the Validation Menu.

The Unit of Measure Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW UNIT OF MEASURE RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Unit of Measure Code

Include the appropriate code for the Unit of Measure being defined.

Unit of Measure Description

Describe Briefly, the code being defined. Differentiate from other codes.

LOCATING AN EXISTING UNIT OF MEASURE RECORD

To locate an existing Unit of Measure Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Unit of Measure Record, select the FIND Screen Menu option to produce a listing of available Unit of Measure Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING UNIT OF MEASURE RECORD

Locate the Unit of Measure record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A UNIT OF MEASURE RECORD

Locate the Unit of Measure record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Unit of Measure record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

TYPE OF SUPPLY MASTER

PURPOSE
 The Type of Supply Master contains the code used to group supply items by type. Each supply item is assigned to a type. The user may print the Supply listing by type.

ACCESSING THE TYPE OF SUPPLY MASTER SCREEN

Select the Type of Supply Master option from the Validation Menu.

The Type of Supply Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW TYPE OF SUPPLY RECORD

Select ADD from the Screen Menu and complete the fields as follows.

Field

Input Data

Type Code

Include the appropriate code for the Type of Supply being defined.

Type Description

Describe Briefly, the code being defined. Differentiate from other codes.

LOCATING AN EXISTING TYPE OF SUPPLY RECORD

To locate an existing Type of Supply Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Type of Supply Record, select the FIND Screen Menu option to produce a listing of available Type of Supply Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING TYPE OF SUPPLY RECORD

Locate the Type of Supply record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A TYPE OF SUPPLY RECORD

Locate the Type of Supply record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Type of Supply record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

DELIVERY MASTER

PURPOSE
 The Delivery Master contains the code used to identify the Physician Order Delivery methods. Each physician may indicate which method is preferred.

ACCESSING THE DELIVERY MASTER SCREEN

Select the Delivery Master option from the Validation Menu.

The Delivery Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW DELIVERY RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data

Code

Include the agency defined ORS Delivery Code.

Description

Describe the code being defined. Differentiate from other codes.

Abbreviation

Provide an abbreviation of the Code.

LOCATING AN EXISTING DELIVERY RECORD

To locate an existing Delivery Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Delivery Record, select the FIND Screen Menu option to produce a listing of available Delivery Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING DELIVERY RECORD

Locate the Delivery record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A DELIVERY RECORD

Locate the Delivery record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Delivery record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NETWORK PROVIDER MASTER

PURPOSE
 The Network Provider Master contains the code used to identify each separate company contributing staffing and patient management to the network of Home Care Providers.

ACCESSING THE NETWORK PROVIDER MASTER SCREEN

Select the Network Provider Master option from the Validation Menu.

The Network Provider Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW NETWORK PROVIDER RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Provider Code

Include the appropriate code for the Network Provider being defined.

Provider Name

Describe Briefly, the code being defined. Differentiate from other codes.

Associated Vendor

Include the Accounts Payable Vendor Number associated with this Provider. Press PF2 for a listing of the AP Vendors Alphabetically.

Provider ID

Include the Provider number for the Network Provider being defined.

LOCATING AN EXISTING NETWORK PROVIDER RECORD

To locate an existing Network Provider Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Network Provider Record, select the FIND Screen Menu option to produce a listing of available Network Provider Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING NETWORK PROVIDER RECORD

Locate the Network Provider record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A NETWORK PROVIDER RECORD

Locate the Network Provider record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Network Provider record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

EMPLOYER MASTER

PURPOSE
 The Employer Master contains descriptions of employers for use with the patient’s payer information to identify the insured’s employer.

ACCESSING THE EMPLOYER MASTER SCREEN

Select the Employer Master option from the Validation Menu.

The Employer Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW EMPLOYER RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data

Code

Include the appropriate code for the insured’s Employer being defined.

Name

Enter the name of the company.

Address 1 and 2

Include the Employer’s mailing address.

City

Include the city in the mailing address for the Employer.

State

Include the two character postal abbreviation for the state the Employer is located.

Zip

Include the US Zip Code for the mailing address.

Fax

The Fax number of the employer. Key the numbers only. Do not use any dashes or slashes. You may key either the seven digit number or include the area code for ten digits.

Phone

The phone number of the employer contact. Key the numbers only. Do not use any dashes or slashes. You may key either the seven digit number or include the area code for ten digits.

Phone extension

The extension where the employer’s payer contact person can be reached.

Contact Person

The name of the Employer’s Payer Contact person.

LOCATING AN EXISTING EMPLOYER RECORD

To locate an existing Employer Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Employer Record, select the FIND Screen Menu option to produce a listing of available Employer Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING EMPLOYER RECORD

Locate the Employer record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A EMPLOYER RECORD

Locate the Employer record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Employer record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

MAUI CODES MASTER

PURPOSE
 The MAUI Codes Master contains Medical Action Update Information (MAUI) codes and descriptions assigned by your agency to match codes sent by Medicare (or other payers) on Medical Reviews. These codes are to be used to track the requests for Medical information for review of claims. The codes are assigned by the Payer for identification of the reason for requests for Medical Review. These codes are used with the Patient FMR/AMR (488) routine found under Patient Processing.

ACCESSING THE MAUI CODES MASTER SCREEN

Select the MAUI Codes Master option from the Validation Menu.

The MAUI Codes Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW MAUI CODE RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

MAUI Code

Include the MAUI Code being defined. These codes are assigned by the payer to identify the reason for their request for medical review.

MAUI Code Description

Include the payer’s description of the MAUI reason code.

Status

Indicate the status of the Code in your system. N=New

Begin Date

Include the date you began using the code.

LOCATING AN EXISTING MAUI RECORD

To locate an existing Maui Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Maui Record, select the FIND Screen Menu option to produce a listing of available Maui Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING MAUI RECORD

Locate the Maui record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A MAUI RECORD

Locate the Maui record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Maui record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

LOCATION CODES MASTER

PURPOSE
 The Location Codes Master indicates the location where the patient will be receiving services. The codes are used with the Status Screen during the patient admission, as a default setting for each Transaction Code, and during the A/R Posting Process.

ACCESSING THE LOCATION CODES MASTER SCREEN

Select the Location Codes Master screen from the Validation Menu.

The Location Codes Master Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW LOCATION CODE RECORD

Select ADD from the Screen Menu and complete the following fields.

Field

Input Data

Location Code

Include the appropriate code for the Location being defined.

Location Codes Description

Describe Briefly, the code being defined. Differentiate from other codes.

1500 Place of Service Enter the code that corresponds to the place of service codes found on the HCFA-1500 form.

LOCATING AN EXISTING LOCATION CODE RECORD

To locate an existing Location Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Location Code Record, select the FIND Screen Menu option to produce a listing of available Location Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING LOCATION CODE RECORD

Locate the Location Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A LOCATION CODE RECORD

Locate the Location Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Location Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

REFERRAL MENU

PURPOSE
 The Referrals menu provides the ability for each agency to define how preadmission referrals will be processed. Each of the necessary validation files for referral tracking are maintained from this menu

ACCESSING THE REFERRAL MENU SCREEN

Select the Referrals option from the Validation Menu.

The Referrals Menu will appear.

REFERRAL PREADMISSION TYPE

PURPOSE
The Referral Preadmission Type Master contains the codes used to indicate the type of pre-admission for the referral.

ACCESSING THE REFERRAL PREADMISSION TYPE MASTER SCREEN

Select the Referral Preadmission Type option from the Validation Menu>Referrals Menu.

The Referral Preadmission Type Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW REFERRAL PREADMISSION TYPE RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data

Preadmission Type Code

Include the appropriate code for the Preadmission Type being defined.

Description

Describe Briefly, the code being defined. Differentiate from other codes.

LOCATING AN EXISTING REFERRAL PREADMISSION TYPE RECORD

To locate an existing Referral Preadmission Type Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Referral Preadmission Type Record, select the FIND Screen Menu option to produce a listing of available Referral Preadmission Type Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING REFERRAL PREADMISSION TYPE RECORD

Locate the Referral Preadmission Type record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, press enter through all remaining fields or press F1 to complete the edit process.

DELETING A REFERRAL PREADMISSION TYPE RECORD

Locate the Referral Preadmission Type record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Referral Preadmission Type record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

REFERRAL CODES MASTER

PURPOSE
The Referral Codes contains the codes used to indicate the type of referral of the referring person or institution.

ACCESSING THE REFERRAL CODES SCREEN

Select the Referrals option from the Validation Menu. Select the Referral Codes option from the Referrals Menu.

The Referral Codes Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW REFERRAL CODE RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data

Referral Code

Include the agency defined Referral Code.

Referral Code Description

Describe Briefly, the code being defined. Differentiate from other codes.

LOCATING AN EXISTING REFERRAL CODE RECORD

To locate an existing Referral Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Referral Code Record, select the FIND Screen Menu option to produce a listing of available Referral Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING REFERRAL CODE RECORD

Locate the Referral Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

DELETING A REFERRAL CODE RECORD

Locate the Referral Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Referral Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

NON-PHYSICIAN REFERRAL SOURCE MASTER

PURPOSE
The Non-Physician Source Master contains the source for non-physician type referrals.

ACCESSING THE NON-PHYSICIAN REFERRAL SOURCE MASTER SCREEN

Select the NON-Physician Referral Source option from the Referrals Menu.

  • The Non-Physician Referral Source Master Screen will be displayed. The cursor will be active in the Screen Menu.

    •

    ADDING NON-PHYSICIAN REFERRAL SOURCE RECORDS

    Select ADD from the Screen Menu and complete the fields as follows:

    Field

    Input Data

    Resource Code

    Include the agency defined Resource Code.

    Referral Code

    Enter the Referral Code that best describes the type of referral. Press F2 for a list of available Referral Codes.

    Agency/Name

    Enter the name of the agency or company of source.

    Address 1

    Enter first line of address.

    Address 2

    Enter a second line of address.

    City

    Enter city.

    State

    Enter valid state code. Press F2 for a list of valid state codes.

    Zip

    Enter zip code

    Fax

    Enter fax telephone number.

    Phone

    Enter primary telephone number.

    Phone Extension

    Enter telephone extension number.

    Contact Person

    Enter name of contact person at agency.

    LOCATING AN EXISTING NON-PHYSICIAN RESOURCE RECORD

    To locate an existing Non-Physician Resource Record, you may utilize the NEXT and PRE V Screen Menu options to display the Next and Previous Records within the database. To locate a specific Status Code Record, select the FIND Screen Menu option to produce a listing of available Non-Physician Resource Records. Use the cursor movement keys to highlight the correct record and press return.

    MODIFYING AN EXISTING NON-PHYSICIAN RESOURCE RECORD

    Locate the Non-Physician Resource record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

    DELETING A NON-PHYSICIAN RESOURCE RECORD

    Locate the Non-Physician Resource record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Non-Physician Resource record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

    DENIAL REASON CODES MASTER

    PURPOSE
    The Denial Reason Codes master contains the codes used to indicate the reason why a referral was denied admission.

    ACCESSING THE DENIAL REASON CODES SCREEN

    Select the Denial Reason Codes option from the Referrals Menu.

    The Denial Reason Codes Screen will be displayed. The cursor will be active in the Screen Menu.

    ADDING A NEW DENIAL REASON CODE RECORD

    Select ADD from the Screen Menu and complete the fields as follows:

    Field

    Input Data

    Denial Reason Code

    Include the agency defined Denial Reasonl Code.

    Description

    Describe Briefly, the code being defined. Differentiate from other codes.

    LOCATING AN EXISTING DENIAL REASON CODE RECORD

    To locate an existing Denial Reason Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Denial Reason Code Record, select the FIND Screen Menu option to produce a listing of available Denial Reason Code Records. Use the cursor movement keys to highlight the correct record and press return.

    MODIFYING AN EXISTING DENIAL REASON CODE RECORD

    Locate the Denial Reason Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

    DELETING A DENIAL REASON CODE RECORD

    Locate the Denial Reason Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Denial Reason Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

    STATUS CODE MASTER

    PURPOSE
    The Status Code Master contains the codes used to identify the status of the patient with regards to the relationship with the agency. For example, patients enrolled in a Home Care Program may have "active" status with your agency or they may be in a "respite" status for Hospice. Once the appropriate Status Codes have been defined, each code may be associated with one or more Program Codes within the Program Master Screen. (See the Program Master section for further details).

    ACCESSING THE STATUS CODES MASTER SCREEN

    Select the Status Code Master option from the Validation Menu.

    The Status Code Master Screen will be displayed. The cursor will be active in the Screen Menu.

    ADDING STATUS CODE RECORDS

    Select ADD from the Screen Menu and complete the fields as follows:

    Field

    Input Data

    Status Code

    Include the agency defined Status Code.

    Status Description

    Describe Briefly, the code being defined. Differentiate from other Codes.

    LOCATING AN EXISTING STATUS CODE RECORD

    To locate an existing Status Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Status Code Record, select the FIND Screen Menu option to produce a listing of available Status Code Records. Use the cursor movement keys to highlight the correct record and press return.

    MODIFYING AN EXISTING STATUS CODE RECORD

    Locate the Status Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

    DELETING A STATUS CODE RECORD

    Locate the Status Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Status Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

    ETHNIC CODE MASTER

    PURPOSE
    The Ethnic Code Master contains the codes used to identify the race of the patient.

    ACCESSING THE ETHNIC CODES MASTER SCREEN

    Select the Ethnic Code Master option from the Validation Menu.

    The Ethnic Code Master Screen will be displayed. The cursor will be active in the Screen Menu.

    ADDING ETHNIC CODE RECORDS

    Select ADD from the Screen Menu and complete the fields as follows:

    Field

    Input Data

    Ethnic Code

    Include the agency defined Ethnic Code.

    Ethnic Description

    Describe Briefly, the code being defined. Differentiate from other Codes.

    LOCATING AN EXISTING ETHNIC CODE RECORD

    To locate an existing Ethnic Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Ethnic Code Record, select the FIND Screen Menu option to produce a listing of available Ethnic Code Records. Use the cursor movement keys to highlight the correct record and press return.

    MODIFYING AN EXISTING ETHNIC CODE RECORD

    Locate the Ethnic Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

    DELETING AN ETHNIC CODE RECORD

    Locate the Ethnic Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Ethnic Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

    EMERGENCY CODE MASTER

    PURPOSE
    The Emergency Code Master contains the codes used to identify the emergency contact status of the patient.

    ACCESSING THE EMERGENCY CODES MASTER SCREEN

    Select the Emergency Code Master option from the Validation Menu.

    The Emergency Code Master Screen will be displayed. The cursor will be active in the Screen Menu.

    ADDING EMERGENCY CODE RECORDS

    Select ADD from the Screen Menu and complete the fields as follows:

    Field

    Input Data

    Emergency Code

    Include the agency defined Emergency Code.

    Emergency Code Description

    Describe Briefly, the code being defined. Differentiate from other Codes.

    LOCATING AN EXISTING EMERGENCY CODE RECORD

    To locate an existing Emergency Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Emergency Code Record, select the FIND Screen Menu option to produce a listing of available Emergency Code Records. Use the cursor movement keys to highlight the correct record and press return.

    MODIFYING AN EXISTING EMERGENCY CODE RECORD

    Locate the Emergency Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process.

    DELETING AN EMERGENCY CODE RECORD

    Locate the Emergency Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Emergency Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.


PATIENT PROCESSING TOC

CHAPTER 2 – PATIENT PROCESSING

SELECT THE APPROPRIATE PATIENT PROCESSING SECTION

CONTENTS

PRE-ADMISSION

Provides detailed information on the central intake process including the process to pre-admit patients, analyze referrals, configuring payer and service authorizations.

PATIENT MASTER

Provides detailed information on the patient admission process, medical record information, configuring payer and service authorizations and analyzing patient demographics.

PATIENT MEDICATION PROCESSING

Provides detailed information on maintaining and processing a Patient Medication Profile including processing Medication Profile Sheets, Patient Education Worksheets and performing Drug/Drug and Food Drug Interaction Screening.

HCFA FORMS PROCESSING

Provides detailed information on how to process and complete HCFA 485, 486 and 487 forms.

ORDER TRACKING

Provides detailed information on how to process and track physician supplemental orders and HCFA 485 forms for physician signature. Also includes information on using the tracking reports.

PATIENT CARE PLANS

Provides detailed information on the use of individualized patient care plans including creating a care plan, defining goals and codes, and printing care plans.

FOCUSED MEDICAL REVIEW

Provides detailed information on how to process and track Focused Medical Review cases. Process 488 Forms, track denials at various stages of review, and analyze FMR reports.

BEREAVEMENT

Provides detailed information on the Bereavement module which provides an agency utilizing a hospice program with the ability to track bereavement services.

PATIENT PROCESSING UTILITIES

The Utilities Menu contains three options that are used to manage the size of the patient database by providing the ablitiy to delete patient records, to purge old patient 485 forms and rolling 486 information.


PREADMISSION

PATIENT PRE-ADMISSION

PURPOSE

The Pre-Admission Process is highly recommended, but is optional for the overall operation of HHAMIS Back Office. The Pre-Admission Process allows the user to input and track Patient Referral Information including Authorization Information and Insurance Verification. The Pre-Admission process is performed prior to Admission of the Patient.

DESCRIPTION

The Pre-Admission Module consist of three major components. A Pre-Admission Entry Screen used to enter and update Referral and Authorization Information. A Patient Authorization Profile is available to communicate Referral and Authorization Information to the visiting office staff or Insurance Company and a Pre-Admission Report allows the user to report and track the status of all patients who were Pre-Admitted.

THE PROCESS

The Pre-Admission Process begins with the Patient Referral. This information may come into your agency from many sites or it may come into a central department called CENTRAL INTAKE. The Referral Information along with Authorization and Insurance Verification Information are entered into the system as soon as they are received. The Authorization Profile may be printed on a printer in the appropriate visiting office to trigger an initial contact visit or it may be used to communicate information to the Insurance Company via Fax or Mail. The Pre-Admission Report may be run at any point in the process to analyze the patients who have been Pre-Admitted.

ACCESSING THE PRE-ADMISSION SCREEN

Select the Patient Pre-Admission option from the HHAMIS Patient Processing Menu.

The Pre-Admission Screen will display.

ADDING A NEW PRE-ADMISSION RECORD

Select the ADD Screen Menu Option to begin the Patient Pre-Admission process. The screen will blank all data fields and you may begin to input Referral Information.

Complete the following fields:

Field | Data Input
MR# | Enter the Medical Record Number assigned to this Patient. The Medical Record Number MUST be unique for each patient in the system. A Unique Medical Record Number will appear automatically if the Auto Generation option for Medical Record Number has been activated. (See the Company Master Screen for more information on configuring Number Generation).
Office | Patient Office Number determined by the geographic location of the patient. Office Numbers are assigned in the Office Master Screen. Press F2 for a list of Office Numbers.
Patient | Enter the Number assigned to the current Episode of Care for this patient. The Patient Number MUST be unique for each patient in the system. A Unique Patient Number will appear automatically if the Auto Generation option for Patient Number has been activated. (See the Company Master Screen for more information on configuring Number Generation). NOTE: The Patient Number assigned during Pre-Admission should also be used during the Admission Process.
Type | Enter the Type for code for this Pre-Admission. Press F2 for a list of Pre-Admission Types
Name | Enter the Last Name, First Name and Middle Initial (DO NOT use blanks or punctuation)
Address | Enter the Patient's Address Lines
City-State-Zip | Enter the city, press Return, enter the two (2) character postal State code, press return and enter the zip code. State Codes are defined in the Validation, State Code master. Press F2 for a list of available State Codes.
County | Enter the County code. Press F2 for a list of available County Codes.
Phone Number | Enter the Patient’s home phone number.
Sex | Enter the Patient’s Sex. F-Female, M-Male.
SSN# | Enter the Patient’s Social Security Number.
DOB | Enter the Patient’s Date of Birth.
Doctor Number | Enter the Patient's primary Doctor Number. Doctor numbers are assigned in the Physician Master Screen. Press F2 for a list of Doctors sorted by Name.
Emergency Code and Phone# | Enter the appropriate Emergency Code. Enter the Phone number to call for emergency. Press F2 for a list of Emergency Codes.
Ethnic Code | Enter the appropriate race code for patient. Press F2 for a list of Ethnic Codes.
Referral Date | Enter the date the referral was taken.
Referral Code | Enter the appropriate referral type code. Press F2 for a list of Referral Codes.
Received By | Enter the user-id of the employee who took the referral information. Press F2 for a list of users.
Source | Enter the appropriate Referral Source Code that designates who made the referral . Press F2 to receive an option to search either Physician or Non-Physician Sources.
Status | Enter the appropriate status code for the referral. Valid status codes are A=Admitted, P=Pending, and D=Denied. NOTE: Upon entry of a new referral the status is defaulted to Pending. Once the patient is admitted, the status will be automatically updated to Admitted.
Denial Reason | If the status is Denied enter the appropriate reason code for the denial. Press F2 for a list of Denial Reason Codes.

PAYER INFORMATION

The next screen will allow the entry of the Payer Information. The Input Patient Payer screen identifies a payer for this patient. There may be more than one payer per patient. Each separate payer is identified on a separate screen. The insured person may be an individual different from the patient so complete the fields accordingly.

Continue by completing the following fields.

Field

Data Input

Payer Sequence

A system assigned sequence number that indicates the rank of the patient's payers. The Payer with the lowest sequence number will be considered the Primary Payer. A Secondary Payer would follow with a greater Sequence Number. This number may be modified by the user to reorder the Patient's Payer Sequence.

Payer Code

Enter the code that represents the Patient's Primary Payer. Payers are defined in the Insurance Master. Press F2 for a list of available Payers.

INSURED'S

The fields under the heading INSURED'S are for information about the person who is insured, when that person is not the patient. For example: When the insured is the parent of the Patient (the patient and the insured person are not the same person) enter the correct information about the insured person (the parent). The patient's information was included on the first page of the admission. Enter the appropriate information about the individual covered by the current Payer Code.

Last,First,MI

The Insured person's Last name, First name, Initial and Sex.

Address Lines

The Insured person's Street Address.

City-State-Zip

The Insured person's City, State, and Zip code.

ID Number

Include the Payer assigned identification number. For Medicare patients this is the HIC number. This is a required field even when the patient and insured are the same person.

Group No.

Include the insured's group policy number, if there is one.

Group Name

Include the insured's group policy name, if there is one (often the company name.)

Relationship

Enter the code that represents how the patient is related to the individual covered by the current Payer. Include a SELF code when the patient and the insured are the same person. Relationships are defined in the Relation Master. Press F2 for a listing of Relationship codes. This is a required field.

Assignment

YES = your agency accepts the payment amount from this payer as paid in full for this patient without seeking additional payments from the patient NO = your agency does not accept the payment amount from this payer as total compensation. You will seek additional amounts due from the patient

Recert Type

Enter the type of recertification for patient. Valid values are D=Days or M=Months. NOTE: Setup the recert fields only if the patient's recertification period is different from the payer's normal cycle.

Recert Length

Enter the length for the recertification.

Birth

Birth date of the insured.

Phone

Phone number of the insured.

Auth ID

The Payer authorization ID for the patient. (Different from Insured)

Employer

Enter the code assigned to the Employer of the Insured. The Employer codes are defined in the Employer Maintenance Screen. Press F2 for a list of available Employer Codes.

Plan Established Date

Enter the Date the Payer’s Plan was established for this Patient. This is the date the Payers coverage became effective for the patient.

Plan Expiration Date

Enter the Date the Payer’s Plan will expire for this Patient. If you are not sure of this date or the patient’s coverage does not expire, leave this date blank. If a date is entered in this field, transactions for this payer will not be allowed beyond this date.

Pct to Coinsurance

Enter the percentage that should be billed to coinsurance for this payer. Currently this field is for FUTURE USE and is INFORMATION ONLY.

Deduct Amount

Enter the deductible amount for this payer. Currently this field is for FUTURE USE and is INFORMATION ONLY

Max Pay out

Enter the maximum out of pocket amount for the insured coverage with the current payer. Currently this field is for FUTURE USE and is INFORMATION ONLY

Condition Codes

Enter any necessary condition codes to appear on the appropriate billing forms as defined by this Payer for the current patient. Any condition codes entered here will override the system generated condition codes at billing time.

Occurrence Codes

Enter any necessary occurrence codes to appear on the appropriate billing forms as defined by this Payer for the current patient. Any condition codes entered here will override the system generated condition codes at billing time.

AUTHORIZATION INFORMATION

The next screen will allow the entry of the Authorization Information. The Authorization Information is used to identify Services that have been authorized by the patient's payer source. This Information may be used to control which Services or Products are to be delivered within a specified range of dates. Optionally the Authorization Information can prevent unauthorized services and products from being delivered to the patient. Please see Patient Master for a complete discussion of the Payer Authorization.

To Define Authorization Periods, complete the following fields.

Field | Input Data
From: Thru: | The default dates are from the main patient screen, Current Recert Date and Next Recert Date. Press Return to accept the default dates, or key the from date of the Authorization Period being defined.
Authorized ID | Enter the Pre-Authorization ID Number assigned to this Authorization Period.
Payer Code | The default Payer Code is the Primary Payer. You may change from the Primary to another payer already assigned to this patient.
Authorized By | The default is the Last Name and User Id of the user completing the admission. You may change the authorization to someone else. Normally, this will be the Authorization Nurse or Case Manager.
Note | This field is for information pertinent to the insurance verification for this patient, shown by the highlighted area.

AUTHORIZED SERVICES

The details of each specific product or service authorized for the defined period are added at this time.

Complete the fields as follows:

Field | Input Data
Program | Enter the Program Code that represents the Line of Services the patient has been authorized to receive. The Program Codes are assigned in the Program Master Screen. Press F2 for a list of available Program Codes. Example: HC for Home Care, HSP for Hospice.
Service | Enter the appropriate Service Code that reflects the service authorized. The Service Code must be defined as part of the above Program using the Program Master Screen. Press F2 for a list of available Service Codes. Example: SN for Skilled Nursing, HHA for Home Health Aid, SUPPLIES for Supplies. (See Prod # below for additional information about SUPPLIES Service Codes.) NOTE: The Service Code may be left blank to indicate that you are authorizing all Services defined within the Program.
Trans Code | Enter the appropriate Transaction Code that reflects the transaction authorized. (This field is Optional, but Recommended) The Transaction Code must be defined as part of the above Program and Service using the Program Master Screen or the Transaction Codes Master Screen. Press F2 for a list of available Transaction Codes. Example: 1 - Skilled Nursing, 5 - Home Health Aid.
Prod.# | (Optional) Enter the appropriate Product Code that reflects the product authorized. This field is only available if the above Program/Service, Service Type is one of the following SS- Supplies, SR-Supply Rental, or IV- Infusion See the Service Master Screen for additional information on Service Types. Press F2 for a list of available product codes. NOTE: Unless you wish to specify EXACTLY all the products that a patient is to receive, leave this field blank. This will indicate that all products are available.
Qty | If you would like to restrict the total units delivered for this service within the authorization period, enter an amount in this field. For example: if the patient is authorized to receive 27 Skilled Visits and Skilled Visit is the Named Service, then include 27 at the Qty field.
Total Billed | If you would like to restrict the total dollars billed for this service within the authorization period, enter an amount in this field. Leave blank to allow unlimited dollars billed.
Total Cost | If you would like to restrict the total cost incurred for this service within the authorization period, enter an amount in this field. Leave blank to allow unlimited dollars billed.
Service Provider | Include the correct Service Provider from the Network Providers available. The Network Provider window will open. A default service Provider for your agency may be defined on the Company Master.
Freq | Indicate the frequency of the named service.
Period | Indicate the period of time for the above name frequency.
Duration | Indicate the length of time (duration) of the above named frequency and Period. For example: if the Service is SN=Skilled Nursing and the Authorization is for three visits a week for the two month (nine week) authorization period, key the following: Freq: 3 Period: WK Duration: 9
Method | Indicate the charge method associated with this service. Press F2 for a listing of charge/pay methods.
Contract | If the patient and payer have a calculated charge structure, include the charge structure contract here. Press F2 for a list of available contract codes.
Rate | If no contract has been selected you may include the rate to be charged if it is different from the payer default in the Payer Master.

Completion of the Authorized Services Screen will return the active cursor to the scrolling screen of Authorized Services. Continue adding Authorized Service Records as needed by pressing F1 from within the scrolling list, or press CTRL-X to exit the screen.

MODIFYING AN EXISTING PRE-ADMISSION RECORD

The first step is to locate the Pre-Admission Record that you want to Modify. Select FIND by pressing F or highlighting the FIND option and pressing Enter. You will have several FIND options available, each will display a scrolling list of Pre Admission records for the user to select from. Use the arrow keys to highlight the record you want to Edit and Press Enter. The selected Pre-Admission Record should then be displayed. The user may also choose to locate the Pre-Admission Record by using the NEXT and PREV options. These options display the Next and Previous Pre-Admission records.

Select the EDIT Screen Menu option to begin the Edit Process.

Proceed through the fields on the screen using the Down Arrow or Enter Key and make modifications as needed. You may press F1 to skip any remaining fields and save your changes or Press CTRL-X to abort the edit process and undo any changes.

ADDING PATIENT NOTES

Find the Pre-Admission Record you want to add patient notes to using the procedure outlined previously. Select the DATA screen menu option. Highlight the Notes Option. You should see a scrolling list of all existing Patient Notes with the most recent notes at the top.

Note the options available at the bottom of the scrolling list. Press F1 to add a Patient Note. You should see the following screen prompting you to enter the required information.

Field | Input Data
Date and by | The system automatically assigns the Date the Note was created and the User who created it. You may modify the Date to reflect the date it was effective.
Subject | Enter a brief one line description of the Note Text that will follow. The subject field is displayed on the scrolling list of Patient Notes and provides a short description of the notes. A unique Patient Number must be assigned to each patient in the system. All rules previously followed for assigning patient number MUST still be followed.
Note | Enter a two line set of Note text that explains the intended message.

MODIFYING EXISTING PATIENT NOTES

Locate the desired Pre-Admission Record. Select the NOTES option from the DATA Menu. When presented with the scrolling list of Patient Notes, use the arrow keys to highlight the Patient Note you want to modify. Press the Enter key and you will be given the same screen and field options as when Adding a Patient Note. Make the required modifications and the scrolling screen of Patient Notes will reappear with your modification in place. NOTE: The system will only allow you to modify your own notes unless special privileges are granted.

DELETING PATIENT NOTES

Locate the desired Pre-Admission Record. Select the NOTES option from the DATA Menu. When presented with the scrolling list of Patient Notes, use the arrow keys to highlight the Patient Note you want to Delete. Press the F2 key and you will be asked to confirm the Deletion of the current Patient Note. The scrolling screen of Patient Notes will reappear with your Patient Note Deleted. NOTE: The system will only allow you to Delete your own notes unless special privileges are granted.

PRINTING PATIENT NOTES

Locate the desired Pre-Admission Record. Select the NOTES option from the DATA Menu. When presented with the scrolling list of Patient Notes, you have two print options available. You may Press CTRL-P to print the entire list of Patient Notes or you may use the arrow keys to highlight the specific Patient Note you want to Print and Press the CTRL-R key. You will be asked to input the Standard Print Options: Printer Name, Paper Size and Copies.

PRINTING A PRE-AUTHORIZATION PROFILE

Locate the desired Pre-Admission Record. Select the PRINT option from the Screen Menu. Press Return on the Highlighted selection, Authorization Profile. You will be presented with the following screen.

Complete the following print options

Field | Data Input
Beginning Date | Enter the Beginning Date for Certification History. If this field is left blank, then all Certification History will be printed on the Profile. If a date is entered, Certification History will be printed beginning with the date specified
Include Patient Notes | Enter Y to include printing of patient notes or N to omit printing of patient notes.
Printer, Paper Size, Copies | (See Section on Standard Print Options)


PATIENT MASTER

PURPOSE

The Patient Master Maintenance Screen is used to input and maintain patient information. The following categories of information are maintained from the Patient Master File:

· Patient Demographic data including the agency assigned patient control number, patient name, address, birth date, phone number, etc.

· Fundamental Admission data including Start of Care date, admitting physician, date next physician re-certification due, current diagnosis codes, and status.

· Patient’s Payer Information including name of insurance (payer), policy number, and group number.

· Payer Authorization of services including visit types covered and other services covered for specific periods of time and their number and frequency.

· Visit Schedules per authorized service.

Please refer to these additional system maintenance files for an understanding of the relationship of the maintenance files to Patient Information management. Office Master, Physician Master, State Master (County Coding), Payer Master, ICD 9 Master, Status, Team and Network Provider file. Accuracy of the patient information as well as complete reporting capabilities will depend on the complete, accurate master files. Once a patient record has been generated, the Patient Master Screen may be used to inquire on Claims, A/R transactions, Balance information, Demographics, Payer Authorizations, and Patient Payer information.

ACCESSING THE PATIENT MASTER SCREEN

The Patient Master File may be accessed by selecting the Patient Master File option from the Main Menu, or by selecting the Patient Admissions option from the Patient Processing Menu. Either selection will display the PATIENT FILE MAINTENANCE & INQUIRY. Screen.

Notice that the screen is split. The top section contains the basic patient demographic and initial admission information. The lower section contains a short display of the most current Payer Authorization and the Authorized Programs and Services. Additional Patient information may be accessed by using the PAGE, INQ, or DATA Screen Menu options.

PATIENT MASTER MAINTENANCE

THE PATIENT ADMISSION PROCESS

The Admission Process takes you through several screens and pop up windows allowing the user access to all required data elements for the new patient. The admission process will automatically walk the user through the following screens.

· The first screen contains the Patient Demographics and fundamental admission information.

· The PATIENT STATUS window defines the relationship of the patient to the agency.

· Page two of the Patient Demographics occurs on the next screen. These data elements provide information for statistical reporting.

· The PATIENT PAYER Screen includes information about the payers for this patient.

· The AUTHORIZATION PERIODS Screen defines the date range and payer of the authorization.

· The AUTHORIZED SERVICES Screen defines the specific services authorized for this patient.

· The MEDICATION PROFILE Screen defines the specific medications prescribed for this patient.

· The PATIENT DIAGNOSIS Screen may be used to include Diagnosis Information and History.

· The MEDICAL HISTORY screen defines medical information about the patient relating to Functional Limitations, Permitted Activities, Mental Status, Prognosis and Allergies.

ADDING A NEW PATIENT RECORD

Select the ADD Screen Menu option to begin a Patient Admission. The screen will blank all data fields.

Complete the fields as follows

Field | Data Input
MR# | Enter the Medical Record Number assigned to this Patient. The Medical Record Number MUST be unique for each patient in the system. A Unique Medical Record Number will appear automatically if the Auto Generation option for Medical Record Number has been activated. If the patient has prior admissions with your agency, the system will list all prior admissions for the specified MR#. You may optionally select one of the prior admissions for the patient to pre-load the patient’s demographic and payer information. (See the Company Master Screen for more information on configuring Number Generation).
Office | The Office Number determined by the geographic location of the patient. Office Numbers are defined in the Office Master. Press F2 for a list of available office numbers.
Patient | Enter the Number assigned to the current Episode of Care for this patient. The Patient Number MUST be unique for each patient in the system. A Unique Patient Number will appear automatically if the Auto Generation option for Patient Number has been activated. (See the Company Master Screen for more information on configuring Number Generation). NOTE: The Patient Number assigned during Pre-Admission should also be used during the Admission Process
Name | Complete the three name fields, enter the Patient’s Last Name, First Name and Middle Initial (DO NOT use blanks or punctuation)
Social Security # | Enter the Patient’s social security number.
Primary Payer | This field will display the patient’s primary payer sources. Entry of Payer Information is completed later in the admission process.
Address | Enter the Patient’s Address Lines
City-State | Enter the city, and State Code. State Codes are defined in the State Code Master Screen. Press F2 for a list of available State Codes.
County Code | Enter the appropriate, agency defined, County Code for this patient’s county of residence. County Codes are defined in the State Code Master Screen for the appropriate State. Press F2 for a list of available Counties within the State. (See the System Maintenance section for details on the State Master Screen).
Zip | Enter the correct postal Zip Code for the patient. You may enter either the 5 or 9 digit Zip code.
Birth Date | Enter the Birth Date of the Patient. The century may be keyed to distinguish from the current century. The calculated age is displayed.
Doctor Number | Enter the Patient’s Primary Doctor Number. Doctor numbers are defined in the Physician Master Screen. Press F2 for a list of physicians.
Emergency Code | Enter the appropriate emergency code established by your agency. Include the emergency contact phone number for this patient. This information is included on the Current Patient Listing Report.
Telephone Number | Enter the Patient’s Telephone number. Do not use dashes, or slashes.
Care Start Date | Enter the date care is to start for this patient. The system will use this date to validate that services will be allowed on or after this date.
Term Date & Code | DISPLAY ONLY: Displays the date and code for the Patient Termination. The system will not allow most services to be posted after this date. The Termination Code is defined in the Transaction Codes Master. Termination Codes may be setup to describe the reason for the Patient’s Termination.
Curr Recert Date | The Current Physician Re-certification Date for this patient. For a new admission this field will default to the Start of Care date.
Next Recert Date | The next date in which this patient’s Physician Re-certification will be due. The system will automatically calculate this date based on the certification period definitions found in the Patients Payer file. You may edit this field and change the date if necessary.
Sex, Height, Weight | Enter the Patient’s Sex (F-Female M-Male. Height is entered as feet and inches (510 for 5 foot 10 inches) and Weight is entered in pounds.
Team Number | Enter the Patient’s Team Number. Team Numbers are defined in the Team Master Screen. Press F2 for a list of available Team Numbers.
Admission Type | Enter the appropriate Admission Type Code. 1 = New admission 2 = Re-admission.
Referral Code | Enter the agency defined, appropriate Referral Code for this Patient. The Referral Codes are defined in the Referral Code Maintenance Screen. Press F2 for a list of available Referral Codes.
Marital Status | Enter the Patient’s Marital Status Code. M-Married, S-Single, D-Divorced, W-Widow
New Code | The new code field indicates the status of the patient record. Code 1 = New Admission Record Code 2 = The record has been Transferred from a different number. Code 3 = The record has been Modified.

PATIENT STATUS INFORMATION

Completion of the demographics portion of the screen opens the PATIENT STATUS window.

The Patient Status information is used to indicate the status of the relationship between the patient and the agency (active or Hospice respite, etc.). This window also indicates the treatment location of the patient. The Patient Status information is optional. If you do not want to track the status history of your patients, you man press CTRL-X and skip this input screen.

Field | Input Data
Program | Indicate the Program (Home Care, Hospice, HME, etc) that this status entry will represent. Programs are defined in the Program Master. Press F2 for a listing of available Programs.
Eff Date | Input the Effective date of the patient status. The date must match the Start of Care date on admission entries. (A change in status for an existing patient changes the Effective Date to the date of the change).
Status | Input the appropriate status code. Status codes are defined in the Status Master Screen. Press F2 for a listing of available status codes.
Location | Indicate the current Location of the patient. Location codes are defined in the Location Master Screen. Press F2 for a listing of available location codes.

PATIENT MASTER PAGE 2

Notice that the screen is split. The top portion contains fields for additional patient information. The bottom portion has an information only field for including directions to the patient’s home. The remaining patient information fields on this screen are for information only. You may complete them for reference, or leave them blank.

Field | Input Data
Directions | Enter Directions to the patient’s home. These directions will print on the Patients Profile Report.

PAYER INFORMATION

The Input Patient Payer screen identifies all payer sources for this patient. There may be more than one payer per patient. Each separate payer is identified on a separate screen. The insured person may be an individual different from the patient.

Field | Data Input
Payer Sequence | A system assigned sequence number that indicates the rank of the patient’s payers. The Payer with the lowest sequence number will be considered the Primary Payer. A Secondary Payer would follow with a greater Sequence Number. The user may modify the Payer Sequence number to reorder the Patient’s Payer Sequence.
Payer Code | Enter the code that represents the Patient’s Primary Payer. Payers are defined in the Payer Master Screen. Press F2 for a list of available Payers.
INSURED’S | The fields under the heading INSURED’S are for information about the person who is insured, when that person is not the patient. For example: When the insured is the parent of the Patient enter the correct information about the parent. The patient’s information was included on the first page of the admission. Enter the appropriate information about the individual covered by the current Payer Code.
Last Name: | The Last name, First name, Initial and Sex of the person insured
Address: | The Street Address of the person insured.
City: : | The City, State, and Zip code of the person insured
ID Number: | Include the Payer assigned identification number. For Medicare patients this is the HIC number. This is a required field even when the patient and insured are the same person.
Relationship: | Enter the code that represents how the patient is related to the individual covered by the current Payer. Relationship Codes are defined in the Relation Master Screen. Press F2 for a listing of Relationship codes. This is a required field.
Group No.: | Include the group policy number, and Group Name.
Assignment: | Enter Yes if your agency accepts the payment amount from this payer as paid in full for this patient without seeking additional payments from the patient. Enter NO if your agency does not accept the payment amount from this payer as total compensation. You will seek additional amounts due from the patient.
Recert Type: | This corresponds to the physician's re-certification of a patient. Enter the type of re-certification for the patient. Valid values are M=Months or D=Days.
Recert Length: | Enter the length of the re-certification period. The value for the recert length is based on the the recert type. Recert type and length determine the amount of time between re-certifications.
Birth: | Birth date of the insured.
Phone: | Phone number of the insured.
Auth ID: | The Payer authorization ID for the patient.
Employer: | Enter the code assigned to the Employer of the Insured. Employer codes are defined in the Employer Maintenance Screen. Press F2 for a list of available Employer Codes.
Plan Established Date | Enter the Date the Payer’s Plan was established for this Patient. This is the date the Payers coverage became effective for the patient. For new admissions, the Plan Established Date will default to the Start of Care
Plan Expiration Date | Enter the Date the Payer’s Plan will expire for this Patient. If you are not sure of this date or the patient’s coverage does not expire, leave this date blank. If a date is entered in this field, transactions for this payer will not be allowed beyond this date.
Pct to Coinsurance | Enter the percentage that should be billed to coinsurance for this payer. Currently this field is for FUTURE USE and is INFORMATION ONLY.
Deduct Amount | Enter the deductible amount for this payer. Currently this field is for FUTURE USE and is INFORMATION ONLY.
Max Pay out | Enter the maximum out of pocket amount for the insured coverage with the current payer. Currently this field is for FUTURE USE and is INFORMATION ONLY
Condition Codes | Enter necessary condition codes to appear on the appropriate billing forms as defined by this Payer for the current patient. Condition codes entered here will override the system generated condition codes at billing time.
Occurrence Codes | Enter necessary occurrence codes to appear on the appropriate billing forms as defined by this Payer for the current patient. Occurrence codes entered here will override the system generated occurrence codes at billing time.

This completes the Payer Information for one payer. The Patient Payers listing window is displayed. If you want to add additional payer records for this patient, press F1 to add another payer or press CTRL-X to exit the window and continue with the Admission process.

AUTHORIZATION PERIODS

PURPOSE

The Authorization Information is used to identify Services that have been authorized by the patient’s payer. This Information may be used to restrict Services or Products delivered within a specified range of dates. Optionally the Authorization Information can prevent unauthorized services and products from being delivered to the patient.

DESCRIPTION

Authorization Information consist of a range of dates, a Payer Code, and a list of Services that the Payer has agreed to Authorize during the range of dates. The list of Services consist of a Program Code, a Service Code, a an optional set of restrictions for the authorized services.

THE PROCESS

The initial Authorization Information is processed during the Pre-Admission and Admission Process. After Admission, the Authorization Information MUST be updated and revised on an ongoing basis. The Authorization Information should always accurately reflect what the Payer has agreed to authorize and what you want to allow for billing. Occurrences that may require the Authorization Information to be updated include new or changed Physician Orders, Supplemental Orders, and Medical Review of Nursing Notes.

Authorization Information may be updated during:

· Patient admission process

· Normal processing of the Physician Orders (Certifications and Re-certifications)

· Orders Tracking (Supplemental Orders are entered into the system and applied to the

· Authorization Information if necessary)

· Direct update of the Patient’s Authorization file (response to changes required by Medical Review)

Optionally, all Scheduling and A/R Transaction activity may be validated against the Authorization Information. This process will prevent the system from scheduling visits or posting transactions that cannot be billed and reduces the correction process at month end. If the ATS Process is in place, the advantages are even greater. The ATS Process allows the Authorization Information to be validated as visits are scheduled and entered on time sheets. This allows the system to identify visits and products that cannot be billed BEFORE the service or product is delivered to the patient. Without ATS, data is posted to the system AFTER the service or product is delivered, while this prevents billing items that cannot be billed, the cost of the product or service has already been consumed by the company.

EXAMPLE: A patient is authorized to receive Home Health Aid Visits three times a week for 9 weeks for Medicare-A during the period of 1/15/96 through 3/15/96. This information is input into the Authorization Information and properly maintained. If Authorization Validation has been activated, the system would not allow any service other than Home Health Aid to be posted to this patient. Also, a visit dated prior to 1/15/96 or later than 3/15/96 would not be allowed. Optionally you may also restrict the maximum quantity of services or products allowed, so a 28th Home Health Aid visit during this period would not be allowed.

ADDING AN AUTHORIZATION PERIOD

The following screen will appear to prompt the user through the steps required to create the initial Authorization. Each Patient MUST be assigned at least One Authorization Period and One Program.

The top portion of the screen is the Authorization Period Entry Screen for the highlighted record. The lower half list the History of Authorization Periods for the current patient.

During the admission process, the Authorization Periods screen should appear ready for the user to input the initial period information. If the patient was Pre-Admitted, Authorization Information may already exist. If records appear in the scrolling screen, notice the Options available at the bottom of the screen. To add a new Authorization Period press F1 and complete the following fields.

Field | Input Data
From: Thru: | The default dates are from the main patient screen, Current Recert Date and Next Recert Date. Press Return to accept the default dates, or key the beginning date of the Authorization Period.
Authorized ID | Enter the Authorization ID for the current Authorization Period.
Payer Code | The default Payer Code is the Primary Payer. You may change from the Primary to another payer already assigned to this patient.
Authorized By | The default is the Last Name and User Id of the user completing the admission. You may change the authorization to someone else. Normally, this will be the Authorization Nurse or Case Manager.
Note | This field is for information pertinent to the insurance verification for this patient, shown by the highlighted area.

AUTHORIZED SERVICES

The next screen displayed is the AUTHORIZED SERVICES screen. The details of each specific product or service authorized for the defined period are added at this time.

Complete the fields as follows:

Field | Input Data
Program | Enter the Program Code that represents the Line of Services the patient has been authorized to receive. The Program Codes are assigned in the Program Master Screen. Press F2 for a list of available Program Codes. Example: HC for Home Care, HSP for Hospice.
Service | Enter the appropriate Service Code that reflects the service authorized. The Service Code must be defined as part of the above Program using the Program Master Screen. Press F2 for a list of available Service Codes. Example: SN for Skilled Nursing, HHA for Home Health Aid, SUPPLIES for Supplies. (See Prod # below for additional information about SUPPLIES Service Codes.)
Trans Code | Enter the appropriate Transaction Code that reflects the transaction authorized. The Transaction Code must be defined as part of the above Program and Service using the Program Master Screen or the Transaction Codes Master Screen. Press F2 for a list of available Transaction Codes. Example: 1 - Skilled Nursing, 5 - Home Health Aid.
Prod.# | (Optional) Enter the appropriate Product Code that reflects the product authorized. This field is only available if the above Program/Service, Service Type is one of the following SS- Supplies, SR-Supply Rental, or IV- Infusion See the Service Master Screen for additional information on Service Types. Press F2 for a list of available product codes. NOTE: Unless you wish to specify EXACTLY all the products that a patient is to receive, leave this field blank. This will indicate that all products are available.
Qty | If you would like to restrict the total units delivered for this service within the authorization period, enter an amount in this field. For example: if the patient is authorized to receive 27 Skilled Visits and Skilled Visit is the Named Service, then include 27 at the Qty field.
Total Billed | If you would like to restrict the total dollars billed for this service within the authorization period, enter an amount in this field. Leave blank to allow unlimited dollars billed.
Total Cost | If you would like to restrict the total cost incurred for this service within the authorization period, enter an amount in this field. Leave blank to allow unlimited dollars billed.
Service Provider | Include the correct Service Provider from the Network Providers available. The Network Provider window will open. A default service Provider for your agency may be defined on the Company Master.
Freq | Indicate the frequency of the named service.
Period | Indicate the period of time for the above name frequency.
Duration | Indicate the length of time (duration) of the above named frequency and Period. For example: if the Service is SN=Skilled Nursing and the Authorization is for three visits a week for the two month (nine week) authorization period, key the following: Freq: 3 Period: WK Duration: 9
Method | Indicate the charge method. Press F2 for a listing of charge/pay methods.
Contract | If the patient and payer have a calculated charge structure, include the charge structure contract here.
Rate | If no contract has been selected you may include the rate to be charged if it is different from the payer default in the Insurance Master.

NOTE: If you want the A/R Posting or the Time Sheet Entry process to automatically validate and restrict services against the Authorization information, you MUST make sure the Authorization Validation options have been activated for the Payer and Program specified on the Authorization Service Record. (See the Payer Master Screen and the Program Master Screen for further information).

DIAGNOSIS CODES

Patient Diagnoses are managed in the PATIENT DIAGNOSIS Screen. The Screen is split into the Code Entry portion at the top and the Historic Code Listing at the lower half. At the time of admission all related diagnosis codes are entered, creating the PATIENT DIAGNOSIS records. The Diagnosis Code information is part of the patient’s medical history and processed through the clinical functions of the HHAMIS system. Diagnosis information should be maintained as accurately and timely as possible on the patient’s medical record. The Diagnosis Codes are reported on the Patient’s Profile, the HCFA 485 Form and other related clinical reports. During the Billing process, the appropriate Active Diagnosis codes are used to create the billing claim. During the claim generation process, the diagnosis history submitted with the claim is stored with the claim summary information and can be viewed using the Claim Inquiry Screen.

CREATING DIAGNOSIS RECORDS.

The next step in the Patient Admission process is the creation of the patient diagnosis record. The PATIENT DIAGNOSIS Screen is available.

With the PATIENT DIAGNOSIS Screen displayed during the Patient Admission process, Press F1 to Add Diagnosis Records. The cursor will become active in the Code Entry portion of the Screen at the Diagnosis Code field.

Complete the following fields:

Field | Input Data
Diagnosis Code | Include the diagnosis code. Use the decimal. Press F2 for a listing of the available ICD-9 codes. You can type as much of the description you are looking for and the list will begin with the closest match.
Diagnosis Date | Enter the diagnosis date associated with the diagnosis code. Key the Date of Onset or Exacerbation. Indicate O or E. O= The Date keyed is the Onset date of the Diagnosis. E = The Date keyed is the Exacerbation date of the Diagnosis.
Class | Enter the HCFA Classification for this Diagnosis Code. Press F2 for a list of available classes. Note: Patient should have at least 1 Primary Diagnosis.
Effective Date | Enter the effective date for the diagnosis class. If a diagnosis changes classes (Ex. primary to secondary), the effective date should be the date the diagnosis is effective for the new class. Usually, the diagnosis date and the effective date will be the same. However, if the diagnosis code is changing classes and the diagnosis didn't exacerbate, the date will be different. The diagnosis effective date will be used when determining which diagnosis codes should be included for billing.
Status | Enter the status code associated with the diagnosis. Press F2 for a list of available status codes. The status field should be changed on the diagnosis record as needed to properly indicate the current status of the diagnosis. All Active Diagnosis Codes with a Diagnosis Date less than or equal to the ending date of the billing period will be included on the billing form. If the Status is Inactive or Resolved, the diagnosis will be included on the billing form if the Status Date is greater than the beginning of the billing period.
Status Date | If the status changes from Active to Inactive or Resolved, insert the date change is effective.
Include on 485? | Enter Yes if you want this diagnosis code to flow onto the HCFA 485 Form. All Active Diagnosis Codes with a Diagnosis Date less than or equal to the ending date of the certification period will be included on the HCFA 485 form. If the Status is Inactive or Resolved, the diagnosis will be included on the HCFA 485 form if the Status Date is greater than the beginning of the certification period.
Include on Bill? | This field is only valid if the diagnosis is Inactive or Resolved. Enter Yes if you want this diagnosis code to be included on billing. If No is entered the diagnosis code will not be included for billing during the bill period that the status date falls within.
Seq No: | The system generated sequence number indicates the sort order for the secondary and surgical diagnosis codes. The first sequence number assigned is 5. Subsequent sequence numbers are assigned in increments of 5. Sequence numbers are only available for Secondary and Surgical classifications and will control the order the diagnosis codes are listed on the HCFA 485 Form and the UB92 Billing Form.
Seq Eff Date: | The date the sequence number is effective. The sequence number used for the diagnosis sort order is determined by the sequence effective date entered.
Orig Seq No: | Indicates the number that was the original sequence number.

After all codes have been entered, press CTL-X again to complete the diagnosis process. The PATIENT DIAGNOSIS Screen will have been created and will show the codes listed in sequence like those shown below.

MODIFYING EXISTING DIAGNOSIS CODES

Diagnosis Code Information may be modified at any time to properly reflect the patient’s current medical history. It is important to update the diagnosis codes timely to ensure accurate billing. To modify information about an existing diagnosis record, select the DATA screen menu option. From the DATA menu, select the Diagnosis Codes menu option. The cursor will be active in the scrolling list of diagnosis records for the current patient. Notice the options at the bottom of the screen. Use the cursor movement keys to highlight the record you want to change. Press the Enter key and the record will be displayed at the top of the screen. Make changes to the appropriate data fields as needed.

NOTE: If you need to change the HCFA classification of an existing diagnosis record, you must change the STATUS field to Inactive and indicate the effective date of the status change in the STATUS DATE field. Then you must insert a new record with the new classification. To add a new record, press F1 from within the scrolling list of diagnosis records. This process will preserve the history of the prior HCFA classification of the diagnosis for billing purposes. The Patient Diagnosis Codes for Billing may be used to preview diagnosis codes in the correct order for billing based on a specified billing period. Refer to Listing Reports under Reporting for detailed instructions to print the Patient Diagnosis for Billing list.

MEDICAL HISTORY

The MEDICAL HISTORY screen defines medical information about the patient relating to Functional Limitations, Permitted Activities, Mental Status, Prognosis and Allergies. This information is printed on the Patient Profile Report as part of the patient’s clinical information. The appropriate data fields on the 485 Form will default to this data.

LOCATING AN EXISTING PATIENT RECORD

To locate an existing Patient Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Patient Record, select the FIND Screen Menu option.

AVAILABLE PATIENT SEARCH ORDERS

NAME = an alphabetic listing of patients will be available.

MR# = a listing of patients sorted by Medical Record Number.

PATIENT = a listing of patients sorted by office and patient number will be available.

The Find option opens a window of choices. Highlight the option you wish. The cursor will be active in the field you have selected. Press Return to bring up the listing.

Highlight the correct Patient and press Return or use one of the other search options, F3 to Page Up, F4 to Page Down, or Select F1 and key a new starting point within the list.

Note the available options at the bottom of the search screen. Use the "T" Include/Exclude Terminated option to toggle the display of terminated patients. Also, use the "D"etail option to display additional demographic data for the highlighted patient record.

MODIFYING AN EXISTING PATIENT RECORD

Locate the Patient record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, you make press enter through all remaining fields or press F1 to complete the edit process. You may also need to access the D ATA and PAGE screen menu options to gain access to additional patient related data such as Payers, Diagnosis, Medications and Authorizations. See the DATA MENU section later in this chapter for more information.

PATIENT INQUIRY

The Inquiry option from the Screen Menu of the Patient Master provides a window of options for viewing patient information related to the Patient’s Schedule, Accounts Receivable records, Billing Claims, Aged Balances, and Visit Statistics.

ACCESSING THE INQUIRY MENU

Locate the Patient Record you wish to review using one of the locate options described in the LOCATING AN EXISTING PATIENT RECORD section above. With the correct patient record displayed, select the INQ option from the Screen Menu. Highlight the correct option press Return.

PATIENT SCHEDULE

The Patient Schedule Inquiry screen provides a quick method to view information about scheduled visits for the patient. The screen provides a filter based on the status of the visit and a date range. The default status filter is “ALL” visits and the default date range begins with the current system date. The Time Sheet Entry Processes generates the records displayed within this screen. Time Sheet Records are entered into the system as visits are scheduled. The Patient Schedule Inquiry screen allows the user to view scheduled activity for the current patient. An asterisk displayed in the Nt column indicates that a note exists for the visit. An asterisk in the last column indicates that the visit is assigned to an authorization.

Select the Patient Schedule option from the Inquiry Menu and the following screen will be displayed.

SCREEN OPTION | RESULT
ENTER | To view detail information about the scheduled visit, use the cursor movement keys to highlight the appropriate record and press the Enter key.
VIEW | The View option will give the user the opportunity to select which fields they want to display in the scrolling list.
FILTER | Select the Filter option to restrict the list of records by Status or Date of the visit.
AUTH | Select the Authorization option to assign or unassign ATS items to or from an authorization.
PRINT | Select the Print option to activate the Patient Schedule Report.
NOTES | Select the Notes option to add, edit, view or delete notes for a visit.

PATIENT CLAIMS INQUIRY

The Patient Claim Inquiry screen allows the user to view Summarized Claim History for an individual Patient. The screen will allow the user access to detail information related to the summary level information as needed. The Claim History includes the original claims as billed, and provides information about:

· the payer,

· charges,

· payments processed against the claim,

· adjustments posted against the claim,

· the balance due on the claim and individual transactions

· the transaction detail behind the open balance.

Select the Claims option from the Inquiry Menu and the following screen will be displayed.

SPECIFYING CLAIM FILTERS

You may limit the type of claims being considered by choosing claim filter options. Only claims that match the criteria will be displayed. To specify claim filters, select the FILTER option from the screen menu. The available filter options include:

· Payer – Only Display Claims For The Specified Payer

· Status – Only Display Claims With The Specified Status

CLAIM STATUS

OPEN - Claims that have an outstanding balance.

PAID - Claims that have been paid in full with a zero balance.

ALL - Both OPEN and PAID status claims will be included in the list.

Claims are listed in descending order with the most recent claim at the beginning of the list.

SELECTING A CLAIM

The first step in obtaining more information about a specific claim is to identify which claim you are interested in. Activate the SELECT option from the screen menu and the cursor will become active in the scrolling list with the first claim summary record highlighted. Use the cursor movement keys to highlight the appropriate record. Once highlighted, note the options available at the bottom of the screen.

VIEWING CLAIM SUMMARY INFORMATION

The Claim Inquiry Screen provides a Summary option to display additional information about the claim. The summary information includes Diagnosis Codes, Procedure Codes, Value Codes, Occurrence Codes, Condition Codes, Physician Information and claim tracking codes. The information is captured when the claim is generated during the billing process.

To access the claim summary information, select the appropriate claim as described in the section “SELECTING A CLAIM”. Press the Enter Key and the following screen will be displayed.

Note the three menu buttons at the bottom of the screen. Select the [ DATA ] button to display the claim data menu.

VIEWING CLAIM DIAGNOSIS INFORMATION

To view the diagnosis codes associated with a specific claim, select the DATA menu button from the Claim Summary screen as described in the section “VIEWING CLAIM SUMMARY INFORMATION”. A screen similar to the following will display the diagnosis codes.

Follow the same steps to view Value Codes, Procedure Codes, Condition Codes, and Occurrence Codes. A similar screen will appear displaying the data.

NOTE: If you need to make adjustments to the summary data on an existing claim, you must use the Claim Adjustment Screen accessed from the A/R Posting Menu.

VIEWING PAYMENT INFORMATION

To view summarized payment and adjustment information on a specific claim, select the appropriate claim as described in the “SELECTING A CLAIM” section. Select the Payments screen option by pressing “P” The next screen will display a summary list of all payments and adjustments that have been applied to this claim. A record will display in the list for each payment applied.

To view further detail about the payment, highlight the appropriate payment record using the cursor movement keys and press the Enter key. The following payment detail screen will display.

VIEWING CHARGE INFORMATION

To view details of the charges on a specific claim, select the appropriate claim as described in the “SELECTING A CLAIM” section. Select the Charges screen option by pressing “C” The next screen will display a detailed list of all A/R Transactions that have been assigned to this claim. A record will display in the list for each A/R Transaction assigned to the claim.

Notice that each Transaction has an A/R Balance. As payments are applied to claims, the system will distribute the payment to individual transactions. The user can determine exactly which visits and supplies are outstanding for payment and are part of the overall outstanding balance for the claim.

Note the options available at the bottom of the screen. You may continue to view additional detail information about each A/R Transaction by selecting the appropriate transaction record and pressing the Enter key. The Transaction Detail Screen will display.

VIEWING TRANSACTION PAYMENTS

The Claims Transaction Inquiry screen provides the user with the ability to display detailed information about each payment and adjustment that has been applied to the individual A/R transaction. From the Claim Transaction Inquiry Screen, select the transaction record you want to view payment information for by using the cursor movement keys. Once you have the correct transaction highlighted, press the “P” key to activate the Transaction Payment Detail Screen. The screen will display a list of all payment and adjustment amounts that have been applied to the selected A/R Transaction.

VIEWING CLAIM BALANCE INFORMATION

The Claims Inquiry screen provides the user with two methods of displaying claim balance information. From the Claim Inquiry Screen, select the claim record you want to view balance information for by using the cursor movement keys. Once you have the correct claim record highlighted, press the “B” key to activate the Balance Information Screen. The screen will display a breakdown of balance information including Total Charges, Total Payments, Total Adjustments and the Outstanding Balance.

The user may also view claim balance information by selecting the VIEW screen option. This screen option will change the fields displayed in the scrolling list to include Payment, Adjustment, and Balance columns in place of the Service Date Range, Class and Status columns. This method is useful if you want to be able to visually scan the list of claims and view outstanding balances.

VIEWING ADDITIONAL CLAIM INFORMATION

The Claims Inquiry screen provides access to additional claim information that summarizes the billed amount by Visits, Supplies, and Equipment categories. From the Claim Inquiry Screen, select the claim record you want to view balance information for by using the cursor movement keys. Once you have the correct claim record highlighted, press the “I” key to activate the Claim Information Screen.

Select the VISITS, SUPPLIES, EQUIPMENT, or OTHER menu buttons to display a detailed breakdown of the corresponding category by Transaction Code.

PATIENT TRANSACTION INQUIRY

The Patient Transaction Inquiry screen provides a useful tool for looking at current and historical A/R transactions. The Inquiry allows the user to specify several filters to narrow the list of transactions. These filters include Transaction Type, Date Range, Un-billed Only, Un-Paid Only and the default View. Select the Transactions option from the Inquiry Menu and the following screen will be displayed. If you want to change the default filter options, select the [ CHANGE ] menu button and make the desired changes.

Once you have configured the filter options, select the [ OK ] menu button to display the Transaction Inquiry Screen.

Four views are available for the scrolling list including Visit, Billing, Accounting, and Claim view. Select the VIEW option by pressing the “V” key and then select the desired view. The columns of data displayed in the scrolling list will change to data specific to the type of view. Use the cursor movement keys to view the entire list. Place the highlight bar on a particular transaction and press the Enter key to view the complete detail information about the transaction.

The Transaction Inquiry screen provides the user with the ability to display detailed information about each payment and adjustment that has been applied to the individual A/R transaction. From the Transaction Inquiry Screen, select the transaction record you want to view payment information for by using the cursor movement keys. Once you have the correct transaction highlighted, press the “P” key to activate the Transaction Payment Detail Screen. The screen will display a list of all payment and adjustment amounts that have been applied to the selected A/R Transaction.

PATIENT BALANCES

The Patient Balance Inquiry screen provides a useful tool for looking at outstanding A/R Balances organized by Payer by Program. The Balance information is provided for current and aged balances, along with supply charges and payments. Select the Patient Balances option from the Inquiry Menu and the following screen will be displayed.

The View Patients Balance By Payer/Program Screen will appear. The initial screen will contain a scrolling list of balances for the Primary Payer broken down by Program Code. The Aging Periods and the Aging Method will default according to the Aging Configurations defined for the Payer or the global Aging Configuration defined on the Company Master Screen. Each record in the list represents a set of balances for the indicated Payer and Program. The Total Line at the bottom of the screen represents the Total Balance for the indicated Payer. The Payer Code is displayed in the top middle of the screen. The balances are automatically updated when A/R Transactions are posted.

VIEWING BALANCES FOR ADDITIONAL PAYERS

Each Payer source assigned to the current patient will have a Balance Screen. The initial screen displayed will be for the Primary Payer. You can display the balances for other payers by using the N EXT PAYER and PREV PAYER screen options. When these options are activated, the screen will change to display the balances for the Next or Previous Payer within the list of assigned payers. Note the payer code is displayed in the top middle portion of the screen and the current Aging Method is displayed in the top right.

SELECTING THE CURRENT AGING METHOD

HHAMIS supports three aging methods for viewing and reporting patient balances. The default aging method may be defined for each Payer on the Payer Master Screen, or globally on the Company Master Screen. The current Aging Method used for the Balance Inquiry Screen may be selected by activating the SELECT AGING screen option. A menu of Aging Methods will appear. Select the Aging Method you want to use and the screen will redisplay the balances according to the selected method.

NOTE: The Aging Method selected from this screen will only be active while the screen is displayed and will not change the system default setting.

VIEWING BALANCE DETAIL

The Patient Balance Inquiry Screens provides a unique opportunity to view the detail behind any of the outstanding A/R Balances. The first level of detail will break down the total balances according to the service categories of Visits, Supplies, and Equipment. From the Balance Detail screen, the user has the option to “Zoom” in on the A/R transaction detail behind the outstanding balance within the defined Aging Period. This feature provides the user access to all the required information about the outstanding balance without the need to generate several A/R Reports.

Select the BALANCE DETAIL screen option to activate the DETAILS menu. From the Details Menu, select which balance type you want to view. The Program option will provide details for the highlighted balance record. The Payer option will provide details on the current Payer’s Total Aging. The Patient option will provide details for the patient’s total balance including all payers and all programs.

Once you select the balance type you want to view, the appropriate Balance Detail screen will appear. The following screen represents the Program balance type.

Note the information available about the Program’s Aged Balances. The Pending Charges field represents any charges which have been posted into future A/R accounting periods.

The Zoom feature is available from the Balance Detail Screen. Select the [ ZOOM ] menu button to display a list of Aging Periods to select from.

Select the Aging Period you want to zoom in on. A Transaction Inquiry Screen will appear with the list of outstanding A/R Transactions that define the selected balance. This allows the user access to exactly which visits or products are OPEN for payment. See the section on PATIENT TRANSACTION INQUIRY for instructions on how to use the Transaction Inquiry Screen.

VIEW CURRENT TRANSACTION TOTALS

The View Current Transaction Totals presents a listing of Transactions totals for the Current HHAMIS A/R month totaled by Transaction Code. This Inquiry Screen is useful to quickly view a summary of services provided within the current accounting period. Select the View Current Transaction Totals option from the Inquiry Menu and a screen similar to the following will appear.

TOTAL ACCUMULATED VISITS

The Total Accumulated Visits Inquiry displays statistics by Transaction Code from the Start of Care Date to the present including Total Quantity, Total Dollars Billed, and Total Cost incurred. Each record within the list represents totals for the indicated Accounting Month/Year and Transaction Code. Select the Total Accumulated Visits option from the Inquiry Menu.

Note the Summary option at the bottom of the screen. Select this option to display the totals summarized by Transaction Code.

DATA MENU

The Data Menu provides access to additional patient information as part of the patient’s total medical record. Many of these screens will appear automatically as part of the admission process. After the admission process is completed, the screens are available through the DATA Menu. The Patient Processing Menu available from the HHAMIS Main Menu also provides access to many of these screens. However, if accessed from the DATA MENU, the data displayed will default to the current patient.

ACCESSING THE DATA MENU

Select the DATA option from the screen menu on the Patient Master Screen. The Patient Data menu will appear. Highlight the desired menu option and press return.

PAYERS

The Payers option lists all payers assigned to this patient. The user may add payers, edit information on existing payers and delete payers. Please see the Payer Master Screen for detail instruction on adding new payers to the system. See PAYER INFORMATION earlier in this chapter for detail instruction on assigning a payer to the Patient.

DIAGNOSIS CODES

The Diagnosis Codes option lists the Patient Diagnoses codes. The user may add, edit or delete the Current diagnosis, and add edit or delete diagnoses from historic entries. Please see System Maintenance - ICD Master for detail instruction on managing the diagnosis master. See DIAGNOSIS CODES earlier in this chapter for detail instruction on managing Patient Diagnoses.

MISCELLANEOUS ADMISSIONS

The Miscellaneous Admissions option lists the Patient’s admissions and discharges from the hospital. Miscellaneous Admissions are posted in the A/R Posting Routine.

PATIENT NOTES

The Notes option displays the listing of patient notes. See the PRE-ADMISSION section earlier in this chapter for information on processing Patient Notes.

MEDICATIONS

The Medications option provides access to the Patient’s Medication Profile. See the MEDICATION PROCESSING section in this manual for information on processing Patient Medications.

485 FORM ENTRY

The 485 Form Entry option provides access to the Patient’s 485 Forms. See the HCFA FORMS section in this manual for information on processing Patient 485 Forms.

AUTHORIZATION INFORMATION

The Authorizations option lists the authorized products and services for each Authorization period. The user may add, edit or delete Authorization Periods. Please see AUTHORIZATIONS earlier in this chapter for detailed instruction on managing Authorization Periods and Authorized Products and Services.

The Schedule option on the Authorized Services screen provides access to the Patient Services Scheduler in order to schedule visits (ATS visits) per authorization. Please see PATIENT SERVICES SCHEDULER immediately following the Data Menu section for detailed instruction on scheduling visits.

INTEGRITY CHECK

The Integrity Check option validates all patient Diagnosis Codes (ICD-9) codes against the ICD Master. After changes are made to the ICD-9 Master, changed or deleted ICD-9 codes may need to be updated in the patient’s medical record. To identify patient records with invalid ICD-9 coding, perform the Integrity Check. All current patient’s diagnoses are checked. If invalid codes are encountered you will be prompted to correct them.

NEAREST RELATIVE ADDRESS

The Nearest Relative Address option allows the user to include the name and address of the patient’s Nearest Relative.

PATIENT STATUS

The Patient Status option opens the Patient Status window. The user may add, edit or delete the patient status and date. See the PATIENT STATUS INFORMATION section for detail information about tracking Patient Status information.

PATIENT SERVICES SCHEDULER

The Patient Services Scheduler is used to generate scheduled visits based on a patient's authorization. A list of ATS records is displayed for the selected authorization. The scheduler is accessed from Patient Master > Data > Authorizations > Service > Schedule.

ADDING A SCHEDULED VISIT

Add a scheduled visit for the selected authorization. Choose ADD from the menu choices located at bottom of the screen. Employee time sheet information must be entered.

Field | Input Data
Employee | Enter the employee scheduled for this visit. The employee's name, office, discipline and default pay code will be displayed.
Work Date | Enter the date of the time sheet. For daily time sheets, the work date will also be the activity date.
Class | If the employee does not have an existing time sheet for the work date entered, the type of time sheet must be entered.

Once the employee information has been entered, the Input ATS Item screen will appear. Enter timesheet information as usual. Refer to CREATING ELECTRONIC TIME SHEETS for detailed instructions on adding ATS items. Completion of the Input ATS Item screen will add the visit to an employee time sheet. Continue adding scheduled visits as needed or press CTRL-X to exit the screen. The scheduled visit(s) should appear in the scroll list for the selected authorized service.

MODIFYING EXISTING VISITS

Activate the EDIT option from the screen menu and the cursor will become active in the scrolling list with the first visit highlighted. Edit options are displayed which are based on the highlighted item from the list. Use the cursor movement keys to highlight the appropriate record.

EDIT OPTIONS

Option | Result
F1 Ins | Add a scheduled visit for the selected authorization. Refer to Adding a Scheduled Visit.
F2 Del | Delete or remove the highlighted item on the list. UNASSIGN: Remove the current ATS item from this authorization DELETE : Delete the current ATS item.
Enter/ Ctrl-E Edit | Edit the highlighted item on the list. Only open ATS items may be modified. Edit the ATS record similar to editing an ATS item in ATS Entry.
Status | The Status option limits the scheduled visits displayed. Only the ATS items with the selected status will be displayed.
VieW | The View option gives the user the opportunity to select which fields are displayed in the scroll list. The default view displays the day of the week for the visit date and the other view displays the employee's pay code.
Print | Select from four print options to print ATS reports. Refer to the print option for report choices.
Notes | The Notes option is used to add, view, edit and delete ATS notes attached to the ATS item.

DELETING SCHEDULED VISITS

All open ATS items for the selected authorization may be unassigned or deleted from an authorization. Select the DELETE screen menu option. The user will be presented with a dialog box giving the user the choice to unassign ATS items from the selected authorization or delete any open ATS items for the selected authorization. The Unassign option removes the ATS item from the authorization; these items are NOT deleted from the employee time sheet. The Delete option deletes the ATS items. Select the appropriate choice to complete the delete process.

GENERATING SCHEDULED VISITS

Select the GENERATE option. Enter visit and schedule information to automatically generate scheduled visits based on the selected authorization.

Field | Input Data
Employee | Enter the employee to be scheduled. The employee’s name, office, discipline and default pay code will be displayed.
Work Date | Enter the date of the time sheet. For daily time sheets, the work date will also be the activity date.
Start Date | Enter the activity date when visits should begin. The start date must fall within the authorization period.
Start Time | Enter the start time of the visit. This field is not required.
Frequency | Enter the frequency of the visits.
Period | Enter the period of time for the frequency.
Duration | Enter the duration (length of time) for the entered frequency and period.
Day of Week | Enter the days of the week the visits should occur on. The start date must match a marked day of the week and the number of days marked must equal the frequency.
Hours | If the period is daily, the frequency is greater than one and a start time is entered, hours must be entered. The number of hours is used to compute the start time of the next visit to be created for that day.

Once the visit and schedule information has been entered, ATS scheduled visits are created and add to employee time sheets. Visit dates are calculated based on the start date, marked days of week, frequency, period and duration. If the period is daily and the frequency is greater than 2, visit times are calculated based on the start time and number of hours.

MAX VISITS VALIDATION

Employee or discipline max visits are used to warn a user entering scheduled visits that an employee has exceeded their maximum visits per day. For instructions on how to set up max visits, refer to Employee Master or Discipline Master located under System Maintenance à Payroll/Employee Setups.

When entering ATS items in ATS Entry and ATS Confirmation or generating visits in the Patient Services Scheduler for an employee, validation is performed for max visits. The max visits field for the employee is checked first. If employee max visits is zero, then the employee’s discipline is checked for max visits. If the number of visits for an employee for one day exceeds employee max visits or discipline max visits, a warning message displays. The user chooses whether to create the visit or not.

SPECIFYING STATUS FILTERS

The scheduled visits display for the selected authorization may be limited by choosing status filter options. Only visits that match the selected status will be displayed.

VIEWING SCHEDULED VISITS

Select t he VIEW option to select which fields are displayed in the scroll list. The default view displays the day of the week for the visit date and the other view displays the employee's pay code.

PRINTING ATS REPORTS

Select from four print options in order to print ATS Reports.

VIEWING NOTES PER SCHEDULED VISIT

Select t he NOTES option to add, view, edit, or delete notes which are attached to each scheduled visit. Notes are added or edited using the editor specified in the Company Master.


MEDICATION PROCESSING

PURPOSE

The Patient Medications System is part of the Clinical Processing of HHAMIS. The Medications module is designed to track and maintain all Patient Medication information. Patient Medications should be maintained and updated on a routine basis using the Patient Medication Profiles. A Medication Profile may be printed at any time to report the active medications or optionally all medication history. Current Patient Medication Information may be accessed quickly using the Patient Medications Screen. The Medication System fully supports the Medi-Span Drug Information Database to instantly provide the latest information on over ten thousand prescription and over-the-counter drugs including Patient Education Worksheets and Drug Interaction reports.

NOTE: If you have not purchased the Medi-Span Database Subscription from MMGI you will need to input your own drug information and will not have access to all of the features discussed in this section. The Medi-Span Drug Database is optional in Version 4.3 of HHAMIS, however future releases will require the Medi-Span Database Subscription to utilize the Patient Medication Processing.

The Medication Processing System includes the following components.

¨ Medi-Span Drug Database Load

¨ Drug Master Database

¨ Drug Class Master Database

¨ Patient Medication Profiles

GETTING STARTED

Before beginning to build Patient Medication Profiles, make sure the Medi-Span Drug Information Databases has been installed. With the Medi-Span Database subscription, clients receive monthly updates to the MedFile™ Drug Database and Quarterly updates to the Patient Education and Drug Interaction databases. Each update received will need to be applied using the the Medi-Span Database Load program accessed from the HHAMIS Utility Menu.. The following section describes the process of loading the Medi-Span Drug Information Databases and applying routine updates.

LOADING THE MEDI-SPAN DATABASES

The Medi-Span Database Load Program may be used to perform the initial database load as well as applying routine incremental updates. When the initial database load is performed, all databases are generated using a Total Replacement Database from the Medi-Span distribution media. After the initial load is complete, you should receive incremental updates which will only apply changes to the database instead of a total replacement. The incremental updates are identified by a volume number and must be applied in the correct order. The load program will not allow you to skip a update and apply a newer one with a volume number out of order.

WARNING: It is very important that the Medi-Span Database Updates are applied timely and correctly. Each Medi-Span load and update is marked with an Expiration Date. Once this Expiration Date passes, you have a 30 day grace period to update the database. If the grace period expires before the database is updated, the entire Patient Medication Processing system will deny access until the database is updated. This process ensures the accuracy and validity of the drug information you are using.

Identify the type of Database Load to perform. If this is the first time the databases has been loaded, you will be performing an “Initial” load, otherwise you will be performing a “Update”. If performing a database “Update”, verify the sequence number of distribution media is the next consecutive number following the previous load. You should find this information on the label of the distribution media.

Place the distribution tape in the tape drive of your server machine. Make sure the write protect tab is set to prevent accidentally overwriting the tape. Access the Medi-Span Database Load program from the HHAMIS Utility Menu located on the HHAMIS Main Menu.

You should see the following screen. Enter the appropriate options as described below.

PERFORMING AN “INITIAL” LOAD OF THE MEDI-SPAN DRUG DATABASES

The initial load process uses the Total Replacement Database File from Medi-Span. Enter the appropriate Product Code which represents the Medi-Span product you want to load. The valid product codes include:

C “M” - MedFile ™ Drug Database

C “P” - Patient Drug Education Database™

C “D” - Drug Therapy Monitoring System™

A separate load process must be run for each product code. At the Load Type field, press the “I” key to indicate an “Initial” load process. The Patient Drug Education Database and the Drug Therapy Monitoring System will always require an “Initial” load and will default the remaining fields automatically. The MedFile™ Drug Database should be installed using the “Initial” load type for the first load, and the “Update” load type for each additional update installation. The Update Type field is only valid when performing an “Update” load process on the Medfile™ Drug Database Product. See the section “Performing an Update Load of the Medi-Span Drug Database” later in this chapter.

An example of how the options should be completed for an “Initial” load of the MedFile™ Drug Database Product.

PERFORMING AN “UPDATE” LOAD OF THE MEDI-SPAN DRUG DATABASES

The “Update” process uses a Incremental Database File from Medi-Span. Enter the appropriate Product Code which represents the Medi-Span product you want to load. The Only valid product to perform an “Update” load for is the MedFile Drug Database Product (Code “M”). The other products will always perform an “Initial” load process. The “Update” load process will read the updated information provided by Medi-Span and apply only the changes to the existing database. The process will also automatically analyze your patient specific medication databases and make the appropriate changes. Possible update transactions would include:

C Adding new records to the Drug Master File

C Deleting records from the Drug Master File which have been determined to be obsolete

C Changing information on existing Drug Master records such as updating pricing, changing NDC numbers or Drug ID numbers

The “Update” process will generate a printed report describing each change to the Drug Master File. This report should be analyzed closely to determine if manual user intervention is required. The “Update” process is able to make most of these changes automatically, however, some changes provided in the Medi-Span Incremental updates may require human decision making and manual changes to the Patient Medication Profile records within HHAMIS.

At the Update Type Field, indicate the type of update provided by Medi-Span according to the frequency of the media distribution. The valid Update Type Codes are:

C “I” - Initial

C “M” - Monthly

C “Q” - Quarterly

C “S” - Supplemental

An example of how the options should be completed for an “Update” load of the MedFile™ Drug Database Product.

Note: Typically the MedFile™ Drug Database product is distributed Monthly and the Patient Drug Education Database™ and the Drug Therapy Monitoring System™ are distributed Quarterly.

MEDI-SPAN CONFIGURATION

Access the Medi-Span Configuration from the HHAMIS Utility Menu located on the HHAMIS Main Menu.

The following screen will display.

The following information can be viewed on the Medi-Span configuration screen

Field | Data Input
Medi Name | MED-FILE PLUS (TM)
Medi Copyright | Copyright 1999 First DataBank, Inc.
Medi Create Date | Date the file was created by Medi-Span
Medi Expiration Date | Date Medi-Span database will expire. A warning message will display each time user tries to access Medi-Span on this date and there after until the Medi-Span is updated.
Medi Issue Date | Date Medi-Span is effective
Medi Grace Date | The grace date corresponds with the expiration date and specifies the date new updates should be applied. This date marks when an expiration message should be displayed warning the user that the database has expired and when access will be terminated.
Medi Kill Date | The kill date is after the Expiration Date and establishes the date when access to the Medi-Span database should be terminated.
Medi Initial Load Date | Date the Medi-Span was first loaded onto system.
Medi Last Updated Date | Date Medi-Span as last updated.
Medi Version | Version of Medi-Span
Medi Volume/Supp | Volume and Supplement number
Medi File Mode | P = production
Medi File Type | U = Update
Medi Initial Version | Identifies the Version that was initially loaded on system.
Medi Initial Vol/Supp | Identifies the volume and supplement number initially loaded on system.

 DRUG MASTER SCREEN

PURPOSE

The Drug Master is a VIEW ONLY screen which allows the user to Inquire on specific drug information, while preventing modifications to the drug database. The database record provides basic information about each drug including the Description, Dose, Route, Strength, and Control Level. The Drug Master Screen also allows access to other drug related features such as Generic Equivalents, National Drug Coding (NDC), Manufactures, Patient Education Worksheets, and Drug Interaction Screening including Drug/Drug and Food/Drug interactions. A separate record exist within the database for each Drug Name, Drug Dose, Drug Route, and Strength combination. This provides the user with a comprehensive list of accurate routes and dosage strengths reducing the possibility of recording an invalid dosage or route for any particular drug.

USE THE DRUG MASTER SCREEN TO PERFORM THE FOLLOWING TASK

C Inquire information about a specific drug such as Dose, Strength, Route or Control Level

C Locate the equivalent Generic Names for a given Trade Name Drug

C List the National Drug Codes (NDC) associated with a specific drug

C Determine if a drug requires a prescription or is available over-the-counter

C Print a Patient Education Worksheet for a single drug

C Check two drug names for possible drug and food interactions

ACCESSING THE DRUG MASTER SCREEN

Select the Medication Processing option from the Patient Processing Menu

The Medications Menu will appear.

Select Drug Master from the Medication Menu. The following Drug Master Screen will appear.

From the Screen Menu, use the available menu options to access additional drug information and features. Each option is summarized below.

OPTION | ACTION
NEXT | Displays the next Drug record within the database ordered by Drug Name
PREV | Displays the previous Drug record with the database ordered by Drug Name
FIND | Locates a specific Drug Record by Name. Allows the user to input a specific Drug Name which is used to generate a scrolling list of Drug Database Records. The user may simply pick the desired drug record from the list.

Note the Screen Options available from within the Drug Master Search Screen. These options are available whenever the Drug Master Search screen is activated.

OPTION | ACTION
VIEW | Presents a VIEW Menu providing the user the ability to view Generic Names and the National Drug Codes available for the current Drug Database Record
PRINT | Provides the option to Print a Patient Education Worksheet and Medication Class for the current Drug Database Record.
SCREEN | Provides the ability to perform Drug Interaction Screening for two specified drugs including Drug/Drug and Food/Drug interactions. The current drug database record does not have to be one of the two drugs used for screening. Any two drug names may be used. See the section “Checking Drug and Food Interactions for Two Specific Drugs” later in this chapter

CHECKING DRUG AND FOOD INTERACTIONS FOR TWO SPECIFIC DRUGS

The Drug Master provides the ability to Screen Two Drug Names for Drug and Food Interactions. Drug Screening from the Drug Master also allows the user to specify the level of Onset, Severity and Documentation to include in the list of interactions reported. For example, you might want to see only Drug and Food Interactions for Coumadin and Noctec with a rapid onset, major severity and established documentation level. This ad-hoc method of drug screening provides maximum flexibility and is generally used when checking drug information that is not patient specific. The Patient Medication Profile screen will allow the user to automatically check new drugs against the patient’s profile of medications. For more information on patient specific drug screening, see the section “ Adding a New Patient Medication Profile” later in this chapter.

From the Drug Master Screen, select the SCREEN menu option. It does not matter which drug record is currently displayed, you will be able to specify any two drugs within the database for screening.

The following Interaction Screen will appear. Each Interaction Filter will initially be set to the default value and the cursor will be active on the First Drug Field.

INTERACTION FILTERS

The interaction filters allow the user to customize the list of interaction reports generated by specifying the MINIMUM level for each filter. As Drug / Drug and Food / Drug interactions are found in the database, the Onset, Severity and Documentation levels of each interaction is compared to the Interaction Filters. Only interactions with the specified value or higher will be reported to the user.

FILTERS

DESCRIPTION

ONSET

The Onset Filter may be modified by entering the appropriate value. To generate a list of valid entries, press F2 while the cursor is active in the Onset Field.

SEVERITY

The Severity Filter may be modified by entering the appropriate value. To generate a list of valid entries, press F2 while the cursor is active in the Severity Field

DOCUMENTATION

The Documentation Filter may be modified by entering the appropriate value. To generate a list of valid entries, press F2 while the cursor is active in the Documentation Field.

To change the Interaction Filters from their Default Settings, press the UP-ARROW key from the First Drug Field. Proceed to move to the previous field using the cursor movement keys.

DRUGS TO SCREEN

In the First and Second Drug Fields, type as much of the drug name as possible for each drug you want to screen for interactions. The Drug Search screen will appear allowing you to select the correct Drug Master Record. Once all of the options are selected, your screen should look something like the following with the cursor active on the [ OK ] button.

Press Return to initiate the Drug Interaction Screening Process. You should see a progress indicator in the middle of your screen which will count each interaction record found.

PROCESSING THE DRUG INTERACTION LIST

Once the interaction screening is complete, you will be presented with a window in the middle of the screen showing the total number of Drug Interactions and the total number of Food Interactions which meet the Interaction Filter information. From this screen, select which list of interactions you want to view.

The appropriate list of interactions will appear in a scrolling list similar to the screen below. Notice the Onset, Severity and Documentation levels for each interaction. You should scan this list and decide which interactions you want to view or print Interaction Monographs for. Use the cursor movement keys to highlight the interaction you want to know more about. Note the SCREEN OPTIONS at the bottom of the scrolling list.

The VIEW screen option allows the user to view selected portions of the interaction monograph report directly on the screen. The PRINT option will generate a report of the entire interaction monograph which can be printed on paper or to the screen.

VIEWING SELECTED PORTIONS OF THE INTERACTION MONOGRAPH REPORT

Use the cursor movement keys to highlight the desired interaction record. Press the “V” key to activate the VIEW menu. From the VIEW menu, select the desired section of the monograph to display.

The following screens represent a sample of the available sections of the Interaction Monograph. Simply select the desired section from the Interaction VIEW menu.

WARNING

MANAGEMENT

PRINTING THE ENTIRE INTERACTION MONOGRAPH REPORT

Use the cursor movement keys to highlight the desired interaction record. Press the “P” key to activate the INTERACTION REPORT SCREEN. Enter the desired printer options.

PATIENT MEDICATION PROFILE

Select the Medication Processing option from the Patient Processing Menu

The Medications Menu will appear.

Select Patient Medications. The following Patient Medications Screen will appear.

ADDING A NEW PATIENT MEDICATION PROFILE

Complete the following fields

Field | Data Input
Region | Enter the Region Name associated with the patients in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names.
Office | Enter the Office Number of the patient. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers.
Patient | Enter the Patient Number. Patient Numbers are assigned in the Patient Master Screen. Press F2 for a list of available Patient Numbers. NOTE: The patient search initiated from this screen will default to searching by name and only for patients in the office entered above. The default options may be changed if a different search list is desired. Select CHANGE and then place an ‘X’ in the box next to the desired sort order for the list of patients. To include only a specific office in your patient list, enter the desired office number. If you want to search all offices, simply leave the office blank. Finally indicate if you want to include terminated patients in your list by entering YES or NO.
Start Date | Enter the Start Date that you want to use for viewing patient medications. The list of patient medications will only include items that have a start date greater than or equal to this date. To view ALL medications, leave the Start Date blank. When adding a new Medication Profile, it is best to leave this field blank.
Med Status | Indicate which Medication Status to include in the list of medications. Place an “X” in the box next to the desired status. Active will include only medications that are currently active while Discontinued will include only medications that have a Discontinued Date entered. You may select both to see a complete list of medications. When adding a new Medication Profile, it is best to leave both Items Selected.

If the Selected Patient does not have an existing Medication Profile, the following screen will appear and you may begin adding medication profile records.

Field | Data Input
Drug | Enter the Drug name for this item. Drugs are defined in the Drug Master Database. Press F2 for a list of available Drugs. NOTE: Enter the beginning portion of the drug name before Pressing F2 and the list of available drugs will begin at that location.
Dose | The Dose will default to the dose associated with the Drug Master Record. Example: 25mg.
Frequency | Enter the frequency for this drug. This field is free form text and not validated. Example: BID as needed.
Route Of Adm. | The Route will default to the route associated with the Drug Master Record. This field is free form text and not validated. Example: PO or IM
New / Changed | N = New; C = Changed
Start Date | Enter the Starting Date for this drug. This field is a required field.
Discontinue | Enter the date this drug was discontinued.
Pharmacy Name | Enter the name of the pharmacy that dispensed this medication.
Pharmacy Phone | Enter the phone number of the pharmacy entered above.
Pharmacy Delivery | Enter “Y” if the pharmacy delivers; “N” if it must be picked up.

If you want to screen new drug items for interactions against all existing patient medications, press the “Y” key when prompted to Screen for Drug Interactions. Continue adding medications for the current patient as needed. When all medications have been added press CTL-X to exit the ADD/EDIT window. The Patient Medication Profile will look like the following. The medications are displayed in start date descending order from the most recent medication to the oldest. See the section “Proc essing the Drug Interaction List” earlier in this chapter for details on how to use the drug screening process.

LOCATING AN EXISTING PATIENT MEDICATION PROFILE BY NAME

Medication Profiles may be located on the system by Patient Name, Patient ID number or by Patient Number. The system will produce a scrolling list of Patients that you may select from. Select FIND from the Medications Profile Screen Menu. Select “NAME” from the possible sort orders. Enter as much of the patient’s name as you can for a starting point in the list. A list of patients beginning with your selection will appear. Use the arrow keys to scroll through the list or press F3 to Page Up or F4 to Page Down.

MODIFYING AN EXISTING MEDICATION PROFILE

Medication Profiles may be modified at any time and should be properly maintained and up to date. You may discontinue existing Medications, Add new Medications or Delete Medications from any Medication Profile.

Locate the correct patient’s Medication Profile using the Find Procedure described earlier in this chapter.

Select EDIT from the Medications Profile Screen Menu. The cursor will be active in the scrolling screen of patient medications.

NOTE: The following Sections describe the capabilities of the SCREEN OPTION keys listed at the bottom of the window.

ADDING AN ADDITIONAL MEDICATION RECORD TO AN EXISTING MEDICATION PROFILE

Press F1 from within the scrolling list and the Medication Entry screen will appear. Complete all the fields as described in the section “Adding a Ne w Medicatio n P rofile ” earlier in this chapter.

MODIFYING AN EXISTING ITEM ON THE MEDICATION PROFILE

Use the arrow keys or the F3/F4 keys to locate and highlight the correct item in the scrolling list. Press ENTER and the MEDICATION EDIT Screen will appear. You may then modify the displayed data following the rules given earlier.

NOTE: To Discontinue a Medication, simply follow the above steps for editing medication information and enter the date the medication was discontinued in the DISCONTINUED field.

CHANGING THE CURRENT SET OF FILTERS

Press the “F” key from within the scrolling list and the system will allow you to enter a new set of Medication Filters. The filters will determine which medication records are displayed in the list.

SCREENING FOR DRUG/DRUG AND DRUG/FOOD INTERACTIONS

Use the arrow keys or the F3/F4 keys to locate and highlight the drug record you would like to screen for Drug and Food Interactions. Press the “I” key from within the scrolling list and the system will screen the highlighted drug against all of the patient’s medication records for Drug and Food Interactions. The Drug Master Screen may also be used to perform Drug/Drug and Drug/Food Interaction Screening for two specific drugs. See the section “Processing the Drug Interaction Lis t” earlier in this chapter for details on how to use the drug screening process.

NOTE: New Patient Medications may be screened for interactions as they are added to the Patient’s Medication Profile. After completing the Medication Profile information for the new drug, the system will prompt you to screen the new drug against all existing patient medications on the profile. Simply press the “Y” key when prompted to initiate the screening process. See the section “Adding a Ne w Patient Medication Profile” earlier in this chapter.

PRINTING A MEDICATION PROFILE FOR THE CURRENT PATIENT ONLY

Press the “P” key from within the scrolling list and the system will display the Print Menu. From the Print Menu, select the “Medication Profile” menu option. The Medication Profile Print Options Screen will appear. The Patient Filter will default to the current Patient. Complete the remaining Print Options as needed. See the section “Printing Patient Medica tion Profiles” later in this chapter for details on how to complete the Print Options.

PRINTING A PATIENT EDUCATION WORKSHEET FOR THE SELECTED DRUG

Press the “P” key from within the scrolling list and the system will display the Print Menu. From the Print Menu, select the “Education Worksheets” menu option. The Patient Education Worksheet Print Options Screen will appear. Complete the Options as needed. See the section “Printing Patient Education Wor k sheet s” later in this chapter for details on how to complete the Print Options.

PRINTING PATIENT EDUCATION WORKSHEETS FOR ALL PATIENT MEDICATION RECORDS

Select the PRINT option from the Patient Medications Screen Menu and the system will display the Print Menu. From the Print Menu, select the “ALL Education Worksheet” menu option. The Patient Education Worksheet Print Options Screen will appear. Complete the Options as needed. See the section “ Printing Patient Education Wor k sheet s ” later in this chapter for details on how to complete the Print Options. A Patient Education Worksheet will print for ALL drugs listed on the Medication Profile for the current

DELETING AN EXISTING ITEM ON THE MEDICATION PROFILE

Use the arrow keys or the F3/F4 keys to locate and highlight the correct item in the scrolling list. Press F2 and the Delete Message Box will appear. Select [ OK ] to proceed with deleting the item or select [ CANCEL ] to abort.

NOTE: It is recommended that you discontinue medications instead of deleting them. You should only use the delete option if you have entered a medication by mistake.

DELETING AN ENTIRE PATIENT MEDICATION PROFILE

A Patient’s Medication Profile may be Deleted all in one step. This Delete process will permanently remove all items from the Medication Profile. Use CAUTION when selecting this option. Locate the correct Patient Medication Profile using the Find procedure outlined earlier. Select DELETE from the Patient Medication Profile Screen Menu. The Delete Message Box will appear. Select [ OK ] to proceed with deleting the entire Medication Profile or select [ CANCEL ] to abort.

PRINTING PATIENT MEDICATION PROFILES

Patient Medication Profiles may be printed at any time. Medications Profiles may be printed for one patient at a time or for an entire region or office. The print process may be accessed from three different locations. A Profile may be printed quickly for the current patient you are processing, or you may access the entire set of Profile print options by selecting the PRINT MEDICATIONS option from the MEDICATIONS MENU or you may select PRINT from the Patient Medications Screen Menu.

QUICKLY PRINTING A MEDICATION PROFILE FOR THE CURRENT PATIENT

Press the “P” key while in the scrolling screen of patient medications. (See the section on "Modifying an Existing Medication Profile" for steps on how to get to the scrolling screen of patient medications) The Print Patient Medications Screen will appear with the options already completed to print the Medication Profile for the current patient. The only options you will be allowed to complete will be the Printer Name, Paper Size and Copies. This method of printing is useful to print updated copies of the medication profiles as you are changing them.

NOTE: This quick method of printing will only allow you to print the patient medication profile for the current patient. If you want to print medication profiles for the entire office or all offices, follow the steps in the next section.

PRINTING MEDICATION PROFILES FOR THE ENTIRE REGION OR OFFICE

Select the Print Patient Medications option from the Medication Menu or Select PRINT from the Patient Medications Screen Menu. Both selections will proceed into the same Print Medications Screen and allow the same options. Simply choose whichever option is most convenient. The following screen will appear. Complete the Printing options as follows.

Field | Data Input
Sort By | Select the sort order for the Medication Profiles. Select Name to sort by patient name. Select Number to sort by patient number. Select Team to sort by Patient Team.
Office Region | Enter the Region Name associated with the patients in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names. If you enter a region name, Medication Profiles will print only for patients within that region. If you want all regions, leave this field blank.
Office | Enter the Office Number. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers within the region specified above. If you want to print all offices within the region, leave this field blank.
Patient | Enter the Patient Number. Patient Numbers are assigned in the Patient Master Screen. Press F2 for a list of available Patient Numbers. NOTE: The patient search initiated from this screen will default to searching by name and only for patients in the office entered above. This default options may be changed if a different search list is desired. Follow instructions listed on the screen for changes search options.
Team Number | Enter the Team number. Team Numbers are assigned in the Team Master Screen. Press F2 for a list of available Team Numbers.
Med Status (A/D/B) | Enter the status of drug items to include on the Medication Profile. Enter A to include only ACTIVE medications, enter D to include only DISCONTINUED medications, or enter B to include BOTH.
Include Terminated | Y=Yes, terminated patients will be included on the report.
Patients? | N=No, terminated patients will not be included on the report.
Changed Meds Only? | Enter “Y” to only print Medication Profiles that have changed since the last time they were printed.
Blank Medication Form? | Enter “Y” to print a blank Medication Profile
Printer, Paper Size, Copies | Enter the Printer Name, Paper Size and the number of copies to print. See section on Standard Print Options for details.

PATIENT EDUCATION WORKSHEETS

PURPOSE

The Education Worksheets provides information to guide the medication counseling process. The information, contained in drug, route, and dosage form-specific monographs, is written at the sixth-grade reading level and is designed to be given to patients at the time of consultation with the healthcare professional. This information provides the following advantages:

C Assist healthcare providers in assessing and verifying patients’ knowledge of drug therapy

C Supports Verbal Counseling

C Serves as a reliable reference source for patients

Education Worksheet monographs are intended as a supplement for patients, not as a replacement of written or verbal information. The use of a printed monograph does not replace the physical demonstration of an administration technique, nor does it answer questions that may result from printed information. The monographs do not provide specific medical advice. Because the monographs focus on selected key issues, they are not considered to be a comprehensive listing of all possible indications, side effects, precautions, drug interactions or instructions for use.

PRINTING PATIENT EDUCATION WORKSHEETS

Patient Education Worksheets may be printed at any time for single or multiple sets of Drugs. A Single Worksheet may be printed quickly while updating the Patient’s Medication Profile or ALL drugs on the Patient’s Medication Profile may be printed at once by selecting the PRINT menu option from the Patient Medications Screen Menu.

PATIENT EDUCATION WORKSHEET PRINT OPTIONS

Use one of the methods described earlier to activate the Patient Education Worksheet Print Options Screen. The following screen will appear. The Drug Name, Dose, Route and Schedule (if applicable) will appear. Select the [CHANGE] button to modify the default print options by specifying the Printer Name, Output Path, Paper Size and Print Copies.


HCFA FORMS

PURPOSE

The HCFA Forms set of programs will allow the user to complete the HCFA 485/487/486 forms online. HHAMIS integrates information previously captured in any of the Patient Processing Routines throughout the system and only requires the user to input data required to complete the form.

DESCRIPTION

HHAMIS has incorporated many new features into the HCFA form processing. HHAMIS will allow you to maintain an unlimited number of 485's for each patient. This is helpful for those patients with multiple programs, physicians, or payers. You will also be able to decide how much history you wish to maintain. Each Certification period and related information will remain in the system as long as you want it to. HHAMIS also supports the following features:

User Definable Editor

Each user can specify which text editor they want to use for completing the large text fields.

Automatic rollover to the HCFA 487

You simply key all the data into your editor of choice and the systems will decide what needs to go onto the 487 for you!

Automatic Update from The Patient Medication Profile

Medication information on the 485 may be updated directly from the patients medication profile. This eliminates the need to key the medications into the 485 form.

Hotkey to the 487 Form

You simply press a set of keys and the system will take you to the 487 form from most any field on the 485 form. This allows the user to flow immediately into the 487 input when you reach the limit for a field on the 487.

History Tracking for 485 and Progress Notes

Each patient may have as many 485 forms as needed for different Payers, Physicians, or Certification periods. Each 485 form may retain the Progress Notes History associated with that individual 485.

On Screen Searches

All validated fields have look up functions that provide a list of available options. For example, you can search for a patient by Name or Number, or search for an ICD-9 code by code or by description.

HCFA 485 FORM

ACCESSING THE HCFA 485 FORM SCREEN

Select the 485 Form Entry option from the Patient Processing Menu. The 485 Form Entry Screen may also be accessed directly from the Patient Master Screen Data Menu.

The 485 Form Entry Screen will appear.

SPECIFYING SCREEN FILTERS

Complete the desired filter fields. The Filters provide the user with the ability to restrict the list of 485 forms presented for the given patient. All Filters are optional, leave each one blank to include ALL 485 forms.

Field | Data Input
Region | Enter the Region Name for your geographic area. Leave Region Name blank for ALL Regions. Press F2 for a list of valid Region Names. NOTE: All users may not have access to all regions depending on how the system security is defined for your user account.
Date | Enter a beginning date. All 485 forms for the given patient with a From date greater than or equal to the beginning date will be included in the list. Leave blank to include all 485 history.
Thru | Enter the ending date. All 485 forms for the given patient with a thru date less than or equal to the ending date will be included in the list. Leave blank to include all 485 history.
Payer | Enter the payer code to filter for. Only 485 forms assigned to this payer will be included in the list. Press F2 for a list of valid Payer Codes. Leave blank to include the patient's 485 forms for ALL payers.
Prog | Enter the program code to filter for. Only 485 forms assigned to this program code will be included in the list. Press F2 for a list of valid Program Codes. Leave blank to include the patient's 485 forms for ALL Programs.
Physician | Enter the physician number to filter for. Only 485 forms assigned to this physician will be included in the list. Press F2 for a list of valid physician numbers. Leave blank to include the patient's 485 forms for ALL physicians.

Enter the Patient Number including the geographic office location. If you do not know the patient number, press F2 for a list of patients. The Patient Name, Identification number and Start of Care date will be displayed to verify the correct patient was selected.

SCROLLING LIST

The screen will display a list of 485 forms for the given patient in descending date order with the most recent 485 form showing at the top of the list. The scrolling list of 485 forms will be generated based on the filters entered in the previous step. If this is the patient's initial 485 form, the scrolling list will be blank. Each entry in the scrolling list represents a 485 form for the current patient. Each entry in the list will display fields used to identify the correct 485 form and indicators to provide information about the 485 form at a glance.

Certification Period | From and Thru Dates for the 485
Payer Code | The payer assigned to the 485 form
Program Code | The program code assigned to the 485 form
Physician | The physician who will sign the 485 form
Outstanding Days (Outst) | This column represents the number of days the 485 form is outstanding for physician signature. If you are using the Order Tracking module of HHAMIS, you will be able to use this information to determine which 485 forms have not been returned with a signature.
487 Form Present (487) | A "x" appears in this column if a 487 addendum exist for the 485 form.
Progress Notes (PN) | A "x" appears in this column if a progress note exist for the 485 form.
Changed/updated (C) | A "x" appears in this column if the 485 form has been modified since the last time it was printed.

SCREEN MENU

From the Screen Menu the user has access to several options listed at the bottom of the screen. Each of these options will be discussed in detail later in this guide. A brief description will be provided now for reference.

Option | Description
ADD | Add a new 485 Form
EDIT | Edit an existing 485 Form for the current patient.
NEXT | Display the list of 485 Forms for the NEXT Patient.
PREV | Display the list of 485 Forms for the PREVIOUS Patient
FIND | Find a Patient by Name, ID, or Number
FILTER | Select the desired Filter Options
AUTH | Display or Modify the Authorization Information for the current Patient

ADDING A NEW 485 RECORD

Select ADD from the Screen Menu and a blank 485 Form Entry screen will appear.

SCREEN 1

Complete the fields on the first page as described below.

Field | Input Data
Patient | Enter the Patient Number. If you do not know the patient number, Press F2 for a list of valid patients. Note: You must enter the geographic office number for the patient on the first 2 digits.
Payer | Enter the Patient's Payer Code for the 485 Form. If you do not know the Payer Code, Press F2 for a list of the patient's valid payer codes.
Physician | Enter the Physician Number for the doctor that will be signing the 485 Form. If you do not know the physician number, press F2 for a list of valid physician numbers.
Program | Enter the Program Code assigned to the 485 Form. If you do not know the Program Code, Press F2 for a list of valid Program Codes. The Program code identifies the line of service associated with the patients care. Example: HC for Home Care, HSP for Hospice.
Cert Period | Enter the From and Thru Certification Date Range.
Medications | The medication information for the 485 form may be generated automatically from the patient's Medication Profile. The user also has the option to directly key the medications using the selected text editor. Press "U" to UPDATE medications automatically, or "E" to EDIT the medications manually. If Update is chosen, medications are updated from patient medications in start date descending order from the most recent medication to the oldest. In addition, N or C for new or changed will be appended to the medication. If a new medication is within 30 days of the 485 begin date, N will be appended. If a changed medication is within 60 days, C will be appended. The Include N/C Date on 485 Meds flag on the company master determines if the medication start date is also appended to the medication.
Principal Diagnosis | Enter the primary diagnosis code for the patient. If you do not know the Diagnosis code, Press F2 for a list of diagnosis codes. When you select Search By Description you may key F1. The cursor will move to the ICD Description field. Type the first few letters of the description for the diagnosis code you are searching for and press Return. The search list will start with the diagnosis code closest to the description you have entered.
Date / Onset | Each Diagnosis and Surgical Procedure requires the date of Onset or Exacerbation . Key the Date of Onset or Exacerbation. Indicate O or E. O= The Date keyed is the Onset date of the Diagnosis. E= The Date keyed is the Exacerbation date of the Diagnosis
Surgical Procedure | Enter the Surgical Procedure Code, if the patient has one. If you do not know the procedure code, press F2 for a list. See Principal Diagnosis Code above. Note: Only ICD-9 codes designated for Surgical Procedures are allowed in this field.
Date / Onset | Each Diagnosis and Surgical Procedure requires the date of Onset or Exacerbation. Key the Date of Onset or Exacerbation. Indicate O or E. O= The Date keyed is the Onset date of the Diagnosis. E= The Date keyed is the Exacerbation date of the Diagnosis.
Other Pertinent Diagnosis | Enter as many as three additional Diagnosis Codes. If you do not know the diagnosis code, Press F2 for a list. See Principal Diagnosis Code above for more information. You may include more Diagnosis Codes on the 487.
Date / Onset | Each Diagnosis and Surgical Procedure requires the date of Onset or Exacerbation. Key the Date of Onset or Exacerbation. Indicate O or E. O= The Date keyed is the Onset date of the Diagnosis. E= The Date keyed is the Exacerbation date of the Diagnosis
Dme/Supplies | List any DME or Supplies required. Field 14 is placed on the 485 form using a short half line and a longer full line of text. The "v" character located at the bottom of the medications box, will indicate the point within the line where the text is broken into two lines when printed on the form. Adjust your text to ensure that a word does not fall in the position indicated by the "v" character.
Safety | Enter any safety requirements.
Nutritional | Enter any nutritional information.
Allergies | List all of the Patient's Allergies in a free form text format
Functional Limitations | Place an "X" next to the appropriate selection box for the patient's functional limitations. The selection boxes are identified with the first letter of the description of the box on the 485. If the O-Other box is marked you will be required to include a brief explanation.
Activities Permitted | Place an "X" next to the appropriate selection box for the patient's permitted activities. The selection boxes are identified with the first letter of the description of the box on the 485. If the U-Up with Assist box or O-Other box is marked you will be required to include a brief explanation.
Mental Status | Place an "X" next to the appropriate selection box for the patient's mental status. The selection boxes are identified with the first letter of the description of the box on the 485. If the O-Other box is marked you will be required to include a brief explanation.
Prognosis | Enter the appropriate prognosis code number.

NOTE: If you add a diagnosis code to the 485 Form that is not ACTIVE in the Patient’s Medical Record for the certification period, you will be prompted to automatically add the diagnosis to the Patient’s Medical Record.

SCREEN 2

The screen will display Screen two of the 485 form. Continue to input the fields located on screen 2. Move between Screen one and Screen two by pressing F3, (PgUp) and pressing F4 (PgDn)

LONG TEXT FIELDS

Some data fields on the 485 form provide the user with the ability to input long descriptive text fields. These fields will be processed using the text editor selected by the user. If no user preference is selected, the default editor will be used. The system provides a "ruler" on the first line of the text editor consisting of a row of "#" characters. This represents the number of characters that will print on the physical 485 form per line. Create a Hard Return (press enter) at the end of each line of text before typing beyond the last "#" character. Exit your text editor using the commands supported by your editor. The field will be checked for validity and size before exiting. Any information that will not fit on the specified field on the 485 Form, will Automatically be placed on the 487 Addendum form.

Field | Input Data
Order Discipline | Press "E" to EDIT the Discipline and Treatment Information. The system will use the user selected text editor for input. You may input as much text as necessary and the system will Automatically transfer the required information to the 487 Addendum. NOTE: If you do not want to Edit this field, simply press the enter key to proceed to the next field.
Goals/Rehab. | Press "E" to EDIT the Goals and Rehabilitation Information. The system will use the user selected text editor for input. You may input as much text as necessary and the system will Automatically transfer the required information to the 487 Addendum. NOTE: If you do not want to Edit this field, simply press the enter key to proceed to the next field.
Verbal Start | Enter the Verbal Start Date. This field is free form text and will not validate any date entered. This allows you to enter the date in any format you desire.
C/R | Enter a "C" if the 485 is the initial Certification. Enter a "R" if the 485 is a Re-Certification.

AUTHORIZATION SCREEN

The Patient's Authorization Screen will become available. Enter or edit Authorization Periods as necessary to complete the Patient Payer Authorizations.

Press CTRL-X to Exit the Authorization Screen.

EDIT AN EXISTING 485 FORM

Patient 485 forms may be updated and modified at any time. The process of editing a 485 form begins by locating the correct patient. You may locate the correct patient in several different ways. From the SCREEN MENU select NEXT or PREV to cycle through the patients until you locate the patient you need. If you know the patient number, you may select the FILTER option that will allow you to enter the patient number directly. You may also use the FIND option to generate a list of available patients to choose from.

To use the FIND Option; select FIND from the Screen Menu. You will be given the option to find a patient by Name, Number, or Medical Record Number. Select the appropriate sort order and the system will provide you with a scrolling list of patient records. Use Cursor Movement Keys to Locate and Select the desired Patient from the List. After selecting the correct patient from the search list, your screen will display the list of the patient's 485 forms in descending date order. The most recent 485's will be displayed at the top of the list. The active cursor will be placed in the SCROLLING SCREEN section to allow the user to select from the options available at the bottom of the screen.

NOTE: If you chose to use the FILTER or the NEXT / PREV options to locate your patient, simply select EDIT from the SCREEN MENU to get to this point.

SCROLLING SCREEN

From the scrolling screen the user has access to several options listed at the bottom of the screen. The highlighted bar indicates the currently selected 485 form. All selected options will affect the currently selected 485 Form entry. The available options include HOTKEYS to activate other features and CURSOR MOVEMENT KEYS to move through the scrolling list.

Use the following CURSOR MOVEMENT KEYS to move the highlighted bar to the selected 485 form for EDIT.

KEY | ACTION
DOWN ARROW | Moves the highlighted bar down one record at a time.
UP ARROW | Moves the highlighted bar up one record at a time.
PGUP (F3) | Moves the highlighted bar up a by the number of records displayed in the scrolling list.
PGDN (F4) | Moves the highlighted bar down by the number of records displayed in the scrolling list.

Once you have positioned the highlighted bar on the desired 485 Form, notice the available Key Options at the bottom of the screen. To EDIT the selected 485 Form, simply press the Enter Key and use the CURSOR MOVEMENT KEYS to proceed through the field on the 485 form making the required modifications. Refer to the above section, ADD a New 485 form for details on the individual fields.

AVAILABLE KEY OPTIONS

KEY | ACTION
SELECT (ENTER) | Selects the currently highlighted 485 form and begins the EDIT process.
ADD (F1) | Inserts a new blank 485 form for the current patient.
DELETE (F2) | Deletes the currently highlighted 485 form. Note: Also deletes the 487 and Progress Note automatically.
LAST UPDATE (CTRL-L) | Displays the last Date, Time and User to modify the currently selected 485 form.
487 FORM (CTRL-T) | Modify the related 487 Form for the currently selected 485 form. The user defined text editor will be used to EDIT the 487 form. If no 487 form exist, a blank 487 form will be created.
ORDER TRACKING (CTRL-R) | Modify the related Order Tracking information associated with the currently selected 485 form. If you are using the Order Retrieval Module of HHAMIS you will have access to all the Tracking information for Physician Signature and Return.
PROGRESS NOTES (CTRL-N) | Modify the related Progress Note information associated with the currently selected 485 form. If a Progress Note does not exist, a new blank progress note will be created.
COPY/MOVE(CTRL-E) | Allows the user to COPY/MOVE or generate a RECERT from the currently selected 485 Form. The COPY selection will preserve the existing 485 while the MOVE option will delete the existing 485. The RECERT option will use data from the existing 485 and also incorporate new data from the Patient's Medical Record that applies to the new date range.
PRINT (CTRL-P) | Allows the user to print the 485 Form, 487 Form or the Progress Note for the currently selected 485 form.
AUTH (CTRL-F) | Allows the user to display and modify the Authorization Information for the current Patient.
DELETE A 485 FORM

Complete the appropriate FILTER fields at the beginning of the 485 Entry Screen. Leave all fields blank to display all 485 Forms for the specified patient. Enter the Office and Patient Number for the 485 Form you wish to delete. If you do not know the patient number, Press F2 for a list of valid patients. The Scrolling Screen of 485 Form History for the selected patient will appear. Use Cursor Movement Keys to highlight the desired Patient 485 from the List. Press F2 to Delete. The system will ask you to confirm your selection. Select [ OK ] to continue with the DELETE or select [ CANCEL ] to abort.

ACCESSING THE LAST UPDATED INFORMATION

From the Scrolling Screen of 485 Form History for the specified patient, use the Cursor Movement Keys to place the highlighted bar on the selected 485 Form. For information on how to get to the Scrolling Screen of 485 Form History, see the earlier section on how to EDIT an existing 485 Form. Press the CTRL-L key combination and the following screen will appear. The system will display the last Date and User to Modify the 485 Form.

ACCESSING THE 487 FORM

From the Scrolling Screen of 485 Form History for the specified patient, use the Cursor Movement Keys to place the highlighted bar on the selected 485 Form. For information on how to get to the Scrolling Screen of 485 Form History, see the earlier section on how to EDIT an existing 485 Form. Press the CTRL-T key combination and the 487 Form corresponding to the selected 485 Form will be displayed using your selected Editor.

The first two characters of EACH LINE MUST be the box number from the 485 Form that the addendum will apply to. Follow the field number with a single SPACE character. End each line with a Hard Return (Press ENTER at the end of each line of text to generate the next line).

ORDER TRACKING

The Order Tracking Module of HHAMIS provides an automated method to track the 485 Form through the Re-certification and Physician Signature process. Each 485 form is monitored for the date sent to the physician and the date returned with signature. A status report allows you to quickly see which 485 Forms are currently outstanding and have not been returned from the Physician. Various delivery methods and statistical information are also available. See the Users Guide Section on Order Tracking for more information.

A portion of the Order Tracking Module for HHAMIS includes Status Tracking for the 485 Form. The Order Tracking Information may be completed as part of the Re-certification process, or it may be updated at a later date.

To Update the Order Tracking Information, complete the following steps.

From the Scrolling Screen of 485 Form History for the specified patient, use the Cursor Movement Keys to place the highlighted bar on the selected 485 Form. For information on how to get to the Scrolling Screen of 485 Form History, see the earlier section on how to EDIT an existing 485 Form. Press the CTRL-R key combination and the Order Tracking Information for the highlighted 485 Form will be displayed. Complete the required fields.

Field | Input Data
Date Taken | Enter the date the 485 form was delivered to the physician.
Date Returned | Enter the date the 485 form was returned from the physician
Date Signed | Enter the date the physician actually signed the 485 Form
Physician | Enter the Physician Number for the Physician that signed the 485 Form. If you do not know the Physician Number, Press F2 for a list of physicians.
Employee | Enter the Employee Number of the person responsible for the current 485 Form delivery.
Order Updated | Display Only. Shows the last Date, Time and User to update the order tracking information for the current 485 form.

 PROGRESS NOTES

Each 485 Form may have an associated Progress Note attached. The Progress Note is a form that reports the patient's progress and established goals for the current period of care. The progress note is optional and not required to create or process the HCFA 485 form. Each progress note will be retained in history until you explicitly remove them. This allows you to scroll back into history and track the patient's progress as compared to the goals for the current period of care.

To access the Progress Note associated with the current 485 form, use the cursor movement keys to locate the highlight bar on the desired 485 Form. Press the CTRL-N key combination and the first page of the associated progress note will appear. For information on how to get to the Scrolling Screen of 485 Form History, see the earlier section on how to EDIT an existing 485 Form.

SCREEN 1

SCREEN 2

SCREEN 3

SCREEN 4

SCREEN MENU OPTIONS

Select one of the following options from the Screen Menu

EDIT | Will allow the field for the current page to be edited. Use the cursor movement keys to move among fields and pages.
DELETE | Will prompt to Delete the current Progress Note.
PAGE | Move to the Next Page of the Progress Note
BACK | Moves back to the previous page of progress note information.
LIST | List (print) the current Progress Note. Progress Notes may also be printed using the CTRL-P key option from the scrolling list of 485 form history, or by selecting PRINT from the main 485 screen menu. Complete the following print options.

 PRINTING PROGRESS NOTES

Select the LIST screen option as described above. The following screen will appear. Complete the report options as needed.

FIELD | DATA INPUT
REGION | Print Progress Notes for all patients within a geographic region. Press F2 for a list of defined regions.
OFFICE | Print Progress Notes for all patients within a geographic office location. Press F2 for a list of defined offices.
PATIENT | Print Progress Notes for a specific patient. Requires the entry of an office number in the previous field. Press F2 for a list of valid patients. Leave blank for all patients.
GENERIC FORMS | YES=Generic Progress Notes will be printed.
PAYER | Print Progress Notes assigned to a specific Payer Code. Press F2 for a list of valid Payer Codes. Leave blank to print all payers.
PROGRAM | Print Progress Notes assigned to a specific Program Code. Press F2 for a list of valid Program Codes. Leave blank to print all.
PHYSICIAN | Print Progress Notes assigned to a specific physician. Press F2 for alist of valid physician numbers. Leave blank to print all.
DATE RANGE | Enter a date range to print Progress Notes for. The date range will filter based on the From and Thru dates on the associated 485. All Progress Notes with both From and Thru dates that fall within the range will be printed.
FROM DATE MONTH | When you wish to print all Progress Notes with the same From Month, Enter the two digit Form Month number.
CHANGED | Enter Yes to print only Progress Notes associated with 485 Forms that have changed since they were last printed.
ADDENDUM | Enter Yes to print Progress Note Addendums if necessary.

COPY / MOVE / RECERT 485 FORMS (CTRL-E)

The 485 Form may be created by simply copying another 485 Form for the same patient to a new Re-certification Date Range, Payer Code, Program Code, or Physician Code. Use the COPY option to leave the original form in place and the MOVE option to delete the original form. From the Scrolling Screen of 485 Form History for the specified patient, use the Cursor Movement Keys to place the highlighted bar on the selected 485 Form. For information on how to get to the Scrolling Screen of 485 Form History, see the earlier section on how to EDIT an existing 485 Form.

Press the CTRL-E key combination and the following options screen will appear.

Complete the following option fields.

FIELD | DATA INPUT
METHOD | Place an "X" in the box next to the desired method.
COPY | The COPY selection will preserve the existing 485 and generate an exact copy of the original incorporating the specified options..
MOVE | Tthe MOVE option will delete the existing 485 and generate an exact copy of the original incorporating the specified options..
RECERT | The RECERT option will use data from the existing 485 and also incorporate new data from the Patient's Medical Record that applies to the new date range
OFFICE | Enter the office number you want to COPY/MOVE the 485 form to. Press F2 for a list of valid offices.
PATIENT | Enter the patient number you want to COPY/MOVE the 485 form to. Press F2 for a list of valid patient numbers.
CERTIFICATION PERIOD | Enter the Certification Date Range you want to COPY/MOVE to.
PAYER CODE | Enter the Payer Code you want to COPY/MOVE the 485 form to. Press F2 for a list of valid Payer codes.
PROGRAM CODE | Enter the Program Code you want to COPY/MOVE the 485 form to. Press F2 for a list of valid Program Codes.
PHYSICIAN | Enter the Physician Number you want to COPY/MOVE the 485 form to. Press F2 for a list of valid Physician Numbers.
COPY PROGRESS NOTE | Enter Yes if you want to COPY/MOVE the associated Progress Note.
COPY 487 | Enter Yes if you want to COPY/MOVE the associated 487 form.

PRINT 485 FORMS

485 Forms may be printed using the CTRL-P key option from the scrolling list of 485 form history, by selecting PRINT from the main 485 screen menu, or by selecting the Print 485 Forms option from the Patient Processing Menu. 485 Forms may be printed for all patients at once or for a single patient. Complete the following print options to define the section of patients you want to print.

FIELD | DATA INPUT
REGION | Print 485 Forms for all patients within a geographic region. Press F2 for a list of defined regions. Leave Blank to print all regions.
OFFICE | Print 485 Forms for all patients within a geographic office location. Press F2 for a list of defined offices. Leave blank to print all offices within the above region.
PATIENT | Print 485 Forms for a specific patient. Requires the entry of an office number in the previous field. Press F2 for a list of valid patients. Leave blank for all patients.
PAYER | Print 485 Forms assigned to a specific Payer Code. Press F2 for a list of valid Payer Codes. Leave blank to print all payers.
PROGRAM | Print 485 Forms assigned to a specific Program Code. Press F2 for a list of valid Program Codes. Leave blank to print all programs.
PHYSICIAN | Print 485 Forms assigned to a specific physician. Press F2 for a list of valid physician numbers. Leave blank to print all physicians.
DATE RANGE | Enter a date range to print 485 Forms for. The date range will filter based on the From and Thru dates on the associated 485.
CHANGED | Enter Yes to print only 485 Forms that have changed since they were last printed.
485 PRINT ALIGNMENT FORM

Prior to printing the 485 forms, the system will prompt the user to print a 485 Alignment Form. The alignment form is useful when trying to align the pre-printed 485 forms in the printer. To print as many alignment forms as necessary, continue to select [ YES ] when prompted for a TEST PATTERN. Once you are satisfied with the alignment of the form, select [ NO ] to begin printing the 485 forms.

PRINT 487 FORMS

HCFA 487 Forms may be printed using the CTRL-P key option from the scrolling list of 485 form history, by selecting PRINT from the main 485 screen menu, or by selecting the Print 487 Forms option from the Patient Processing Menu. 487 Forms may be printed for all patients at once or for a single patient. Complete the following print options to define the section of patients you want to print.

FIELD | DATA INPUT
REGION | Print 487 Forms for all patients within a geographic region. Press F2 for a list of defined regions. Leave Blank to print all regions.
OFFICE | Print 487 Forms for all patients within a geographic office location. Press F2 for a list of defined offices. Leave blank to print all offices within the above region.
PATIENT | Print 487 Forms for a specific patient. Requires the entry of an office number in the previous field. Press F2 for a list of valid patients. Leave blank for all patients.
PAYER | Print 487 Forms assigned to a specific Payer Code. Press F2 for a list of valid Payer Codes. Leave blank to print all payers.
PROGRAM | Print 487 Forms assigned to a specific Program Code. Press F2 for a list of valid Program Codes. Leave blank to print all programs.
PHYSICIAN | Print 487 Forms assigned to a specific physician. Press F2 for a list of valid physician numbers. Leave blank to print all physicians.
DATE RANGE | Enter a date range to print 487 Forms for. The date range will filter based on the From and Thru dates on the associated 485.
CHANGED | Enter Yes to print only 487 Forms for 485 Forms that have changed since they were last printed.

 AUTHORIZATION INFORMATION

The Payer Authorization Information may be accessed and updated from within the 485 Form Entry program. Easy access makes it simple and convenient to maintain the Payer Authorization information right along with the Physician 485 Certification. You may access this information by pressing the CTRL-F key combination from within the scrolling screen of 485 history, by Selecting the AUTH from the 485 Form Screen Menu or it will appear automatically after editing an existing 485. The same information may be accessed from the Patient Master screen.

The process of maintaining the Payer Authorization Information is optional. However, it is highly recommended as a tool to pre-authorize and track the services that are being delivered to your patients. For Private and Managed Care cases, the Authorization Information may be used to restrict the type and quantity of services that may be delivered to a patient based on their Insurance coverage and contract. For more information, refer to the AUTHORIZATION information found in the Patient Master section of this manual.

ADDING A NEW 486 FORM

Select the 486 Form Entry option from the Patient Processing Menu.

The 486 Entry Screen will appear. Enter the Geographic Region Name. If you do not know the region name, press F2 for a list of valid region names. Leave Region blank to include all geographic regions.

The system will display the first 486 Form for the specified Region. The active cursor will be on the Screen Menu.

Select ADD from the Screen Menu and a Blank 486 Form will appear. Complete the following fields for Screen 1.

Field | Input Data
Patient | Enter the Patient Number. If you do not know the patient number, Press F2 for a list of valid patients. Note: You must enter the geographic office number for the patient on the first 2 digits.
Certification | Enter the From and Thru Date Range for the 486 Form.
MCR Covered | Enter Yes if the Service was Covered by Medicare.
Date Phy. Saw Pt. | Enter the last date the patient saw the physician.
Date last cont. | Enter the date the patient last contacted the physician.
SNF (Y/N/D) | Did the patient enter a Skilled Nursing Facility?
Cert/Recert | C = this is a Certification R = this is a Re-Certification.
Dates Adm | If patient was in a Skilled Nursing Facility (SNF), enter the Admission Date.
Disch | Enter the Discharge Date from the SNF.
Type Facility | Enter the Type of Facility Code.

SCREEN 2

Field | Input Data
Updated Info | Answer Y=Yes to input updated information about the patient. This is a long text field that will edited using the user selected Editor. Enter as much information as needed using the key strokes required by your editor. The system will Automatically place excess lines of text on the 487 Addendum.

SCREEN 3

Field | Input Data
Functional Limitations | Enter free form text describing the functional limitations.
Plan of Treatment | Enter free form text describing the plan of treatment.
Unusual Environment | Enter free form text indicating any unusual environment
Time Patient Not Home | Enter free form text describing when the patient is not home.
Reason Patient Leaves | Enter free form text describing why the patient leaves home.
Nurse / Date | Enter Assigned Nurse and Date.

DELETE A 486 FORM

Use the Find Option from the Screen Menu to locate the desired 486 Form. See section on how to "EDIT AN EXISTING 485 FORM" for more information. From the 486 Screen Menu, Select the DELETE option. The system will prompt you to confirm you selection. Select [ OK ] to proceed with the DELETE or select [ CANCEL ] to abort.

PRINT A 486 FORM

Use the appropriate method to locate the desired 486 Form. See section on "EDIT AN EXISTING 485 FORM" for information on how to locate an existing form. Select LIST from the 486 Screen Menu or select "PRINT 486 Forms" from the Patient Processing Menu. The following 486 Form Print Screen will appear.

FIELD | DATA INPUT
REGION | Print 487 Forms for all patients within a geographic region. Press F2 for a list of defined regions. Leave Blank to print all regions.
OFFICE | Print 487 Forms for all patients within a geographic office location. Press F2 for a list of defined offices. Leave blank to print all offices within the above region.
PATIENT | Print 487 Forms for a specific patient. Requires the entry of an office number in the previous field. Press F2 for alist of valid patients. Leave blank for all patients.
MONTH | Enter a month number to print 486 Forms for. The month number will filter based on the thru date on the associated 486.
CHANGED | Enter Yes to print only 486 Forms that have changed since they were last printed.

HCFA 485 / 486 LISTING

The 485 / 486 Listing report provides a simple listing of all patients with at least one 485 or 486 form in the system. You may produce the listing based on many different filters to narrow the list to exactly the section of patients you want to process.

ACCESSING THE 485 / 486 LISTING REPORT

Select PRINT 485/486 Listing from the Patient Processing Menu.

The 485 / 486 Listing report options appear. Complete the following Report options.

FIELD | DATA INPUT
REGION | Print for all patients within a geographic region. Press F2 for a list of defined regions. Leave Blank to print all regions.
OFFICE | Print for all patients within a geographic office location. Press F2 for a list of defined offices. Leave blank to print all offices within the above region.
PATIENT | Print for a specific patient. Requires the entry of an office number in the previous field. Press F2 for a list of valid patients. Leave blank for all patients.
PAYER | Print 485 Forms assigned to a specific Payer Code. Press F2 for a list of valid Payer Codes. Leave blank to print all payers.
PAYER CATEGORY | Print 485 Forms assigned to any Payer associated with the Payer Category. Press F2 for a list of valid Payer Categories. Leave bland to print all Payer Categories.
PROGRAM | Print 485 Forms assigned to a specific Program Code. Press F2 for a list of valid Program Codes. Leave blank to print all programs.
PHYSICIAN | Print 485 Forms assigned to a specific physician. Press F2 for a list of valid physician numbers. Leave blank to print all physicians.
CERT DATE RANGE | Enter a date range to print 485 Forms for. The date range will filter based on the From and Thru dates on the associated 485.
EVEN / ODD / ALL | Enter "E" to print only the EVEN month Certification Date Ranges, "O" to print only the ODD month Certification Date Ranges, or enter "A" for ALL months.
TERMINATED PATIENTS | Enter "Yes" to include terminated patients on the list, or "No" to exclude terminated patients


ORDER TRACKING SYSTEM

PURPOSE

The Order Tracking System provides a mechanism for recording, managing and reporting the status of Supplemental Orders. The Order Entry Menu option allows the generation of Physician Supplemental Orders.

Supplemental Orders are tracked by:

· date of issue,

· date sent to the Physician for signature,

· date the Order is returned

· date of the Physicians Signature.

The 485 Entry is accessible from the Order Tracking System to facilitate update of Recertifications and Progress Notes.

The Order Tracking Report options generate reports that indicate those Orders not returned within the date span specified. The Order Tracking System is useful for listing Physician Orders not signed in a timely manner, the Orders that have not been returned, yet, and printing the Supplemental Orders.

ACCESSING THE ORDER TRACKING SYSTEM

Select the Order Tracking System option from the PATIENT PROCESSING Menu.

The Orders Menu will be displayed.

SUPPLEMENTAL ORDER ENTRY

PURPOSE

Physician Supplemental Orders are entered and tracked. The Order may be sent to the Physician for Signature or the dated information may be used for tracking the order only.

ACCESSING SUPPLEMENTAL ORDERS

Select the Supplemental Order Entry from the ORDERS Menu.

The Supplemental Orders Screen will be displayed.

Enter the Region Name to select one Region. If the Region is not known, Press F2 to see a listing of available Regions or Leave Blank to accept All Regions. The Supplemental Order Screen will be displayed.

SCROLLING LIST

The screen will display a list of Patient’s Supplemental Orders in descending order with the most recent Supplemental Order showing at the top of the list. The scrolling list of Supplemental Orders will be generated based on the Region selected. If this is the Patient’s initial Supplemental Order, the scrolling list will be blank. Each entry in the scrolling list represents an Order for the Current Patient. Each entry in the list will display fields used to identify the correct Supplemental Order and indicators to provide information about the Order at a glance.

Field | Data
Order # | Each Supplemental order for a patient is given a sequential number. The sequence number is displayed under the Order # header.
Phys. | The Physician’s number for the Physician giving the order.
Via | The Order Delivery for this Physician.
Emp. | The Employee Number for the employee taking the order.
Taken | The date the order was taken.
Returned | The date the signed order was returned to the agency.
MD Signed | The date the Doctor signed the order.
ODay | The number of days the Order since the order was taken that it has not been returned (Open).
RDay | The number of days between the date the order was taken and the date returned.
SDay | The number of days between the date the order was taken and the Physician signed the order.

 SCREEN MENU

Menu Option | Function
ADD | Use this option to Add a new Patient to the Supplemental Orders Routine.
EDIT | With the Patient’s Supplemental Orders showing, use this option to: Add an order to this patient’s record; Delete the Highlighted Order; Edit the Highlighted Order; View the detail of the Highlighted Order.
NEXT | Will display the Next Patient’s Supplemental Orders.
PREV | Will Display the Previous Patient’s Supplemental Orders.
FIND | Select Find to locate a Patient’s Supplemental Orders. The Find By Window will be displayed. Highlight the Find By option needed and press Return. The Patient listing will be displayed in order based on the Find By option selected. Highlight the patient.
REGION | Use this option to Change the Region designation. Only Patients assigned to Offices in the Region indicated will be displayed or included in a Find
DATA | This option opens the Patient’s Authorizations Routine.
PRINT | To Print Supplemental Orders.

ADDING A NEW PATIENT SUPPLEMENTAL ORDER

Identify the Patient to be added. With the Supplemental Orders Scrolling Screen displayed, select ADD from the Screen Menu. The cursor will be active in the Office field. Enter the Office Number. If the Office is not known, Press F2 for a list of available Offices in the Region already named. Enter the Patient Number. If the Patient number is not known, Press F2. Mark the Search By Option Box needed with an X. Only Patients assigned to the Office named will be included in the listing. Highlight the Patient and press Return. The Screen Display will change. The cursor will be active in the Order # field.

Complete the following fields.

Field | Input Data
Order # | The number will default to 1 (one) for the first Supplemental Order for new patients. The number may be changed to an assigned Order number.
Physician | The assigned Physician will be displayed. Press Return to accept the Physician number, or change the Physician Number to the Physician signing the Supplemental Order. Press F2 for a listing of valid Physician numbers.
Emp. | Enter the Employee Number of the employee taking the Order. Press F2 for a listing of valid employee numbers.
Taken | Enter the date the Supplemental Order was issued.
Sent | Enter the date the Supplemental Order was sent to the Physician for signature. This field may be skipped at this time. Update the Sent date when it is known.
Returned | Enter the date the Supplemental Order was returned to the agency. This field may be skipped at this time. Update the Returned field when the date returned is known.
Signed | Enter the date the Physician signed the Order. This field may be skipped at this time. Update the Signed field when the Signed date is known. You must enter a Signed date when you enter a Returned date.

The following fields are Long Text Fields. Refer to the Long Text Fields section of the 485 Form for details.

Complete these fields as needed.

Field | Input Data
Notes | Enter information and notes regarding the Patient and Supplemental Order as needed.
Assessment Of Patient | Enter the Patient Assessment and reason for the Order as needed.
Physician Order | Enter the actual Physician Supplemental Order as needed.
Patient Goals | Enter the Patient Goals based on the changed treatment as needed.
Supplies | Enter the Supplies ordered with the changed treatment as needed.
Increase/Decrease | Enter the Services that will have changed frequency due to the Order.
Visits to | Enter the Frequency.

LOCATING AN EXISTING PATIENT’S SUPPLEMENTAL ORDERS

To locate an existing supplemental order record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific supplemental order record, select the FIND Screen Menu option.

AVAILABLE PATIENT SEARCH ORDERS

NAME = an alphabetic listing of patients will be available.

MR# = a listing of patients sorted by Medical Record Number.

PATIENT = a listing of patients sorted by office and patient number will be available.

The Find option opens a window of choices. Highlight the option you wish. The cursor will be active in the field you have selected. Press Return to bring up the listing.

Highlight the correct Patient and press Return or use one of the other search options, F3 to Page Up, F4 to Page Down, or Select F1 and key a new starting point within the list.

MODIFYING EXISTING PATIENTS’ SUPPLEMENTAL ORDERS

The Edit option allows addition of new Supplemental Orders for the Patient. The existing Orders may be Viewed, Updated or Deleted.

Locate the Patient’s Supplemental Orders using one of the Locate options listed above. With the correct Patient’s Supplemental Orders displayed, Select EDIT from the Screen Menu. The cursor will be active in the Scrolling Screen on the first (most recent) Supplemental Order on the list. The entire line will be highlighted.

Key Option | Function
F1 Add | Use this Option to add an Order to an existing Patient’s Supplemental Orders. Follow the instructions for Adding a Patient’s Supplemental Order above.
F2 Delete | With the correct Order Highlighted, select the F2 Delete option. The Message Window, Delete Order Number 1?, will be displayed. Key O to OK the Deletion. Key C to Cancel the Deletion.
F3 PgUp | Use this option to scroll up by page through the screen.
F4 PgDn | Use this option to scroll down by page through the screen.
Enter Edit/View | Use this option to display the detail of the Order. With the detail displayed View the Order or Update and Edit fields as necessary.
CTRL-F Find | Use this option to locate a particular order. The Cursor will be active at the Order # field at the Key Options section of the screen. Key the Order Number needed.
CTRL-P Print Order | Use this option to print the Highlighted Supplemental Order. The Print Options screen will be displayed with the Patient Office and Patient number will be selected. To change the default selection, complete the screen to the Screen Menu options and select Change. Complete the fields as needed.

ACCESSING ORDER TRACKING REPORTS

Select the Reports Menu options from the ORDERS main Menu.

The Reports Menu will be displayed.

PRINTING THE SUPPLEMENTAL ORDERS REPORT

Select Supplemental Orders Report from the Report Menu. The Supplemental Orders Report Options screen will be displayed.

Complete the following fields.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Use this sort order to review chargeable services by Patient Office location. An additional Sort By window opens with the selection of this option.
Doctor Name | The report will be in order by Patient Office and then by Doctor Name.
Patient Name | The report will be in order by Patient Office and then by Patient Name.
Patient Number | The report will be in order by Patient Office and then by Patient Number.
Doctor Name | The report will be in alphabetic order by Doctor Name.
Patient Name | The report will be in order by Patient Name regardless of Office.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Physician ID | Enter the Physician Number for one Physician only. When the Physician ID in not known, Press F2 for a listing of Physician Numbers.
Delivered Via | Enter the Delivery method. When the Delivered Via is not known, Press F2 for a list of Delivered Via options.
Date Range Taken | Enter the FIRST Date of the Date Range of Order issue dates to be included on the report. Enter the LAST date of the date span. The date span is determined by the FIRST and LAST dates entered. No entry will include all dates.
User | Enter the name of the employee that took the Order. When the employee is not known, Press F2 for a listing of Employees.
Add To Totals If Days | .
Outstanding. | Enter the minimum number of days from taking the order that it has been outstanding (not returned) to include on the report. Orders that have been outstanding for fewer than this number of days will not be included on the report. No Entry will include all Orders
Return | Enter the minimum number of days from taking the order until it was Returned. Orders that were returned within fewer days than this number will not be included on the report. No entry will include all Orders.
Signed | Enter the minimum number of days between taking the order and the Physician signing the order. Orders that were signed within fewer number of days than this will not be on the report. No entry will include all Orders.
Outstand/Returned/All |
Outstanding | Only Outstanding Orders will be included
Returned | Only Returned Orders will be included.
All. | All Orders will be included on the report
Patient Detail | YES=Report will include Patient Order Detail. NO=Report will not include Patient Order Detail.
Printer, Paper, Copies | See the section on Standard Print Options for details.

PRINTING THE 485 ORDERS REPORT

The 485 Orders Report lists Physicians and their Patients based on the 485's Order dates. It is used to identify the Outstanding, Returned, and Signed Patient’s Certifications and Re-Certifications based on the number of days from when the Referral or Re-Certification was prepared (taken) to the date it was Returned and Signed.

Select the 485 Orders Report option from the REPORT Menu.

The 485 Order Retrieval System Delivery Report Options screen will be displayed.

Complete the fields as follows.

Field | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team | Enter a Team for one Team only. When the Team is not known, press F2 for a listing of Teams.
Physician ID | Enter the Physician Number for one Physician only. When the Physician ID in not known, Press F2 for a listing of Physician Numbers.
Delivered Via | Enter the Delivery method. When the Delivered Via is not known, Press F2 for a list of Delivered Via options.
Date Range Taken | Enter the FIRST Date of the Date Range of Order issue dates to be included on the report. Enter the LAST date of the date span. The date span is determined by the FIRST and LAST dates entered. No entry will include all dates.
User | Enter the name of the employee that took the Order. When the employee is not known, Press F2 for a listing of Employees.
Outstand/Returned/All |
Outstanding | Only Outstanding Orders will be included
Returned | Only Returned Orders will be included.
All | All Orders will be included on the report.
Add To Totals If Days |
Outstanding | Enter the minimum number of days from taking the order that it has been outstanding (not returned) to include on the report. Orders that have been outstanding for fewer than this number of days will not be included on the report. No Entry will include all Orders.
Return | Enter the minimum number of days from taking the order until it was Returned. Orders that were returned within fewer days than this number will not be included on the report. No entry will include all Orders.
Signed | Enter the minimum number of days between taking the order and the Physician signing the order. Orders that were signed within fewer number of days than this will not be on the report. No entry will include all Orders.
Payer | Enter the Payer Code. Only 485's assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only 485's assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes.
485 Cert Date Range | Enter the FIRST Date and LAST Date of the Certifications and Recertifications From dates to be included on the report. Certs. and Recerts with From dates that fall within the range will be included on the report. No entry will include all From Dates.
Detail? | Enter “Y”es to include Detail.
Sort by Office | Enter “Y”es to Sort by Office.
Printer, Paper, Copies | See the section “Standard Reporting Options” for details on these print options.

PRINTING THE SUPPLEMENTAL ORDERS FORM

The Supplemental Order Form may be printed from the PRINT option in the Supplemental Orders Entry Screen and from the Edit option of the Entry screen. Please see the detailed instructions regarding the Input Data fields in the Supplemental Order Entry instructions above.

Select the Supplemental Orders Form option from the REPORT Menu.

The Supplemental Order Print Options screen will be displayed.

Please refer to the detailed instructions, found in the Supplemental Orders Entry section of this manual, to complete the Input Fields.


CAREPLANS

PATIENT CAREPLANS

PURPOSE

The Patient Careplans System is part of the Clinical Processing of HHAMIS. The Careplans module is designed to allow the user to create and maintain an individualized plan of care for each patient. The individualized careplan consist of a set of Codes selected from a library of standard text describing the plan of care. The individualized careplan may be printed at any time or optionally printed automatically when visits are scheduled using the Automated Time Sheets System.

ACCESSING THE PATIENT CAREPLAN SCREEN

Select the Patient Careplans option from the Patient Processing Menu

The Careplan Generator Screen will appear.

ADDING A NEW PATIENT CAREPLAN RECORD

Select ADD from the Careplan Screen Menu and complete the Region Name Field.

Field

Data Input

Region

Enter the Region Name associated with the patients in your location. Region names are assigned in the Region Master Screen. Press PF2 for a list of available Region names.

After entering the Region Name, you will see the Patient Careplan for the first Patient in the specified Region

Enter the Office and Patient Number. If you are adding an additional Group or Code to the existing Careplan on the screen, do not modify the office and patient number.

Field

Data Input

Office

Enter the Office Number of the patient. Office Numbers are assigned using the Office Master Screen. Press PF2 for a list of available office numbers.

Patient

Enter the Patient Number. Patient Numbers are assigned in the Patient Master Screen. Press PF2 for a list of available Patient Numbers. NOTE: The patient search initiated from this screen will default to searching by name and only for patients in the office entered above. This default options may be changed if a different search list is desired. Select CHANGE and then place an ‘X’ in the box next to the desired sort order for the list of patients. To include only a specific office in your patient list, enter the desired office number. If you want to search all offices, simply leave the office blank. Finally indicate if you want to include terminated patients in your list by entering YES or NO.

If the Patient you selected does not have an existing Careplan, the following screen will appear and you may begin entering the plan of care Groups and Codes.

Field

Data Input

Group

Enter the Group number for the item you want to add to the plan of care. The Group Level Items selected from the standard Codes library will describe a category of patient care. Press PF2 for a list of available Group Numbers.

Visits / Onset

If the Group Number entered above is the first entry on the current careplan for that group, you will be prompted to enter the number of visits expected for this group (category) of patient care. You will also be prompted to enter the Onset date for this Group of Codes.

Code

Enter the Code number for the item you want to add to the plan of care. The Code must be defined in the standard library as part of the above group. Press PF2 for a list of available Codes.

Each Code will have standard text associated with it to describe the individual action required. A code that has a string of “^^^^^^^” characters in the description may be individualized further by allowing the user to type in the specific description needed for that code. These type of codes are user definable for each patient. The cursor will then loop back to the office and patient number fields and you may continue to add Groups and Codes to the current patient’s careplan or you may enter a different office and patient number. After adding all the items to the careplan, press CTRL-X to exit the ADD process

LOCATING AN EXISTING PATIENT CAREPLAN

Patient Careplans may be located on the system by Patient Name, Patient ID number or by Patient Number. The system will produce a scrolling list of Patients that you may select from. Select FIND from the Patient Careplan Screen Menu. Select “NAME” from the possible sort orders. Enter as much of the patient’s name as you can for a starting point in the list. A list of patients beginning with your selection will appear. Use the arrow keys to scroll through the list or press PF3 to Page Up or PF4 to Page Down. Press Enter to select the desired patient.

MODIFYING AN EXISTING PATIENT CAREPLAN

Patient Careplans may be modified at any time and should be properly maintained and up to date. You may modify the text on user definable items from existing Careplans, Modify the Visits and Onset date for Group Level Items, Add new Items or Delete Items from any Patient Careplan.

Locate the correct patient’s Careplan using the Find Procedure described earlier. NOTE: You can select NEXT and PREV from the Careplan Screen Menu to cycle through the Codes on the current Patient’s Careplan. Make sure your current item on the careplan is a code with user definable text. User definable text is indicated with a string of “^^^^” characters. You will not be allowed to select EDIT on codes that are not user definable.

Select EDIT from the Careplan Screen Menu.

Enter the desired Text for the current item. The resulting text will automatically be right justified.

MODIFYING VISITS AND ONSET DATE ON GROUP ITEMS

Locate the correct patient’s Careplan using the Find Procedure described earlier. NOTE: You can select NEXT and PREV from the Careplan Screen Menu to cycle through the Codes on the current Patient’s Careplan. Make sure your current item on the careplan is a Group Level Item. Group Level Items are identified by the Visits: and Onset: prompts on the right side of the screen. Also, Group Level Items will not have a Code associated with them.

Select EDIT from the Careplan Screen Menu and make the necessary changes to Visits and Onset Date.

DELETING ITEMS ON A PATIENT CAREPLAN

Locate the correct patient’s Careplan using the Find Procedure described earlier. NOTE: You can select NEXT and PREV from the Careplan Screen Menu to cycle through the Codes on the current Patient’s Careplan. Make sure your current item on the careplan is the item you want to Delete.

Select DELETE from the Careplan Screen Menu. The Delete Message Box will appear. Select [ OK ] to proceed with deleting the item or select [ CANCEL ] to abort.

DELETING ENTIRE GROUPS ON A PATIENT CAREPLAN

Locate the correct patient’s Careplan using the Find Procedure described earlier. NOTE: You can select NEXT and PREV from the Careplan Screen Menu to cycle through the Codes on the current Patient’s Careplan. Make sure your current item on the careplan is the Group Level you want to Delete. Select DELETE from the Careplan Screen Menu. The Delete Message Box will appear. Select [ OK ] to proceed with deleting the item or select [ CANCEL ] to abort.

DELETING AN ENTIRE PATIENT CAREPLAN

A Patient’s Careplan may be Deleted all in one step. This Delete process will permanently remove all items from the Patient Careplan. Use CAUTION when using this option.

Locate the correct Patient’s Careplan using the Find procedure outlined earlier. Select PAT from the Careplan Screen Menu. Select DELETE from the list of options. NOTE: You may select NEXT or PREVIOUS from this menu to move to the next or previous patient’s careplan. The Delete Message Box will appear. Select [ OK ] to proceed with deleting the entire Careplan or select [ CANCEL ] to abort.

PRINTING PATIENT CAREPLANS

Patient Careplans may be printed at any time. Careplans may be printed for one patient at a time or you may print them for an entire region or office. The printed Careplan contains three sections, the Header, Individualized Plan of Care, and the Footer. The Header and Footer are standard text that appear on every printed Careplan. The Individualized Plan of Care Section contains the Text from the codes entered on the individual patient’s careplan.

NOTE: If you are using the Automated Time Sheets System, Careplans will automatically print for each patient on a Time Sheet as the Time Sheet is printed.

Locate the Patient’s Careplan you want to print by using the FIND procedure described earlier. Select LIST from the Careplan Screen Menu and the Careplan Print Options will appear.

Complete the following Print Options.

Field

Data Input

Office

Enter the Office Number you want to print. Office Numbers are assigned using the Office Master Screen. Press PF2 for a list of available office numbers. If you want to print all offices, leave this field blank.

Patient

Enter the Patient Number to print. Patient Numbers are assigned in thePatient Master Screen. Press PF2 for a list of available Patient Numbers. If you want to print Careplans for all patients within the office entered above, leave the patient number field blank. NOTE: The patient search initiated from this screen will default to searching by name and only for patients in the office entered above. This default option may be changed if a different search list is desired. Follow instructions listed on the screen for changes search options.

Generic Form

Enter an “X” in this box if you want to print a GENERIC CAREPLAN.

Changed/new Only

Enter an “X” in this box if you want to print ONLY NEW or CHANGED Careplans.

Printer, Paper Size, Copies

Enter the Printer Name, Paper Size and the number of copies to print. (See section on Standard Printing Options later in this guide)


FOCUSED MEDICAL REVIEW

PURPOSE

The Focused Medical Review (FMR) Routine provides a mechanism for managing and tracking FMR through the review process. Each review is identified by a Payer defined Medical Review code and date so the timely completion and return of the requested information may be managed. The tracking procedure identifies each FMR record with appropriate Status and Stage codes to indicate progress through the processes. When a claim is denied, the Denial is identified by claim with the amount denied and the reason for the denial. Denials may be tracked through each additional review step. The date a reconsideration is requested, the results of the reconsideration and any additional ALJ processing may be recorded.

The Payer defined Medical Action Update Information (MAUI) codes are defined in the MAUI Codes Master found in the Validation Menu and on the FMR/AMR Menu.

ACCESSING THE FOCUSED MEDICAL REVIEW SCREENS

Select the Patient FMR/AMR (488) option from the PATIENT PROCESSING Menu.

The PATIENT FMR Menu will be displayed.

ACCESSING THE PATIENT FMR (488) ENTRY SCREEN

Select the Patient FMR (488) Entry option from the PATIENT FMR Menu.

The Focused/Automated Medical Review screen will be displayed.

Complete the Region and Office fields. Enter the Region, or press Return to accept All Regions. Press F2 for a list of valid Regions.

Enter the Office or press Return to accept all Offices. Press F2 for a listing of valid Offices assigned to the Region selected. The first patient that has a FMR Record will be displayed. The Cursor will be active in the Screen Menu.

SCROLLING LIST

The screen will display a list of FMR (488s) for the given patient in order by Status, then ascending claim date order with the oldest Medical Review form showing at the top of the list status section. The scrolling list of Review forms will be generated based on the filters entered in the previous step. Each entry in the scrolling list represents a Review form for the current patient. Each entry in the list will display fields used to identify the correct Review form and indicators to provide information about the Review form at a glance.

Field

Indicator

Claim Date

The date of the Patient’s Claim being reviewed.

Claim No.

The HHAMIS assigned Claim Number of the Patient’s Claim being reviewed.

Payer

The Payer reviewing the Claim.

Program

The Program associated with this Claim.

Status

The status of the Review. The user must have special permissions to access the Status field.

Stage

The stage or progress of the Review through the process.

488 Run Date

The Payer’s date of issue of the Request for Medical Review.

MAUI Code

The Medical Action Update Information (MAUI) code assigned, by the Payer, indicating the reason for the Review.

488 Due Date

The date the requested Medical Records are due back to the Payer for review.

Sent To Payer

The date the requested Medical Records were sent to the Payer requesting them.

SCREEN MENU OPTIONS

Option

Function

ADD

Use this option to Add a new Patient to the FMR/AMR Routine.

EDIT

With the Patient’s existing Medical Reviews showing, use this option to: Add a Medical Review to this patient’s record; Delete the Highlighted Medical Review; Edit the Highlighted Medical Review; View the detail of the Highlighted Medical Review. Check into Audit CTRL-N Recalculate Totals- CTRL-R Record Denials - CTRL-E

NEXT

Will display the Next Patient’s Medical Review Requests.

PREV

Will Display the Previous Patient’s Medical Review Requests.

FIND

Select Find to locate a Patient’s Medical Review. The Find By Window will be displayed. Highlight the Find By or NEXT option needed and press Return. When a Find By Option is selected the Patient listing will be displayed in order based on the Find By option. See Locating An Existing PATIENT FMR/AMR Record, below for details on the Options.

REGION

Use this option to Change the Region designation. Only Patients assigned to Offices in the Region indicated will be displayed or included in a Find

PRINT

To Print Medical Review.

ADDING A NEW PATIENT FMR RECORD

Select Add from the Screen Menu. The cursor will be active in the Office field. Enter the Office Number. When the Office is not known, Press F2 for a list of valid Offices assigned to the Region named. Enter the Patient Number. When the Patient Number is not known, Press F2 for a list of valid Patients assigned to the Office named.

A blank FMR Entry Screen will be displayed.

The charges and visit information from the Claim are display fields only. (These fields may be accessed based on user special privileges, for changes, on existing FMR Records using the EDIT Key Option.)

Complete the fields as follows:

Field

Input Data

Claim:

Enter the Claim Number being Reviewed. There must be a valid Claim for this Patient . The Dates of Service will be defaulted from the Claim. Press F2 for a list of available claim numbers.

Dates of Service

The dates will default based on the Claim Number entered in the first field. Enter the correct dates if necessary. When the correct Dates of Service are entered the above Days Served field will display the calculated number of days the Review will cover.

Payer

The Payer Associated with the Claim will be displayed. Enter the correct Payer which is requesting the Review. The Payer must be a Payer assigned to this Patient.

Prog

The Program associated with the Claim and Payer identified above will be displayed. Change the Program if necessary. The Program must be assigned to this Patient and Payer.

Tot Chgs

The Total Charges from the Claim.

Visits

The total Visit charges from the Claim. When there are Visit dollars, additional fields are displayed showing the number of each Visit Type that make up the total.

Supplies

The total Supply charges from the Claim.

Equipment

The total Equipment charges from the Claim.

Other

The total Other charges from the Claim.

Status

The Status of the Review. When adding a Review, Status defaults to NEW. The user must have special privileges to change this field.

Stage

The Stage of the Review. When adding a Review, Stage defaults to 488. The Stage is changed when subsequent steps in the process are completed. For example, when a Denial is entered the Stage is changed to Denied. The user must have special privileges to change this field.

488 Run Date

The Date the Payer requesting the Review printed the Medical Review.

488 Recv’d from Payer

The Date the Medical Review was received by the agency.

Mail Time

The calculated number of days between 488 Run Date and 488 Recv’d date. This field is display only.

MAUI Code

The Payer assigned codes which describe the reasons for or type of Review. There may be two codes entered. Enter the first, press Return and enter the Second MAUI Code if there has been one assigned. The code must be added to the MAUI Codes file before it can be used in this field. To locate existing MAUI Codes, Press F2 for a listing of available codes.

488 Sent to Audit

Enter the date the Medical Review Request was sent to the Audit Department in your agency for processing. This field may be skipped and updated when the request has been sent to the Audit Department.

Due Date

The calculated Due Date of the Review based on the Run Date plus 35 days. This field may not be edited.

Audit Check In

This field is Skipped during the Entry of the original Medical Review Request. The existing Medical Review is changed, by Audit, using the EDIT, CTRL-N option.

488 Submitted By

This field is Skipped during the Entry of the original Medical Review Request. The user may edit the 488 Submitted By date after the NEW record is complete.

488 Sent to Payer

This field is Skipped during the Entry of the original Medical Review Request. The user may edit the 488 Sent to Payer date after the NEW record is complete.

Notes

Enter any pertinent information.. See Long Text Fields in the HCFA 485 Form section for detail information about using long text fields.

LOCATING AN EXISTING PATIENT FMR RECORD

Select the FIND Screen Menu Option. The Find option window will be displayed. The first three Find By options produce listings of Patients based on the Option selected. The last two options produce the single record that meets the criteria. NEXT NEW 488, for example will display the next FMR (488) which has a status of NEW. Highlight the Find By option needed. The list of patients Medical Reviews will be displayed in order by the option selected.

Find By

Display Order

NAME

The listing will be alphabetic by Patient last Name. Only Patients in the Office indicated will be displayed.

ID#

The listing will be in order by Patient ID Number. Only Patients in the Office indicated will be displayed.

PATIENT

The listing will be in order by Patient Number. Only Patients in the Office indicated will be displayed.

NEXT NEW 488

The Next Patient Review with a Status of New will be displayed.

NEXT DUE 488

The Due Date range window will be displayed. Enter the dates that define the date range of interest. Use this option to locate the next Patient’s Review with a due date that falls within the date span indicated.

When selecting one of the first three Find By options from above, a patient listing based on the criteria will be displayed. Highlight the Patient record needed and press Return or Use other search options, F3 Page Up, F4 Page Down, Select F1 and key the record needed.

MODIFYING AN EXISTING PATIENT FMR

First locate the Patient’s Review Record using one of the Locate Options above. With the correct Patient Review displayed on the screen, select EDIT from the Screen Menu. The cursor will be the highlighted line, active in the Scrolling Screen.

Select Key Options as needed. Review the Key Option definitions below.

Key Option | Function
F1 Add | Use this Option to add a FMR/AMR Record to an existing Patient’s record. Follow the instructions for Adding a Patient’s FMR/AMR Record described above.
F2 Delete | With the correct FMR/AMR Record Highlighted, select the F2 Delete option. The Message Window, Delete 488, will be displayed. Key O to OK the Deletion. Key C to Cancel the Deletion.
F3 PgUp | Use this option to scroll up by page through the screen.
F4 PgDn | Use this option to scroll down by page through the screen.
Enter Edit/View | Use this option to display the detail of the highlighted record. With the detail displayed View the Review Record or Update and Edit fields as necessary. Fields are available based on the user’s Special permissions. Refer to the ADD option for detailed information about each field.
CTRL-F Find | Use this option to locate a Patient’s review record. With the correct patient displayed, Enter CTRL-F. The cursor will be active in the Claim date field. Enter the Claim date and press Return. The cursor will be active in the scrolling screen.
CTRL-N Audit Ck | Use this option to indicate that Audit has received the FMR Record. The Status will be changed from NEW to OPEN.
CTRL-P Print | Use this option to print the Highlighted Review Record. The Print Options screen will be displayed with the Patient Office and Patient number will be selected. To change the default selection, complete the screen to the Screen Menu options and select Change. Complete the fields as needed.
CTRL-R Recal | Use this option to Recalculate the Total Charges, Visits and other Claim information when corrections have been made to the claim.
CTRL-E Denial Opt | The DENIAL OPTIONS will be displayed. Highlight the Option needed and press Return. See Enter Denial Information, below, for detailed information about managing the Denial process.

TRACKING CLAIM DENIALS

The Automated Denial process is based on three processes or stages of Denial, Reconsideration and ALJ Review. Receipt of the original Denial notice, it’s identification and dates Request for Reconsideration of the denial, it’s dates and results Request for Administrative Law Judge (ALJ) review, it’s dates and results. Each denial may be accessed as needed to update the information for each step in the process.

TO ENTER DENIAL INFORMATION, TRACK REQUESTS FOR RECONSIDERATION AND REQUESTS FOR ALJ REVIEW

Locate the Patient’s FMR/AMR record which has the denial. Use on of the locate options defined above. With the correct Patient FMR record displayed, press E - EDIT.The cursor will be active in the scrolling screen.With the correct entry highlighted press CTRL-E Denial opt. Select Add/Edit Denial The following Denial Options screen will be displayed. Information above the “Sent to Audit” field is for identification of the Denial. Information below the “Sent to Audit” field is for identification of a request for Reconsideration of the denial. Information about an ALJ review is found on the next window.

DENIAL INFORMATION

Field | Input Data
Notify Date | The date the Payer dated the denial.
Rcv’d Date | The date the Denial was received by your agency.
Mail Time | The calculated number of days between issuance of the denial and receipt at your agency. (This value may not be edited)
Sent to Audit | The date the Denial was sent to the Audit department.

For each of the appropriate fields, enter the denied amount under Medical Waiver. When appropriate, enter the denied amounts under Medical Nonwaiver, Technical Waiver and Technical Nonwaiver.

Total

Visits

Supplies

Equipment

(Additional fields will be available based on the actual charges on the Claim.)

REQUEST FOR RECONSIDERATION INFORMATION

Field | Input Data
Recon Send Dt | Enter the date the Denial was sent for Reconsideration.
Recon Subm by | Enter the employee who has sent the Denial for Reconsideration.
Audit Time | The calculated number of days the from when the Denial was Sent to Audit to the date the Recon. was sent to Payer.
Denial Time | The calculated number of days from the Notify Date to the Date the Recon was Sent to Payer.
Recon Notes | Enter any additional information regarding the Denial. This is a Long Text Field. Refer to the HCFA section on Long Text Fields for details on how to use this box.
Recon Decision Date | Enter the Date the Denial reconsideration was determined.
Orig Dec | Enter the Decision. U=Upheld O=Overturned. The Overturned Totals fields may be accessed to include the amount overturned.
Recon Time | The calculated number of days from the Recon Sent to Payer to the Recon Decision Date.
When the Reconsideration results in an Overturned Decision the following Overturned fields become available, enter the appropriate Overturned amounts.

Field | Input Data
Tot Visits |
Tot Chgs |
Visits |
Supplies |
Equipment |
Decision Notes | Enter any additional information regarding the Decision. This is a Long Text Field. Refer to the HCFA section on Long Text Fields for details on how to use this box.

After completion of the Denial/Recon Screen the ALJ Window will be displayed. To Record a Request for Administrative Law Judge Review (ALJ), Complete the fields as follows:

Field | Input Data
ALJ Request Date | The Date the ALJ Review was requested.
ALJ Request Rcvd Date | The Date the notification of Review was received.
ALJ Hearing Date | The Date of the ALJ Review Hearing.
ALJ Ruling Date | The Date of the ALJ Ruling.
ALJ Ruling | Enter the Decision. U=Upheld O=Overturned. The Overturned Totals fields may be accessed to include the amount overturned.
ALJ Time | The calculated number of days from when the ALJ Request was made to the Hearing date.
Hearing to Ruling Time | The calculated number of days from the Hearing Date to the Ruling Date.
Denial to Ruling Time | The calculated number of days from the Denial Date to the Ruling Date.

When the ALJ Review results in an Overturned Decision the following Overturned fields become available, enter the appropriate Overturned amounts.

Field | Input Data
Tot Visits |
Tot Chgs |
Visits |
Supplies |
Equipment |
ALJ Notes | Enter any additional information regarding the Decision. This is a Long Text Field. Refer to the HCFA section on Long Text Fields for details on how to use this box.

PRINTING FMR REPORTS

The FMR/AMR (488) Reporting options provide information organized for tracking and managing the Requests for Review and Denial processes.

ACCESSING THE FMR REPORTS

Select Report Menu from the PATIENT FMR/AMR (488) Menu. Highlight the Report Option needed. Press Return.

PRINTING THE FMR (488) LOG

Select the FMR/AMR (488) Log option from the REPORT MENU. The FMR/AMR (488) Log Report Options screen will be displayed.

Complete the fields as follows:

Field | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Status | Enter the Status. Only Patient FMR Records with this Status will be included on the report. Leave Blank to include ALL Statuses. When the Status is not known, Press F2 for a listing of Status codes.
Stage | Enter the Stage. Only Patient FMR Records with this Stage will be included on the report. Leave Blank to include ALL Stages. When the Stage is not known, Press F2 for a listing of Stage codes.
Payer Category | Enter the Payer Category Code. Only FMR Records assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only FMR Records assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only FMR Records assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only FMR Records assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes.
MAUI Code | Enter the MAUI Code. Only FMR Records assigned to this MAUI code will be included on the Report. Leave Blank for ALL MAUI Codes. If the MAUI Code is not known, Press F2 for a listing of available MAUI Codes.
Claim No. | Enter a claim number. Only FMR Records assigned to this claim number will be included on the Report. Leave Blank for ALL Claim Numbers. Press F2 for a list of available claim numbers.
Claim Date | In the FIRST Field, Enter the Beginning Date of a Range of Claim Dates to be included on the Report. In the LAST Field, Enter the Ending Date of a Range of Claim Dates to be included on the Report.
Run Date Range | In the FIRST Field, Enter the Beginning Date of the Range of Run Dates to be included on the Report. In the LAST Field, Enter the Ending Date of the Range of Run Dates to be included on the Report.
Totals Only | YES=Print total pages only. NO=Print the entire report.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

PRINTING THE DENIAL LOG

Select the Denial Log option from the REPORT MENU. The 488 Denial Log will be displayed.

Complete the fields as follows

.

Field | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Status | Enter the Status. Only Patient Denial records with this Status will be included on the report. Leave Blank to include ALL Statuses. When the Status is not known, Press F2 for a listing of Status codes.
Stage | Enter the Stage. Only Patient Denial records with this Stage will be included on the report. Leave Blank to include ALL Stages. When the Stage is not known, Press F2 for a listing of Stage codes.
Payer Category | Enter the Payer Category Code. Only Patient Denial records assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only Patient Denial Records assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only Denial Records assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only Patient Denial Records assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes.
MAUI Code | Enter the MAUI Code. Only Denial Records assigned to this MAUI code will be included on the Report. Leave Blank for ALL MAUI Codes. If the MAUI Code is not known, Press F2 for a listing of available MAUI Codes.
Claim No. | Enter a claim number. Only Denial Records assigned to this claim number will be included on the Report. Leave Blank for ALL Claim Numbers.
Claim Date | In the FIRST Field, Enter the Beginning Date of a Range of Claim Dates to be included on the Report. In the LAST Field, Enter the Ending Date of a Range of Claim Dates to be included on the Report.
Notify Date Range | In the FIRST Field, Enter the Beginning Date of the Range of Notify Dates to be included on the Report. In the LAST Field, Enter the Ending Date of the Range of Notify Dates to be included on the Report.
Totals Only | YES=Print total pages only. NO=Print the entire report.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

PRINTING THE FMR FORM

Select the FMR/AMR ( 488 ) Form option from the REPORT MENU. The FMR/AMR Review Form Print Options screen will be displayed.

Complete the fields as follows.

Field | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Status | Enter the Status. Only Patient Denial records with this Status will be included on the report. Leave Blank to include ALL Statuses. When the Status is not known, Press F2 for a listing of Status codes.
Stage | Enter the Stage. Only Patient Denial records with this Stage will be included on the report. Leave Blank to include ALL Stages. When the Stage is not known, Press F2 for a listing of Stage codes.
Payer Category | Enter the Payer Category Code. Only FMR Forms assigned to this Payer Category code will be printed. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only FMR Forms assigned to this payer code will be printed. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only FMR Forms assigned to this Program Code will be printed. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only FMR Forms assigned to this Service Code will be printed. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes.
MAUI Code | Enter the MAUI Code. Only FMR Forms assigned to this MAUI code will be included on the Report. Leave Blank for ALL MAUI Codes. If the MAUI Code is not known, Press F2 for a listing of available MAUI Codes.
Claim No. | Enter a claim number. Only FMR Records assigned to this claim number will be included on the Report. Leave Blank for ALL Claim Numbers.
Claim Date | In the FIRST Field, Enter the Beginning Date of a Range of Claim Dates to be included on the Report. In the LAST Field, Enter the Ending Date of a Range of Claim Dates to be included on the Report.
Claim Date Range | In the FIRST Field, Enter the Beginning Date of the Range of Claim Dates to be included on the Report. In the LAST Field, Enter the Ending Date of the Range of Claim Dates to be included on the Report.
Totals Only | YES=Print total pages only. NO=Print the entire report.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.


BEREAVEMENT

PURPOSE:
The Bereavement module provides an agency utilizing a hospice program with the ability to track bereavement services. Bereavement contact activity can be defined and scheduled as well as mailing literature. The Bereavement Module consist of four components. A Bereavement Clients Entry Screen used to enter and update demographics information as well as setting up contact activity and mailing preferences. Bereavement Contact Activity Codes where an agency defines the type of contact activity offered to clients. Bereavement Mailing Codes where an agency defines the mailing codes for literature. The Bereavement Reports option provides access to all reports available within the module.

ACCESSING THE BEREAVEMENT MENU

Select the Bereavement option from the HHAMIS Patient Processing Menu. The Bereavement Menu will display.

BEREAVEMENT CONTACT ACTIVITY CODES

PURPOSE:
The Bereavement Contact Activity Codes Master contains the codes used to indicate the type of contact activity to be performed.

ACCESSING THE BEREAVEMENT CONTACT ACTIVITY CODES MASTER SCREEN

Select the Bereavement Contact Codes option from the Bereavement Menu. The Bereavement Contact Activity Codes Screen will be displayed. The cursor will be active in the Screen Menu.

ADDING A NEW BEREAVEMENT CONTACT ACTIVITY CODE RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data
Contact Activity Code | Enter the agency defined unique contact code.
Contact Activity | Describe Briefly, the code being defined. Differentiate from other codes.
Description | Describe Briefly, the activity to perform.
Due From Date Of | Enter due from type. Valid values are D=Death, A=Admission, or S=Assessment
Due By Period | Enter length of period for calculating due date.
Due By Frequency | Enter due by frequency for calculating due date. Valid values are D=Days or M=Months

LOCATING AN EXISTING BEREAVEMENT CONTACT ACTIVITY CODE RECORD

To locate an existing Bereavement Contact Activity Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Bereavement Contact Activity Code Record, select the FIND Screen Menu option to produce a listing of available Bereavement Contact Activity Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING BEREAVEMENT CONTACT ACTIVITY CODE RECORD

Locate the Bereavement Contact Activity Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, press enter through all remaining fields or press F1 to complete the edit process.

DELETING A BEREAVEMENT CONTACT ACTIVITY CODE RECORD

Locate the Bereavement Contact Activity Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Bereavement Contact Activity Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PRINTING BEREAVEMENT CONTACT ACTIVITY CODES LISTING

Select the PRINT Screen Menu Option. The Bereavement Contact Activity Codes Listing Input screen will display. The Bereavement Contact Activity Codes Listing produces a listing of all contact activity codes in the Bereavement Contact Activity Codes master file. Complete the report options to produce the desired report.

Complete the report options to produce the desired report.

Field | Data Input
Contact Activity Code | Enter a Contact Activity Code. Leave blank to print all Contact Activity Codes. Press F2 for a list of available Contact Activity Codes.
Due From Date Of | Enter Due From Date Of type. Leave blank for all due from types. Press F2 for a list of available types.
Due By Frequency | Enter the Due By Frequency type. Leave blank to print all frequency types. Press F2 for a list of available frequency types.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

BEREAVEMENT MAILING CODES

PURPOSE:
The Bereavement Mailing Codes Master contains the codes used to indicate the type of mailing literature.

ACCESSING THE BEREAVEMENT MAILING CODES MASTER SCREEN

Select the Bereavement Mailing Codes option from the Bereavement Menu. The Bereavement Mailing Codes Screen will be displayed.
The cursor will be active in the Screen Menu.

ADDING A NEW BEREAVEMENT MAILING CODE RECORD

Select ADD from the Screen Menu and complete the fields as follows:

Field

Input Data

Mailing Code

Enter the agency defined unique mailing code.

Description

Describe Briefly, the mailing literature.

LOCATING AN EXISTING BEREAVEMENT MAILING CODE RECORD

To locate an existing Bereavement Mailing Code Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Bereavement Mailing Code Record, select the FIND Screen Menu option to produce a listing of available Bereavement Mailing Code Records. Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING BEREAVEMENT MAILING CODE RECORD

Locate the Bereavement Mailing Code record you wish to modify using one of the methods described above. Select the EDIT Screen Menu option. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, press enter through all remaining fields or press F1 to complete the edit process.

DELETING A BEREAVEMENT MAILING CODE RECORD

Locate the Bereavement Mailing Code record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Bereavement Mailing Code record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PRINTING BEREAVEMENT MAILING CODES LISTING

Select the PRINT Screen Menu Option then select the Bereavement Listing. The Bereavement Mailing Codes Listing Input screen will display. The Bereavement Mailing Codes Listing produces a listing of all mailing codes in the Bereavement Mailing Codes master file.

Complete the report options to produce the desired report.

Field | Data Input
Mailing Code | Enter a Mailing Code. Leave blank to print all Mailing Codes. Press F2 for a list of available Mailing Codes.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

BEREAVEMENT CLIENTS MASTER

PURPOSE:
The Bereavement Clients Master contains the demographics and deceased information for a bereaved client

ACCESSING THE BEREAVEMENT CLIENTS SCREEN

Select the Bereavement Clients option from the Bereavement Menu. The Bereavement Clients screen will display.
The cursor will be active in the Screen Menu.

ADDING A NEW BEREAVEMENT CLIENT RECORD

Select the ADD Screen Menu Option to begin the entry of the Bereaved Client. The screen will blank all data fields and you may begin to input Information.

Complete the following fields:

Field

Data Input

Bereaved Office

Office Number determined by the geographic location of the client. Office Numbers are assigned in the Office Master Screen. Press F2 for a list of available Office Numbers.

Bereaved ID#

Enter the Number assigned to the current bereavement services for this client. The ID Number MUST be unique for each client in the system.

Name

Enter the Last Name, First Name and Middle Initial (DO NOT use blanks or punctuation)

Address

Enter the Patient’s Address Lines

City-State-Zip

Enter the city, press Return, enter the two (2) character postal State code, press return and enter the zip code. State Codes are defined in the Validation, State Code master. Press F2 for a list of available State Codes.

Phone Number

Enter the primary telephone number to contact client.

2nd Phone Number

Enter a secondary telephone number .

Client Type

Enter client type. Valid values are CG=CareGiver and CR=Community Referral. NOTE: CG will have an associated HHAMIS Patient.

Level Of Care

Enter the Level of Care. Valid values are 1=Comprehensive, 2=General, 3=Limited

Admission Date

Enter the date the client started bereavement services.

Assessment Date

Enter the date of the initial assessment for services.

Discharge Date

Enter the date client was discharged from services.

Relation to Deceased

Enter the relationship code of the client to deceased. Press F2 for a list of valid relationship codes.

Hospice Patient

Enter the 2 digit office number of patient, press enter, enter the 6 digit patient number. Press F2 for a list of valid patients. NOTE: This field is only available if the client type is CG.

Date of Death

Enter the date of death for deceased.

Deceased Name

Enter the Last Name, First Name and Middle Initial (DO NOT use blanks or punctuation). NOTE: If client is type CG and a valid patient has been entered the Name, Address lines, and City,St,Zip will be automatically loaded from the patient’s master record.

Address

Enter the Deceased’s Address Lines

City-State-Zip

Enter the city, press Return, enter the two (2) character postal State code, press return and enter the zipcode. State Codes are defined in the Validation, State Code master. Press F2 for a list of available State Codes.

Social Worker

Enter the employee number of the social worker assigned to client. Press F2 for a list of employees.

Primary Nurse

Enter the employee number of the primary nurse assigned to client. Press F2 for a list of employees

Comments

Enter up to 3 lines of 60 characters for comments concerning client.

LOCATING AN EXISTING BEREAVEMENT CLIENT RECORD

To locate an existing Bereavement Client Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Pre-admission Record, select the FIND Screen Menu option. You will have several FIND options available, each will display a scrolling list of for the user to select.

Use the cursor movement keys to highlight the correct record and press return.

MODIFYING AN EXISTING BEREAVEMENT CLIENT RECORD

Select the EDIT Screen Menu option to begin the Edit Process. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, press enter through all remaining fields or press F1 to complete the edit process or Press CTRL-X to abort the edit process and undo any changes.

DELETING AN EXISTING BEREAVEMENT CLIENT RECORD

Locate the Bereavement Client record you wish to delete using one of the methods described above. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Bereavement Client record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PRINTING BEREAVEMENT LISTING

Select the PRINT Screen Menu Option then select the Bereavement Listing. The Bereavement Listing Input screen will display. The Bereavement Clients Listing produces a detailed report of all clients within the Bereavement Clients Master file. The report contains many flexible options including user selected Filters and Sort Orders. All Filters and runtime options may be used in any combination to narrow the contents of the report.

 Complete the report options to produce the desired report.
Field | Input Data
Sort By | Select the sort order for the report.
Office | Enter the Office. Only clients assigned to this office will be selected. Leave blank to include ALL Offices. Press F2 for a list of valid offices.
Bereaved ID | Enter the unique bereaved client identification number. Leave blank to include ALL clients. Press F2 for a list of bereaved clients.
Patient No | Enter the Office and Patient Number of a HHAMIS patient associated with a bereaved client. Only the clients associated with the specified patient number will be selected. Leave blank to include ALL patients. Press F2 for a list of valid patients.
Client Type | Enter the Client Type. Only clients of this type will be selected. Leave blank to include ALL types. Press F2 for a list of valid client types.
Level Of Care | Enter the Level Of Care Code. Only clients assigned to this level of care will be selected. Leave blank to include ALL level of care clients. Press F2 for a list of valid Level Of Care codes.
Admitted Range | Key in the beginning and ending client admission dates that you wish to select. Leave blank to include ALL dates.
Include Discharged Clients ? | YES= Will include the discharged bereavement clients as well as those still receiving services.
Pages? | Enter the beginning and ending page numbers you wish to print. Leave blank for all pages of the report.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

BEREAVEMENT CONTACT SCHEDULE

PURPOSE:
The Bereavement Contact Schedule defines the type of contact to provide to the bereaved client.

ACCESSING THE BEREAVEMENT CONTACT SCHEDULE SCREEN

Select the Data option from the Bereavement Clients Master Screen, then select Contact Scheduling.

The Bereavement Contact Schedule screen will display. The cursor will be active in the Screen Menu.

ADDING A NEW BEREAVEMENT CONTACT RECORD

Select the ADD Screen Menu Option to begin the entry of the Bereavement Contact. The screen will blank all data fields and you may begin to input Information.

Complete the following fields:

Field

Data Input

Contact Activity Code

Enter the contact code for this activity. Contact Activity Codes are defined Bereavement Contact Codes master. Press F2 for a list of available contact activity codes.

Contact Due Date

Enter the date the contact activity is due. The Date Due will be calculated if the contact activity code master contains the necessary Due data and the bereaved client master record contains the needed date information.

Example: The following contact activity code is to be posted for a client:

Code

Description

Due By

Due Type

Due From

ASSESS

Care Plan Developed

2

D

D

This activity code specifies the date due be calculated as 2 days from date of death. Bereaved’s Deceased Date of Death is posted in the master record as 10/01/1999. When the activity is posted it will default the Date Due to 10/03/1999. The user may override this date but it is required.

Contact Completed Date

Enter the date the contact was completed.

Contact Completed By

Enter the employee number of person who completed contact. Press F2 for a list of valid employees.

MODIFYING AN EXISTING BEREAVEMENT CONTACT RECORD

Use the cursor movement keys to highlight the correct record . Select the EDIT Screen Menu option to begin the Edit Process. The cursor will be active in the first available field to modify. Utilize the cursor movement keys to navigate through the fields making all necessary changes to the data. Once all changes are complete, press enter through all remaining fields or press F1 to complete the edit process or Press CTRL-X to abort the edit process and undo any changes.

DELETING AN EXISTING BEREAVEMENT CONTACT RECORD

Use the cursor movement keys to highlight the Bereavement Contact record you wish to delete. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Bereavement Contact record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

ATTACHING NOTES TO A BEREAVEMENT CONTACT RECORD

Contact Notes may be used for additional notes and comments regarding the contact. Notes are added, viewed, or edited using the editor specified in the company master record Use the cursor movement keys to highlight the record you wish to attach a note. Select the NOTE Screen Menu option. If a note doesn’t exist for the contact, the editor is used to add a note. If a note exists for the contact, the user has the choice to edit/view the notes or to delete the notes.

PRINTING BEREAVEMENT CONTACT REPORTS

Select the PRINT Screen Menu Option. The Contact Reports menu will display.

BEREAVEMENT CONTACT SCHEDULE LISTING: The Bereavement Contact Schedule listing produces a detailed schedule of all contact activity for the client. Each schedule is printed in tabular form. Complete the report options to produce the desired report.

Field

Input Data
Sort By | Select the sort order for the report.

Office

Enter the Office. Only clients assigned to this office will be selected. Leave blank to include ALL Offices. Press F2 for a list of valid offices.
Bereaved ID | Enter the unique bereaved client identification number. Leave blank to include ALL clients. Press F2 for a list of bereaved clients.

Patient No

Enter the Office and Patient Number of a HHAMIS patient associated with a bereaved client. Only the clients associated with the specified patient number will be selected. Leave blank to include ALL patients. Press F2 for a list of valid patients.

Client Type

Enter the Client Type. Only clients of this type will be selected. Leave blank to include ALL types. Press F2 for a list of valid client types.

Level Of Care

Enter the Level Of Care Code. Only clients assigned to this level of care will be selected. Leave blank to include ALL level of care clients. Press F2 for a list of valid Level Of Care codes.
Contact Code Enter a Contact Activity Code. Only this contact code will be printed. Leave blank to include ALL contact activity. Press F2 for a list of valid Contact Activity Codes.

Admitted Range

Key in the beginning and ending client admission dates that you wish to select. Leave blank to include ALL dates.

Include Discharged Clients ?

YES= Will include the discharged bereavement clients as well as those still receiving services.

Include Completed Activity ?

YES= Will include the all completed activity as well as those not completed.

Include Mailing Preferences?

YES= Will include each clients mailing preferences.

Printer, Paper Copies

See the Standard Print Options in the Reporting Section for details on these print options.

BEREAVEMENT CONTACT DUE LISTING: The Bereavement Contact Due Listing produces a detailed listing of all clients who have contact activity due.

Complete the report options to produce the desired report.

Field | Input Data
Sort By | Select the sort order for the report.
Office | Enter the Office. Only clients assigned to this office will be selected. Leave blank to include ALL Offices. Press F2 for a list of valid offices.
Bereaved ID | Enter the unique bereaved client identification number. Leave blank to include ALL clients. Press F2 for a list of bereaved clients.
Patient No | Enter the Office and Patient Number of a HHAMIS patient associated with a bereaved client. Only the clients associated with the specified patient number will be selected. Leave blank to include ALL patients. Press F2 for a list of valid patients.
Client Type | Enter the Client Type. Only clients of this type will be selected. Leave blank to include ALL types. Press F2 for a list of valid client types.
Level Of Care | Enter the Level Of Care Code. Only clients assigned to this level of care will be selected. Leave blank to include ALL level of care clients. Press F2 for a list of valid Level Of Care codes.
Contact Code | Enter a Contact Activity Code. Only this contact code will be printed. Leave blank to include ALL contact activity. Press F2 for a list of valid Contact Activity Codes.
Due Date Range | Key in the beginning and ending dates for activity that is due to be performed. Leave blank to include ALL dates.
Pages? | Enter the beginning and ending page numbers to print. Leave blank for all pages.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

BEREAVEMENT MAILING PREFERENCES

PURPOSE:
The Bereavement Mailing Preferences defines the literature to be sent to the bereaved client.

ACCESSING THE BEREAVEMENT MAILING PREFERENCES SCREEN

Select the Data option from the Bereavement Clients Master Screen, then select Mailing Preferences.

The Bereavement Mailing Preferences screen will display. The cursor will be active in the Screen Menu.

ADDING A NEW BEREAVEMENT MAILING PREFERENCE RECORD

Select the ADD Screen Menu Option to begin the entry of the Bereavement Mailing Preference. The screen will blank all data fields and you may begin to input Information.

Complete the following fields:

Field

Data Input

Mail Code

Enter the mail code for preference. Mail Codes are defined Bereavement Mail Codes master. Press F2 for a list of available mail codes.

DELETING AN EXISTING BEREAVEMENT MAILING PREFERENCE RECORD

Use the cursor movement keys to highlight the Bereavement Mailing Preference record you wish to delete. Select the DELETE Screen Menu option. You will be presented with a dialog box asking you to confirm the deletion of the current Bereavement Mailing Preference record. Select [ OK ] to complete the deletion process, or select [ CANCEL ] to abort the process.

PRINTING BEREAVEMENT MAILING PREFERENCES REPORT

Select the PRINT Screen Menu Option. The Bereavement Mailing Preferences Listing Input screen will display. The Bereavement Mailing Preferences Listing produces a listing of all mailing preferences for Bereaved clients. Complete the report options to produce the desired report.

Complete the report options to produce the desired report.

Field | Input Data
Sort By | Select the sort order for the report.
Bereaved Office | Enter the Office. Only clients assigned to this office will be selected. Leave blank to include ALL Offices. Press F2 for a list of valid offices.
Bereaved ID | Enter the unique bereaved client identification number. Leave blank to include ALL clients. Press F2 for a list of bereaved clients.
Mailing | Enter a Mailing Code. Only clients with this mailing preferences will be printed. Leave blank to include ALL mailing codes. Press F2 for a list of valid Mailing Codes.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.


PATIENT PROCESSING UTILITIES

PURPOSE

The Utilities Menu contains three options that is used to manage the size of the patient database by being able to delete patient records, a mechanism to purge old patient 485 forms and being able to roll 486 information.

ACCESSING THE UTILITIES MENU SCREENS

Select the Utilities option from the PATIENT PROCESSING Menu.

The Utility Menu will display.

PURGE PATIENT 485 FORMS

PURPOSE
The Purge Patient 485 Forms process may be initiated in order to delete historical 485/487/Progress Note no longer required for the management of the patient's care.

ACCESSING THE PURGE PATIENT 485 FORMS SCREEN

Select the Purge Patient 485 Forms option from the UTILITIES Menu.

The Purge 485/487/Progress Notes screen will be displayed.

Complete the fields as follows very carefully as the forms in the date range selected will no longer be available.

Field | Input Data
Region | Enter the Region. Only patients assigned to this region will be purged. Leave Blank to include ALL Regions. You may press F2 for a list of valid Regions.
Office | Enter the Office. Only patients assigned to this office will be purged. Leave blank to include ALL Offices. You may press F2 for a list of valid offices.
Patient | Enter a Patient Number. Only the specified patient number will be purged. Leave blank to include ALL patients. You may press F2 for a list of valid patients.
Payer | Enter the Payer Code. Only patients assigned to this payer will be purged. Leave blank to include ALL Payers. You may press F2 for a list of valid payers.
Program | Enter a Program Code. Only patients assigned to this program code will be purged. Leave blank to include ALL programs. You may press F2 to include all programs.
Physician | Enter a Physician. Only patients assigned to this physician will be purged. Leave blank to include ALL physicians. You may press F2 to include all physicians.
485 Cert Date Range | Key in the beginning and ending dates that you wish to purge. Leave blank to include ALL dates.
Terminated Only? | YES = Purge only forms within date range selected for patients who have been terminated. NO = Purge forms within date range selected for terminated and non-terminated patients.
Report Only? | YES= Will print a report with a list of the patients 485/487/Progress Notes that will be purged. Will not actually purge at this time.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

ROLL 486 INFORMATION

PURPOSE
This option is used to roll the 486 into the next certification period if the beginning date falls in the month chosen to roll. If you choose to roll month one (1), all the 486 forms with a beginning date in January will move the ending certification date to the beginning certification date and add two months to get the ending certification date. Example: Before the roll a patient has a 486 form with cert dates of 1/1/99 to 3/1/99. You choose to roll month 1. After rolling, the new dates will be 3/1/99 to 5/1/99. Certain fields on the 486 are cleared for entry of the information for the new certification period. These fields are 9, 10, 13, 14A, 14B, 15, 16 All, 20 and 22B. At field 12 if the 486 is a C = Cert it will change to an R = Re-cert. If field 12 is already an R it will remain an R. A patient 486 record is deleted if the patient has been terminated or if the patient does not exist in the Patient Master Record.

ACCESSING THE ROLL 486 INFORMATION SCREEN

Select the Roll 486 Information option from the UTILITIES Menu.

The Roll 486 Information screen will be displayed.

Enter the month number of the month you wish to roll. Enter at OK and the 486 roll will begin.

DELETE PATIENT

PURPOSE
This option provides the ability to delete a patient and associated records. All users should be logged out of HHAMIS prior to executing this procedure.
CAUTION: DO NOT DELETE PATIENTS WITHIN CURRENT FISCAL YEAR.

ACCESSING THE DELETE PATIENT SCREEN

Select the Delete Patient option from the UTILITIES Menu.

The Delete Patient screen will be displayed.

Complete the fields as follows very carefully. Only patients with a ZERO balance and no rental equipment that have been terminated on or before the selected MONTH-END date will be deleted.

Field | Input Data
Office | Enter the Office. Only patients assigned to this office will be deleted. Leave blank to include ALL Offices. You may press F2 for a list of valid offices.
Patient | Enter a Patient Number. Only the specified patient number will be deleted. Leave blank to include ALL patients. You may press F2 for a list of valid patients.
Payer Category | Enter the Payer Category. Only patients assigned to this payer category will be deleted. Leave blank to include ALL Payer Categories. You may press F2 for a list of valid payers.
Month-End Date | This field is required. Enter the cut-off date. Patients from this date and before will be deleted depending on selected filters.
Report Only? | YES= Will print a report with a list of the patients that will be deleted. Will not actually delete at this time. NO= Will print a report with a list of the patients that deleted and WILL perform the delete process at this time.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.


ATS TOC

CHAPTER 3 – AUTOMATED TIME SHEETS

SELECT THE APPROPRIATE TIME SHEET PROCESSING SECTION

CONTENTS

CREATING EMPLOYEE TIME SHEETS

Information on the process of generating Employee Time Sheets.

PRINTING TIME SHEETS

Information on Printing Employee Time Sheets.

TIME SHEET STATUS TRACKING

Discussion on the Process and Tools available for Tracking Employee Time Sheets through the ATS Process.

SCHEDULING REPORTS

Information on the Employee and Patient Scheduling Reports available from the Time Sheet Data.

TIME SHEET CONFIRMATION

Information on the Process of Confirming Employee Time Sheets including the Audit Review and generating A/R Transactions.

REPORTING

Information on various Payroll and Time Sheet Related Reports available.


ATS ENTRY

AUTOMATED TIME SHEETS

PURPOSE

The Automated Time Sheets Module is designed to automate the Billing and Payroll functions of the Home Health Agency. The ATS philosophy is that Billing and Payroll are the results of the daily activities of all employees. If the information produced by these activities can be captured into the system as they happen, we have everything we need to automatically generate Payroll and Billing in a very timely manner. The ATS process will also provide a very disciplined and structured workflow. Every step in the process is important and must be done accurately on a daily basis. The ATS procedure allows corrections and additions to occur BEFORE Payroll and Billing data is generated. This is important because if corrections are made in batch mode at the end of an accounting month, your company must consume the labor cost without the ability to collect the revenue.

DESCRIPTION

The ATS Module consist of three major processes. A Visiting Office Process, an Audit Process and a Reporting Process. The Visiting Office process includes a Time Sheet Entry Screen, Time Sheet Status Tracking Screen and various Employee and Patient Management Reporting. The Audit Process includes a Time Sheet Confirmation Screen used to assist in the audit and correction of Electronic Time Sheets. The Reporting Process includes a set of flexible Management and Listing Reports including a Payroll Spreadsheet, Employee Pay Listing, Hours Worked Analysis, Time Sheet Status Tracking, Employee and Patient Activity, and a Medicare Labor Report.

THE PROCESS

The ATS Process is a structured and disciplined work flow that begins with work scheduling in the visiting office and extends through the Audit, Payroll and Billing Process. The following Steps briefly outline the work flow of the ATS Process.

· Create Electronic Time Sheets From Prepared Visit Schedules

· Print Electronic Time Sheets and Patient Care Plans in one Step

· Visiting Staff Perform Visits while marking additions and corrections on the printed Time Sheet

· Time Sheets are Returned to the Visiting Office

· Additions and Corrections Marked on the Time Sheet are updated on the Electronic Time Sheet

· Time Sheet is marked as RETURNED

· Time Sheets and Nursing Notes are Sent to Audit

· Audit Electronic Time Sheet against Nursing Notes

· Time Sheet Data is Confirmed producing Payroll and Billing Data

BENEFITS FOR YOUR COMPANY

· Distributed Data Entry

· Real Time Data

· System Generated Time Sheets

· Time Sheet Status Tracking

· Automated Payroll and Billing Data

· Ability to Make Corrections BEFORE Billing and Payroll Data is generated

· Personnel and Patient Management Reports

· Flexibility

THE VISITING OFFICE PROCESS

PREPARING THE VISIT SCHEDULE

The actual visit schedule is prepared manually in the ATS Process. Once the Schedule is prepared, it is used to input Employee Time Sheets into the ATS System. The process of matching the correct employee with the correct patient is a feature that will be provided in future releases of the ATS system.

CREATING ELECTRONIC TIME SHEETS

Electronic Time Sheets are created by entering the visit schedule into the system. Each employee must have one or more time sheets for the pay period before payroll data is generated. ATS provides support for two types of Time Sheets, Daily and Weekly. The Daily Time Sheets are usually used by visiting staff and are created (Scheduled) in advance. The Weekly Time Sheets are usually used by non-visiting staff and are generated after the labor is performed.

ACCESSING THE AUTOMATED Time SheetS MENU

Select the Automated Time Sheets option from the HHAMIS Main Menu.

Select Enter Time Sheets from the ATS Menu.

The Time Sheet Entry Screen will appear.

Complete the following fields.

FIELD

DATA INPUT
REGION NAME

Enter the Region Name associated with the employee or patients in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names.

EMPLOYEE NUMBER

Enter the Employee Number for this Time Sheet. Employee Numbers are assigned in the Employee Master Screen. Press F2 for a list of available Employee Numbers sorted by Name or by Number. The employee’s current office, discipline, name and pay type will be displayed at the right.

WORK DATE

Enter the appropriate Work Date for this Time Sheet. If entering a DAILY Time Sheet, the work date should be the date the work will be performed. If entering a WEEKLY Time Sheet, the work date should be the PAY PERIOD ENDING DATE.

NOTE: You should create a Weekly Time Sheet for each work period within the pay period. The Work Date should be the date of the last day within the work period.

Select the type of Time Sheet you are Entering.

The following screen will appear and you will be ready to begin entering items on the Time Sheet. This portion of the screen is a scrolling screen that will allow up to 999 items on a single Time Sheet. You may scroll up or down to view items that are above or below the visible screen area. Note at the bottom of the screen which keys are available.

Arrows Move Up or Down the List

F1 To Insert an Item

F2 To Delete an Item. Available only if

Item has not been confirmed

View Change view to display by

· Visit Information

· Comments

· Start & End Times

Print To print ATS reports

F3 To Page Up the List

F4 To Page Down the List

CTRL-X To Exit Scrolling List

Notes To add, edit, view or delete

CTRL-E To Edit an Item

notes per ATS item using editor

(Time Sheet Item Entry Scrolling Screen)

Press F1 to INSERT a new Time Sheet Item. The Item Entry Box will appear.

DAILY TIME SHEETS ITEM ENTRY SCREEN

FIELD

DATA INPUT
SEQUENCE NO | Enter the Sequence Number for this item on the Time Sheet. The system will automatically assign a sequence number in increments of 5, but the user may alter the sequence numbers in order to place items on the time Sheet in a different sequence.
ACTIVITY DATE | Enter the activity date for this item. This date should be the actual date of service. If you are entering a Daily Time Sheet, this item is defaulted to the date of the Time Sheet and skipped. The Day of Week should be displayed at the right to verify the correct date was entered.

COMPANY NUMBER

Enter the company number that represents the company responsible for this item. Company numbers are assigned using the Company Master Screen. Press F2 for a list of available company numbers.

EMPLOYEE NUMBER

Enter the Employee number that represents the employee responsible for this item. Employee numbers are assigned using the Employee Master Screen. Press F2 for a list of available employee numbers. The Employee Number should be the appropriate Employee Number for the above company.

ACTIVITY TYPE

Enter the Activity Code for this item. The Activity Codes are assigned using the Transaction Codes Master Screen. The available Activity Codes are dependent on the discipline of the Employee. The Discipline Master Screen is used to assign available Activity Codes for each Discipline. Press F2 for a list of available Activity Codes for this Employee.

OFFICE NUMBER

Enter the Office Number responsible for this item. Office Numbers are assigned using the Office Master Screen. Office Number will default to the office assigned to each employee in the Employee Master Screen. Press F2 for a list of available office numbers.

PATIENT NUMBER

Enter the Patient Number for this item. If the Activity Code is NOT patient related, then this item is skipped. Patient Numbers are assigned in the Patient Master Screen. Press F2 for a list of available Patient Numbers. NOTE: The patient search initiated from this screen will default to searching by name and only for patients in the office entered above. This default options may be changed if a different search list is desired. Follow instructions listed on the screen for changes search options. The Patient's Authorization Information is also available from this field. Press F3 after entering the patient number and you will see a scrolling list of Authorization History. Highlight the Authorization Period and press S to view the Authorized Services.

PATIENT PAYER CODE

Enter the Payer Code that represents the Payer responsible for this item. The Payer Code will default to the Patient's Primary Payer Code as defined in the Payer Information on the Patient Master Screen. Each patient related item on a Time Sheet MUST have a payer code specified. Only Payer Codes assigned to this patient are valid. Press F2 for a list of the available Payer Codes for this patient.

PROGRAM CODE

Enter the Program Code that represents the Program associated with this Activity Code. Each Activity Code is assigned to one or more Program and Service Codes using the Program Master Screen or the Transaction Codes Master Screen. Press F2 for a list of available Program Codes. Each item on a Time Sheet MUST be assigned to a Program Code. If the Activity Code for this item is associated with only one (1) Program and Service, then the Program Code and Service Code will be defaulted to the appropriate Code. If more than one Program and Service is assigned to this activity, the Program and Service codes will default according to the patient's Authorization Information. For example: Item on the Time Sheet is for Activity Code 1 (Skilled Nursing) and Activity Code 1 is defined for only the Home Care (HC) Program and the Skilled Nursing (SN) Service. In this example the Program Code should automatically default to HC and the Service Code should default to SN.

SERVICE CODE

Enter the appropriate Service Code associated with the current Activity Code and Program Code. (See Program Code) Press F2 for a list of available Service Codes. The Patient's Authorization Information is also available from this field. Press F3 after entering the service code and you will see a scrolling list of Authorization History. Select the Authorization Period and press S to view the Authorized Services. NOTE: If your system is configured to automatically validate against Authorization Information, the system will only allow you to enter items on the Time Sheet that have been authorized in the Patient's Authorization Information. .

PAY CODE

Enter the appropriate Pay Code for this item. This field is Loaded from the default Pay Code in the Employee Master Screen. Press F2 for a list of available Employee Pay Codes.
COMMENTS

Enter any comments for this item. The comments field will default to a description of the Activity Code, but may be modified. The comments field for each item will print on the Time Sheet.
BEGIN TIME

Enter the time of day work began. The format for this field is HH:MM where HH is the Hour and MM is the minutes past the hour. The Hour field is based on a standard 12 hour clock so you must specify AM or PM after the minutes field. For example, if you began work at 8:00am you would enter 8 in the Hours field 00 in the minutes field and (am) to specify morning hours.

Note: The beginning time may be entered on the scroll list of previous screen. Change the view to Start and End Time, highlight entry you wish to enter time on and enter to the begin and end time.

ENDING TIME

Enter the time of day work was completed. See BEGIN TIME field for details.

LUNCH

Enter the amount of time used for lunch break. The format for this field is HH:MM (See BEGIN TIME field for details). For example, if you spent 30 minutes for a lunch break, enter 00 in the Hours field and 30 in the Minutes field.

HOURS

Enter the total number of hours worked for this item. The total will be calculated and defaulted for your automatically based on the Begin Time, Ending Time and your lunch break. You may modify the total if needed.

MILES

Enter the total number of Miles associated with this item. NOTE: If miles are specified, the system will require you to describe the mileage in the comments field.

PRINTING ELECTRONIC TIME SHEETS

Electronic Time Sheets may be printed at any time and on virtually any type of printer including Laser Printers. Optionally Patient Careplans may be printed automatically for each patient included on the printed Time Sheet.

PRINTING THE CURRENT TIME SHEET

Select the PRINT option from the MENU at the bottom of the ATS Entry Screen.

The following screen of print options will appear.

If you wish to change the default print selections, Select CHANGE and make your desired selections based on the following fields. If the currently selected print options are correct, simply press ENTER to print the current Time Sheet.

FIELD | DATA INPUT
COMPANY | Enter the Company Number that represents the company you want to print. The Company Number will default to the current company. The printed Time Sheet will only include items that were assigned to this company as determined by the company number entered on each item. Press F2 for a list of available company numbers. If the Time Sheet you are printing contains items for more than one company, you must print each company separately.
INCLUDE PATIENT CAREPLANS | Mark this box with an X if you wish to have the Careplans for each patient on the Time Sheet to print automatically behind the Time Sheet. Careplans will print automatically unless you remove the X from this box.
GROUP TIMESHEET ITEMS | May choose NO or YES. Choose YES and and option will appear to print grouped by Office or Team.
MINIMUM NUMBER OF BLANK LINES | Enter the minimum number of blank lines you want printed on your time sheet. The Time Sheet will automatically fill in any remaining space with blank lines. You may reserve a minimum number of blank lines to print on the time sheet. If there is not enough room on the initial time sheet, the system will automatically generate blank time sheets until your minimum number is satisfied. DEFAULT = 0.
PRINTER, PAPER SIZE, COPIES | These fields are part of the standard print options available on all printed material. Please see the section on Standard Print Options for details.

You may mass print the Electronic Timesheets by accessing the ATS Menu à Reports Menu à

Time Sheet Print

MODIFYING ELECTRONIC TIME SHEETS

Electronic Time Sheets may be modified as long as the item you want to modify has not been confirmed. You may add new items, remove items, or modify the data entered on each item.

NOTE: It is VERY important that the Electronic Time Sheet properly reflect all hand written changes made to the printed Time Sheet. Be sure to make all Additions and Modifications in the system as soon as possible. Incorrect Time Sheets will lead to incorrect Payroll and Billing.

AddING New Items to an Existing Time Sheet

Select Enter Time Sheets from the ATS Menu as described earlier. Enter the Employee Number and Work Date of the Time Sheet you wish to modify. (See earlier section on Creating Time Sheets for Details) The Existing Time Sheet should be displayed. Verify it is the Time Sheet you want to modify. Select EDIT from the Screen Menu at the bottom of the screen.

The screen will move you into the Scrolling Item Section described earlier.

From this point, notice the option at the bottom of the screen, F1 to insert. Press F1 and you will proceed to enter additional Time Sheet Items as described earlier.

REMOVING ITEMS FROM AN EXISTING TIME SHEET

Select Enter Time Sheets from the ATS Menu as described earlier. Enter the Employee Number and Work Date of the Time Sheet you wish to modify. (See earlier section on Creating Time Sheets for Details) The Existing Time Sheet should be displayed. Verify it is the Time Sheet you want to modify. Select EDIT from the Menu at the bottom of the screen. The screen will move you into the Scrolling Item Section as described earlier.

Use the arrow keys or the F3, F4 keys to move the highlight bar down the list of items until you have the item you want to remove selected.

From this point notice the option at the bottom of the screen, F2 to Delete. Press F2 and you will be prompted to confirm your deletion. Select [ OK ] and the item will be removed from the Time Sheet.

NOTE: This option is only available on Items that have NOT been confirmed.

MODIFYING DATA ON AN EXISTING TIME SHEET ITEM

Select Enter Time Sheets from the ATS Menu as described earlier. Enter the Employee Number and Work Date of the Time Sheet you wish to modify. (See earlier section on Creating Time Sheets for Details) The Existing Time Sheet should be displayed. Verify it is the Time Sheet you want to modify. Select EDIT from the Menu at the bottom of the screen. The screen will move you into the Scrolling Item Section as described earlier.

Use the arrow keys or the F3, F4 keys to move the highlight bar down the list of items until you have the item you want to modify.

From this point notice the option at the bottom of the screen, CTRL-E to Edit. Press CTRL-E and the appropriate Item Entry Screen will appear with the data for the currently selected item. You may enter the correct data for each field as described earlier. Complete all fields to save your changes or press CTRL-X to exit and abort all changes.

NOTE: This option is only available on Items that have NOT been confirmed.

TIME SHEET STATUS TRACKING

PURPOSE

The Time Sheet Status Tracking feature may be used to monitor the progress of the Electronic Time Sheet through the Automated Time Sheet Process. Each step in the process is identified by a status code. The Status Tracking feature supports three different status codes.

· OPEN

· RETURNED

· APPROVED

· CONFIRMED

A newly created Time Sheet Item begins with the status of OPEN (O). It will remain at this status until modified by the user or the item is confirmed. The next available status is RETURNED (R). This status is used to indicate that the Time Sheet has been Returned from the Employee and delivered to the appropriate office personnel. The APPROVED (A) status is an optional status that may be used at any point in the process to indicate that the employee's time sheet has been approved and signed by their supervisor. The system does not require that a time sheet be approved in order to be processed. The last available status is CONFIRMED (C). As Time Sheets proceed through the confirmation process, the system will automatically mark each item as confirmed. The OPEN and CONFIRMED status codes are automatically assigned by the system, however the RETURNED status is assigned by the user.

EXAMPLE

A new Time Sheet is created and begins with an OPEN status. Office staff delivers the printed Time Sheet to the visiting staff. Visiting staff performs the visits and later delivers the printed time sheet to the office staff. The office staff can assign the Electronic Time Sheet a status of RETURNED to indicate that the printed Time Sheet has been properly delivered to office staff. This process will provide the ability to track which Time Sheets have NOT been properly delivered to the office.

After a proper audit process, the Time Sheet may be marked as APPROVED and is ready to proceed through the confirmation process. The confirmation process will automatically mark each Time Sheet Item as CONFIRMED. A status of CONFIRMED indicates Payroll and Billing data has been generated for that item. At this point in the process Status Tracking may be used to verify that all Time Sheets have been properly processed and included in the current payroll and billing periods.

DESCRIPTION

The Status Tracking Feature of the ATS process consist of two major components. The Verify Time Sheet Return Screen and the Time Sheet Status Report. The Verify Time Sheet Return Screen is used to assign Time Sheets the status of RETURNED. This screen may also be used as an all purpose inquire screen for listing Time Sheets based on Status Code. The Time Sheet Status Report is used to print a list of Time Sheets by Status Code.

AssignING Time Sheet Status CODES

Select the Verify Time Sheet Return option from the ATS Main Menu.

The following Screen will appear. Many options are available as filters to limit the amount of data viewed on the screen.

FIELD | DATA INPUT
COMPANY | Enter the Company Number that represents the company you want to view. The Company Number will default to the current company. The view will only include Time Sheets from Employees assigned to this company. Press F2 for a list of available company numbers.
REGION NAME | Enter the Region Name associated with the employees in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names. Entering a Region Name will limit the view to only include Employees assigned to that Region.
EMPLOYEE OFFICE | Enter the Office Number you want to view. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers. Entering a Employee Office will limit the view to only include Employees assigned to that Office.
EMPLOYEE NUMBER | Enter the Employee Number to view. Employee Numbers are assigned in the Employee Master Screen. Press F2 for a list of available Employee Numbers sorted by Name or by Number. Entering a Employee Number will limit the view to only include that Employee.
BEGINNING DATE AND ENDING DATE | Enter a range of dates you want to view. Entering a Begin Date and Ending Date will limit the view to only include Time Sheets with a Work Date greater than or equal to the Begin Date and less than or equal to the Ending Date.
INCLUDE STATUS | Place an X in the appropriate box to indicate the Time Sheet Status you want to view. Entering an X in any of these boxes will limit the view to include only Time Sheets with that particular Status. NOTE: Only one Status box may be marked at a time.

You will see a scrolling screen of all Time Sheets that match the criteria specified in the above fields. You may use the arrow keys, or the F3, F4 keys to scroll through the list of Time Sheets. Move the highlight bar through the list until you locate the Time Sheet you want to mark as RETURNED Press the R key to assign the Status of RETURNED. If you are only looking at OPEN Time Sheets, the Time Sheet you just marked as RETURNED will be removed from your list since it no longer matches your selection criteria. Press A to assign the status of APPROVED. Proceed down your list of Time Sheets and mark the appropriate Time Sheets as RETURNED. When you are finished, Press CTRL-X to exit the scrolling screen.

NOTE: Marking Time Sheets RETURNED as they are delivered to the office staff is an optional step. A Time Sheet may proceed to the Confirmation Process with a status of OPEN or RETURNED. However, this step is highly recommended as a valuable tool in tracking the progress of Time Sheets through the ATS process.

PrintING a Time Sheet Status Report

Select the Time Sheet Status option from the ATS Reports Menu.

The following Screen will appear. Many options are available as filters to limit the amount of data printed.

FIELD

DATA INPUT

COMPANY

Enter the Company Number that represents the company you want to print. The Company Number will default to the current company. The view will only include Time Sheets from Employees assigned to this company. Press F2 for a list of available company numbers.

REGION NAME

Enter the Region Name associated with the employees in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names. Entering a Region Name will limit the report to only include Employees assigned to that Region.

OFFICE NUMBER

Enter the Office Number you want to print. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers. Entering a Employee Office will limit the report to only include Employees assigned to that Office.

EMPLOYEE NUMBER

Enter the Employee Number to view. Employee Numbers are assigned in the Employee Master Screen. Press F2 for a list of available Employee Numbers sorted by Name or by Number. Entering a Employee Number will limit the report to only include that Employee.

DISCIPLINE

Enter the Discipline Number to print. Discipline Numbers are assigned in the Discipline Master Screen. Press F2 for a list of available discipline numbers. Entering a Discipline Number will limit the report to only include employees for that Discipline.

PERIOD BEGINNING DATE AND ENDING DATE

Enter a range of dates you want to print. Entering a Begin Date and Ending Date will limit the report to only include Time Sheets with a Work Date greater than or equal to the Begin Date and less than or equal to the Ending Date.

INCLUDE STATUS

Place an X in the appropriate box to indicate the Time Sheet Status you want to print. Entering an X in any of these boxes will limit the view to include only Time Sheets with that particular Status. NOTE: You may mark as many Status Codes as you need.

INCLUDE OUTSIDE LABOR

Enter YES to include Time Sheets for Employees that have been contracted as outside labor. Report will default to NO but may be modified as needed.

PRINTER, PAPER SIZE, COPIES

These fields are part of the standard print options available on all printed material. Please see the section on Standard Print Options for details.

EMPLOYEE SCHEDULED ACTIVITY REPORT

PURPOSE

The Employee Scheduled Activity Report may be used to report employee activities scheduled through the ATS System. If the activity is patient related, the patient name and the date of the visit will be displayed. If the activity is NOT patient related a portion of the comments field from the ATS item will be displayed.

PRINTING THE EMPLOYEE SCHEDULED ACTIVITY REPORT

Select the Employee Scheduled Activity Report from the ATS Reports Menu.

The following screen with the print options will appear.

FIELD | DATA INPUT
COMPANY | Enter the Company Number that represents the company you want to print. The Company Number will default to the current company. The report will only include Time Sheets from Employees assigned to this Company. Press F2 for a list of available company numbers.
REGION NAME | Enter the Region Name associated with the employees in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names. Entering a Region Name will limit the report to only include Employees assigned to that Region.
OFFICE NUMBER | Enter the Office Number you want to print. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers. Entering a Employee Office will limit the report to only include Employees assigned to that Office.
EMPLOYEE NUMBER | Enter the Employee Number to view. Employee Numbers are assigned in the Employee Master Screen. Press F2 for a list of available Employee Numbers sorted by Name or by Number. Entering a Employee Number will limit the report to only include that Employee.
STATUS | Enter the Status to print. Press F2 for a list of available status codes. Valid values are O=Open, R=Returned, A=Approved and C=Confirmed. Entering a status will limit the report to only include time sheet items for the selected status.
PERIOD BEGINNING DATE AND ENDING DATE | Enter a range of dates you want to print. Entering a Begin Date and Ending Date will limit the report to only include Time Sheets with a Work Date greater than or equal to the Begin Date and less than or equal to the Ending Date.
TOTALS TYPE | Select “DETAIL” to include employee detail on the report..
INCLUDE NOTES | Enter YES to print ATS notes per time sheet item. Report will default to NO but may be modified as needed.
PRINTER, PAPER SIZE, COPIES | These fields are part of the standard print options available on all printed material. Please see the section on Standard Print Options for details.

PATIENT SCHEDULED VISITS REPORT

PURPOSE

The Patient Scheduled Visits Report will allow you to report the visits scheduled and the employee scheduled to make the visit across a weekly period. You may run the report for future dates or history to analyze visit trends. Data for this report is available as soon as the Time Sheet is created.

PRINTING THE PATIENT SCHEDULED VISITS REPORT

Select the Patient Scheduled Visits Report option from the ATS Reports Menu.

The following screen with the print options will appear.

FIELD | DATA INPUT
COMPANY | Enter the Company Number that represents the company you want to print. The Company Number will default to the current company. The report will only include Time Sheet Items assigned to this company. Press F2 for a list of available company numbers.
REGION NAME | Enter the Region Name associated with the patients in your location. Region names are assigned in the Region Master Screen. Press F2 for a list of available Region names. Entering a Region Name will limit the report to only include patients assigned to that Region.
OFFICE NUMBER | Enter the Office Number you want to print. Office Numbers are assigned using the Office Master Screen. Press F2 for a list of available office numbers. Entering a Office will limit the report to only include Patients assigned to that Office.
PATIENT NUMBER | Enter the Patient Number to report. Patient Numbers are assigned in the Patient Master Screen. Press F2 for a list of available Patient Numbers sorted by Name, ID or by Number. Entering a Patient Number will limit the report to only include that Patient.
STATUS | Enter the Status to print. Press F2 for a list of available status codes. Valid values are O=Open, R=Returned, A=Approved and C=Confirmed. Entering a status will limit the report to only include time sheet items for the selected status.
PERIOD BEGINNING DATE AND ENDING DATE | Enter a range of dates you want to print. Entering a Begin Date and Ending Date will limit the report to only include Time Sheets with a Work Date greater than or equal to the Begin Date and less than or equal to the Ending Date.
TOTALS TYPE | Select “DETAIL” to include patient detail on the report.
INCLUDE NOTES | Enter YES to print ATS notes per time sheet item. Report will default to NO but may be modified as needed.
PRINTER, PAPER SIZE, COPIES | These fields are part of the standard print options available on all printed material. Please see the section on Standard Print Options for details.


ATS CONFIRMATION

AUDIT REVIEW

The Audit Review may be performed after the time sheet data has been entered and hand written changes on the printed time sheet have been modified on the Electronic Time Sheet. Electronic Time Sheets are audited against the nursing notes and scheduled visits to verify that the patient care is properly completed and recorded. A Payer Authorization Audit may also be performed completed. If additional changes are necessary to complete an accurate Electronic Time Sheet, they may be done at this time. See the section MODIFYING ELECTRONIC TIME SHEETS for detailed instructions about making additional changes to an existing time sheet. The Audit staff may then assign the APPROVED status to the time sheet. The status change to A - Approved step is optional.

Refer to the section TIME SHEET STATUS TRACKING for detailed instructions about the steps to assign the APPROVED status.

TIME SHEET CONFIRMATION PROCESS

PURPOSE

Confirmation is the final step in ATS Processing. It is performed after all corrections based on Medical review and Billing review have been completed. The Electronic Time Sheet MUST match the printed, signed time sheet and it must contain all changes marked on the signed original. The Confirmation process uses the Time Sheet data to generate Billing and Payroll information. The data on the Electronic Time Sheet creates HHAMIS A/R Transactions and is available for the Payroll Interface routine. The Status of each Confirmed time sheet entry is changed to C -Confirmed. The Confirmation process has the following steps, or options.

· Complete final changes,

· Add On-Call Pay or other direct dollar entries

· Insert additional entries omitted from original correction process

· Modify entries that need correction

· Delete or Reverse any invalid entries

· Input hours and miles as indicated on the printed, signed time sheet if they are not present on the Electronic Time Sheet.

· Complete the Confirmation, F4.

ACCESSING THE CONFIRM TIME SHEETS MENU, FOLLOW THESE STEPS.

Select the Confirm Time Sheets from the ATS Menu.

The Confirm Time Sheets window will open.

Complete the following fields.

Field | Input Data
Batch ID | The Batch ID groups the confirmed time sheet data that was entered under the ID. All Time Sheets confirmed under the Batch ID may be printed, for review, using the ATS Reports, Batch Edit Listing report. Key the Batch name you wish or press Return to accept the default Batch ID, which is the user's login name. To change it, use 8 characters or less, include letters or numbers only. Do not use punctuation marks, dashes, asterisks, etc.
Period Beg Date | This is the beginning date of the work week for the time sheets being confirmed. The date must match the beginning date of a work week assigned in the Work Period Definition Screen. The work period must not be restricted from confirmation. (See Work Period Definition in the System Maintenance section of the manual to get detailed instruction about Restricting Work Periods from Confirmation and Interface) Press F2 to open the Work Period window. Highlight the Work Period you need and press return to define the Batch Dates. All time sheets confirmed with this work period date range will be included in the Payroll Interface for this work week.
Ending | Key the ending date of the work week for the time sheets being confirmed. The date must match the ending date of the work week assigned in the Work Period Definition.
OK | Select [ OK ] and the Time Sheet Confirmation Screen will open. The cursor will be active in the Employee Number field

Include the correct information for the time sheet being confirmed.

Field | Input Data
Employee Company | The default company number will be displayed. Use the up arrow to access the field if the time sheet is for a different company than displayed. You may press F2 to open the Find Company window.
Region Name | The user's default Region will be displayed. (The default will be ALL REGIONS if the user is not assigned a Region.) Use the up arrow to access the Region Field to change the Region. Press Return to accept the Default or to accept ALL REGIONS or Key the Correct Region for the time sheet being confirmed or Press F2 for a listing of the available Regions.
Employee number | Key the correct employee number found at the center top of the printed Electronic Time Sheet on the third line of the header. When the employee number has been entered the employee's default Office, Discipline, Name and Pay Type fields will be displayed for this employee. You may change the Office or Discipline to locate the correct time sheet.
Work Date | Include the date of the printed Electronic Time Sheet. For daily time sheets and for weekly time sheets the date is located at the center top at the bottom line of the header. The date for weekly time sheets should be the ending date of the current work week within the pay period. The date for daily time sheets is the day of the visits.
Classification | Display Only. The Time Sheet Classification, WEEKLY or DAILY.

When the correct date has been entered the complete time sheet will be displayed.

The Time Sheet Confirmation Screen displays the following additional variables:

Variable | Description
TY | Type Blank = A regular entry. R = Reversal entry
ST | The Status field reports the progress of the Electronic Time Sheet through the ATS Process. O = Open Status R = Returned Status A = Approved Status C = Confirmed Status
Seq No | The Sequence of this entry on this Electronic Time Sheet.
Cmpy No | The Company Number of the company responsible for this entry.
Patient Number | The Patient Number of the patient included on this entry.
Act Type | The Activity Type (Transaction Code).
Pay Code | The Pay Code associated with this entry.
Patient Name | The Patient Name for the patient number on this entry.
Hours | The number of hours included on this entry.
Miles | The number of miles for this entry. The number is a whole number. There are no fractions of miles reported.
Nt | An asterisk indicates that a note exists for this time sheet item.

The following summary fields are located at the bottom of the screen.

Total Hours | The sum of the hours on the time sheet.
Miles | The sum of the miles on the time sheet.
Personal Car | Reported mileage type, defaulted to Personal Car P = Personal Car C = Company Car

CONFIRMING TIME SHEETS

Review the time sheet, compare it to the hard copy original and make sure all entries are correct. The Electronic Time Sheet MUST match the hard copy original. With the correct time sheet displayed, Press F3 Totals. The system will perform a series of validation checks on all time sheet entries. If all items pass the validation checks, the system will generate hours and miles totals and the cursor will be active at the Total Hours Field. If an error occurs, the system will display the appropriate error message and return the cursor to the scrolling list of time sheets items. Correct the error and proceed with the confirmation process.

Review the Total Hours and Total Miles. Balance against the original hard copy time sheet. Make any corrections or modifications necessary. See the following section, To Complete Final Additions, Changes and Corrections to the Time Sheet for detailed instructions on making changes in the Confirmation Screen. Change the Personal Car designation to Company Car if necessary. Press Return, Return to the P of Personal Car, Press C for Company Car. The designation will change to Company Car.

Press F4 to complete the Confirmation Process.

ON-CALL PAY

On-Call Pay is a mechanism for paying a fixed amount to an employee for providing On-Call services. Employees may be assigned multiple On Call Pay Codes with varying rates. See the Employee Master Screen for details on assigning Pay Codes to Employees. The Employees time sheet should include an appropriate On Call entry indicating the On Call pay amount. If the On Call entry was not included as part of the original schedule, the employee may have noted the On-Call entry on the hard copy original time sheet. The amount to be paid for the time period should be indicated on the hard copy original. For example: the employee may be paid $10.00 for On-Call services on a weeknight, regardless of visits made. During the confirmation process the dollar amount for On Call pay must be entered on the electronic time sheet.

ENTERING ON-CALL PAY

With the correct time sheet displayed on the screen, the cursor will be active on the first line of the time sheet entries. Using the cursor movement keys, Highlight the On-Call entry and press Return.

The cursor will be active in the CHARGE/PAY window at the Total Pay field. (When using the ON Call Transaction Code.) Key the correct pay amount for the On-Call. Other CHARGE/PAY Codes may be set up to give access to the other fields in this window. See Transaction Category for detailed information on the set up of the access options for the CHARGE/PAY window.

ADDING ENTRIES TO AN EXISTING TIME SHEET

The confirmation process is the last opportunity to make additions to existing time sheets. With the correct employee time sheet displayed on the screen. Press F1 to insert a new time sheet entry. The INPUT ATS ITEM screen will display. Complete the fields. (See the CREATING ELECTRONIC TIME SHEETS section for detailed information about each field and instructions) Make sure the date is consistent with the pay week being confirmed. Adjust the Sequence, if necessary. The new entry will be included on the time sheet with a status of O - Open. Complete the confirmation process for the time sheet.

MODIFYING EXISTING TIME SHEET ENTRIES

The Edit option is only available on time sheet entries that have not been confirmed. (See Reverse an Invalid Entry for details on correcting Confirmed time sheet entries) With the correct employee time sheet displayed on the screen, use the cursor movement keys to highlight the entry that needs to be modified. Press CTL-E to edit the entry. The Entry Screen will open. Make the allowed changes. Complete the screen or press F1 to return to the Time Sheet Confirmation Screen. The Begin and End time may be entered or modified on the scroll screen by changing the screen view to Start and End Times and highlighting the entry to be edited. Press enter until the cursor is at the begin or end time to make change.

DELETING INVALID ENTRIES

The deletion process depends on the status of the time sheet. To delete an entry from an Open, Returned, or Approved time sheet, Highlight the entry and press F2 Delete. The system will display a message requesting the user to confirm the deletion. Select the [ OK ] button to complete the deletion process or select the [ CANCEL ] button to abort the process. If you need to remove an entry that has already been Confirmed, you must use the Reversal Process to create a reversal time sheet entry.

REVERSING TIME SHEET ENTRIES

The reversal process is available for time sheet entries that have been confirmed. (See the Deleting Invalid Entries and Modifying Existing Time Sheet Entries sections for information on correcting entries that have not been Confirmed) To reverse an entry from a Confirmed time sheet, Highlight the entry to be Reversed and Press the CTL-R key combination. The reversed entry will be displayed immediately below the original entry line. You may have to scroll down to locate the reversed entry.

NOTE: The reversed entry is an Open status entry. Complete the reversal process by Confirming the time sheet, again. The previously Confirmed entries will not be confirmed again, but the Open Reversal entry will be confirmed.

VIEWING NOTES Per time sheet item

Select t he NOTES option to add, view, edit, or delete notes which are attached to each time sheet item. Notes are added or edited using the editor specified in the Company Master.

PAYROLL SPREADSHEET

PURPOSE

The Payroll Spreadsheet provides a listing, by employee, of the hours, miles and other Pay related data for the selected date range. Each day within the date range selected is shown with totals for the Work Period included at the end of the employee entry.

ACCESSING THE PAYROLL SPREAD SHEET REPORT

Select the Payroll Spreadsheet option from the ATS REPORTS MENU.

The Payroll Spreadsheet Options screen will be displayed.

Complete the fields as follows:

Field | Input Data
Company Number | The default Company number will be displayed. The cursor will be active in the Region field.
Region | The cursor is Active in the Region field when the Report is first selected. Key the Region needed or press Return to accept the default Region. Press F2 for a listing of valid Regions.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Field | Input Data
Office No | Enter the Employee Office Number. Only Employees assigned to this Office will be included on the report. Leave Blank to include all available offices. Press F2 for a list of valid Office Numbers.
Employee No | Enter the Employee Number. Leave Blank to include all available Employees assigned to the above office or region. Press F2 for a list of valid Employee Numbers.
Discipline | Enter the Discipline Code. Only Employees assigned to this Discipline will be included on the report. Leave Blank to include all available Disciplines. Press F2 for a list of valid Discipline Codes.
Payroll Type | Enter the Payroll Type. Only Employees assigned to this Payroll Type will be included on the report. Leave Blank to include all available Payroll Types. Press F2 for a list of valid Payroll Types.
Period |
Beginning | Enter the Beginning Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date greater than or equal to this date.
Ending | Enter the Ending Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date less than or equal to this date.
Include Employee Detail | Place an “X” in this box to include Payroll Totals for each employee. If the box is left blank, the report will product office level totals only.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

EMPLOYEE PAY LISTING

PURPOSE

The Employee Pay Listing reports the ATS payroll entries for the Work Period identified. The Pay Listing provides a listing, by employee, of each transaction for that employee, including the hours, mileage and other pay related data. The report is used to review the input data before Interface to the Payroll routine. The report may be balanced against comparable reports in the Payroll Routine to verify correct entry.

The pay listing may also be printed by pay code. The Pay Listing by Pay Code report is sorted by pay code per employee and includes subtotaling by paycode.

ACCESSING THE EMPLOYEE PAY LISTING

Select the Employee Pay Listing option from the ATS REPORTS MENU.

The Employee Pay Listing Options screen will be displayed.

Complete the fields as follows:

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office/Discp/Emp# | Office/Discipline/Employee number. Use this sort order to review the Pay Listing in order by Office, then by Discipline, and then in order by Employee Number.
Name | Employee Name. Use this sort order to review the Pay Listing in order by Employee name, without regard to Office or Discipline.
Office/Name | Office/Employee Name. Use this sort order to review the Pay Listing in order by Office, then by Employee Name.
Employee Number | Use this sort order to review the Pay Listing in order by Employee Number.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Field | Input Data
Company Number | The default Company number will be displayed. The cursor will be active in the Region field.
Region | The cursor is Active in the Region field when the Report is first selected. Key the Region needed or press Return to accept the default Region. Press F2 for a listing of valid Regions.
Office No | Enter the Employee Office Number. Only Employees assigned to this Office will be included on the report. Leave Blank to include all available offices. Press F2 for a list of valid Office Numbers.
Payroll Type | Enter the Payroll Type. Only transactions assigned to this Payroll Type will be included on the report. Payroll Types may be assigned as transactions are posted and time sheets are confirmed. Valid Payroll Types are R-Regular, B-Bonus, or O-Other.
Employee No | Enter the Employee Number. Leave Blank to include all available Employees assigned to the above office or region. Press F2 for a list of valid Employee Numbers.
Pay Type | Enter the Pay Type Code. Leave Blank to include all valid Pay Types. Employees assigned to this Pay Type will be included on the report. Press F2 for a list of valid Pay Types.
Period |
Beginning | Enter the Beginning Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date greater than or equal to this date.
Ending | Enter the Ending Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date less than or equal to this date.
Include Employee Detail? | YES=Detailed employee transactions will be included on the report.
Include Labor Type (s) | C=Only Contracted Employees will be included. I=Only Internal Employees will be included. B=Both Contract and Internal employees will be included.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

BATCH EDIT LISTING

PURPOSE

The Batch Edit Listing Report provides a listing of the data posted within the named Batch. The Listing may be sorted by Employee, Patient or by Input Date. The report may be used to audit posting batches or for inquiry on Employee and Patient A/R Transactions.

ACCESSING THE BATCH EDIT LISTING

Select the Batch Edit Listing option from the ATS REPORTS MENU.

The Batch Edit Listing Options screen will be displayed.

Complete the fields as follows:

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Employee | Employee number. Use this sort order to review the Batch Edit Listing in order by Employee Number, without regard to Office.
Patient | Patient Number. Use this sort order to review the Batch Edit Listing in order by Office and then by Patient Number.
Input Date | Use this sort order to review the Batch Edit Listing in order by the system date each transaction was posted. This will produce a listing in the order transactions were keyed sub totaled by Patient.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Field | Input Data
Company Number | The default Company number will be displayed. The cursor will be active in the Region field.
Region | The cursor is Active in the Region field when the Report is first selected. Key the Region needed or press Return to accept the default Region. Press F2 for a listing of valid Regions.
Batch ID | Enter the Batch ID assigned to the group of transactions. Batch ID’s are assigned as transactions are posted.
Office No | Enter the Office Number. Only transactions assigned to this Office will be included on the report. Leave Blank to include all available offices. Press F2 for a list of valid Office Numbers.
Payroll Type | Enter the Payroll Type. Only transactions assigned to this Payroll Type will be included on the report. Payroll Types may be assigned as time sheets are confirmed. Valid Payroll Types are R-Regular, B-Bonus, or O-Other.
Employee No | Enter the Employee Number. Leave Blank to include all available Employees assigned to the above office or region. Press F2 for a list of valid Employee Numbers.
Patient No | Enter the Patient Number. Leave Blank to include all patients within the indicated batch. Press F2 for a list of valid Patient Numbers.
Begin Date | Enter the Beginning Date. All transactions assigned to the indicated Batch ID with a Date of Service greater than or equal to this date will be included. Leave Blank to include all dates within the Batch.
End Date | Enter the Ending Date. All transactions assigned to the indicated Batch ID with a Date of Service less than or equal to this date will be included. Leave Blank to include all dates within the Batch.
Print Detail | Enter YES to include transaction detail.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

HOURS WORKED REPORT

PURPOSE

The Hours Worked Report provides an analysis of time worked by employee over a range of work periods. Payroll data is analyzed and totaled for up to 8 work periods providing the ability to quickly identify work trends related to Overtime, Chargeable Visits, Paid Days Off, Mileage and Hours Worked.

ACCESSING THE HOURS WORKED REPORT

Select the Hours Worked Report option from the ATS REPORTS MENU.

The Hours Worked Report Options screen will be displayed.

Complete the fields as follows:

Field | Input Data
Company Number | The default Company number will be displayed. The cursor will be active in the Region field.
Region | The cursor is Active in the Region field when the Report is first selected. Key the Region needed or press Return to accept the default Region. Press F2 for a listing of valid Regions.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Field | Input Data
Office No | Enter the Employee Office Number. Only Employees assigned to this Office will be included on the report. Leave Blank to include all available employee offices. Press F2 for a list of valid Office Numbers.
Cost Office | Enter the Employee Cost Office Number. Only Employees assigned to this Cost Office will be included on the report. Leave Blank to include all employee offices. Press F2 for a list of valid Office Numbers.
Employee No | Enter the Employee Number. Leave Blank to include all available Employees assigned to the above office or region. When the Employee Number is not known, Press F2 for a list of valid Employee Numbers.
Discipline | Enter the Discipline Code. Only Employees assigned to this Discipline will be included on the report. Leave Blank to include all available Disciplines. Press F2 for a list of valid Discipline Codes.
Pay Type | Enter the Pay Type Code. Leave Blank to include all valid Pay Types. Employees assigned to this Pay Type will be included on the report. Press F2 for a list of valid Pay Types.
Period |
Beginning | Enter the Beginning Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date greater than or equal to this date.
Ending | Enter the Ending Date of the desired Work Period. The report will include employee time sheets assigned a Work Period Date less than or equal to this date.
Include Employee Detail | Place an “X” in this box to include Payroll Totals for each employee. If the box is left blank, the report will product office level totals only.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

TIME SHEET PRINT

PURPOSE

The Time Sheet Print is used to print multiple time sheets based on the filters and options selected. Time Sheet Print may also be accessed from within the Patient Services Scheduler.

ACCESSING TIME SHEET PRINT

Select the Time Sheet Print option from the ATS REPORTS MENU.

The Time Sheet Print screen will be displayed.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Field | Input Data
COMPANY | Enter the company number. Only time sheet items assigned to the selected company will print
REGION | Enter the geographical region name. Only employee time sheets assigned to offices within the selected region will print.
OFFICE NO. | Enter the geographical office. Only time sheets for employees assigned to the selected office will print.
DISCIPLINE | Enter a discipline. Only time sheets for employees that are the selected discipline will print.
EMPLOYEE NO. | Enter an employee number. Only time sheets for the selected employee will print.
DATE RANGE | Enter a range of dates you want to print. Only time sheets with work dates within the selected date range will print.

Options: Report Options may be used to narrow the amount of data included on the report. An Option is considered inactive if left blank.

Field | Input Data
INCLUDE PATIENT CAREPLANS? | Yes = Print Careplan for each patient on the timesheet. No = Do Not print Careplans
MINIMUM NUMBER OF BLANK LINES | Enter the minimum number of lines to be printed on the timesheet. The time sheet will automatically fill in any remaining space with blank lines.
GROUP TIMESHEET ITEMS? | Yes = The time wheet items will be sorted by office or by team. When you choose yes, an option to print by office or team will display. Mark the appropriate choice. No = Do not group time sheet items.

UTILITIES MENU

REMOVE OPEN ATS RECORDS

PURPOSE

The Remove Open ATS Records utility deletes any ATS records that have open status based on the selected filters and options. Once a patient has been discharged, the utility may be used to delete any remaining scheduled visits. Only visits with open status may be removed.

ACCESSING REMOVE OPEN ATS RECORDS

Select the Utilities Menu option from the ATS MENU and select Remove Open ATS Records.

The Remove Open ATS Records screen will be displayed.

Filter By: Removes any open ATS items based on filters selected.

Field | Input Data
COMPANY | Enter the company number. Only open items assigned to the selected company will be deleted. May key F2 for a list of valid companies.
OFFICE NO. | Enter the geographical office. Only open items for patients assigned to the selected office will be deleted. May key F2 for a list of valid offices.
PATIENT | Enter a patient number. Only open items for specified patient will be deleted. May key F2 for a list of valid patients.
PAYER | Enter a payer for only one payer. Only open items for patients assigned to specified payer will be deleted. May key F2 for a list of valid payers. Leave blank to choose all payers.
PROGRAM | Enter a program for only one program. Only open items for patients assigned to specified program will be deleted. May key F2 for a list of valid programs. Leave blank to choose all programs.
SERVICE | Enter a service for only one service. Only open items for patients assigned to specified service will be deleted. May key F2 for a list of valid services. Leave blank to choose all services.
CODE | Enter a transaction code. Only open items for transaction code specified will be deleted. May key F2 for a list of valid transaction codes. Leave blank to include all transaction codes for specified patient.
DATE RANGE | Enter date range to delete ats items. Leave blank and all open items for specified patient will be deleted from first to last open item..

AUTOMATED TIME SHEET CONFIGURATION

PURPOSE

The ATS Configuration option enables the Agency to include a specific comment or note at the bottom of the printed time sheet. The comment may be a disclaimer that the employee understands the legal nature of the time sheet, or it may be any comment the agency wishes to include at the bottom of all printed time sheets.

ACCESSING THE ATS CONFIGURATION SCREEN

Select the ATS Configuration option from the TIME SHEETS Menu.

The ATS Configuration Screen will be displayed.

Select EDIT to add or change the Message to be included at the bottom of the Printed Time Sheets. The Cursor will become active in Line 1 data field. Type the information for text line 1. Use Arrow keys to move within the line. Use the Enter key to move to the next line. To Insert information, use the arrow key to put the cursor where you wish to insert and press CTRL-V. You will insert data until you use any arrow or enter key. When completed, the message will print at the bottom of all time sheets


AR Posting TOC

CHAPTER 4 – A/R POSTING

SELECT THE APPROPRIATE A/R POSTING SECTION

CONTENTS

A/R TRANSACTION POSTING

Provides detailed information on the A/R Transaction Posting Routine including Visit Posting, Supply Posting, Hospital Stays, and Termination Posting.

PAYMENT / ADJUSTMENT POSTING

Provides detailed information on the manual Payment Posting Process including applying claim level payments and adjustments and line by line detailed payment posting.

CLAIM ADJUSTMENTS

Provides detailed information on the process of posting Claim Adjustments.


A/R POSTING

THE ACCOUNTS RECEIVABLE (A/R) POSTING ROUTINES

PURPOSE

The HHAMIS A/R Manual Posting routine is designed to use the single entry of data to generate patient billing information for Visits, Supplies, and DME. It may be used to generate other patient data such as Hospital Stays, and Terminations (Patient Discharges from Home Health).

DESCRIPTION

A/R Manual Posting is a high speed manual data entry routine. Posted entries are updated, in real time, to the following Master files:

· Patient's Transaction file for Billing,

· Employee data file for Payroll and Productivity,

· Supply Master for Inventory.

Management Reports are available immediately. The routine is designed to require a minimum number of keystrokes. The Batch Processing provides a mechanism for grouping input data in a printed report.

PROCESS

Each posting mode follows a similar pattern. Review the brief sequence of events below then review each posting mode for detailed step by step instructions.

1. Complete all Fundamental System File Set up. For example: when preparing to post patient visits, complete patient admissions so their patient numbers will be available to post. When preparing to post supplies, add all new supplies so their numbers will be available to post.

2. Open the posting routine, select Posting Transactions (visits, supplies, patient terminations, hospital stays) or Post Payments (all payments and adjustments to billed claim data). The A/R Reports option is also available from this menu as well as from the Main Menu Reports menu.

3. Define the Batch. Batch ID's may be used to group input data by mode. You may want to name a Batch for Visits, one for Supplies, one for Patient Terminations, one for Hospital Stays and one for Payments and Adjustment.

4. Post the input data. Follow the detailed instructions for each separate posting mode. Use the F1 key to skip fields that do not need to be changed.

A/R Posting, Fundamental System Files Set Up

Refer to the System Maintenance Files for detailed set up information. The following data files must be set up to provide fundamental data resources for the A/R posting routine:

Master File | Set Up Information
Patient Master - | Identify each patient admission, the patient demographics, patient's payer information, and other patient information.
Transaction Codes - | Identify and differentiate the patient/employee transaction including charges, G/L base and revenue codes.
Employee Master - | Identify and define employee discipline, pay rate, and employment status
Discipline Code - | Define and differentiate each employee discipline providing limits to transaction activity allowed per discipline.
Supplies Master - | Identifies supplies including cost, charges, revenue codes quantities etc., for appropriate billing of patient supplies.

POSTING TRANSACTIONS

Select A/R Posting from the main menu.

The A/R Menu window will be displayed.

The menu choices provide the following functions:

Menu Option | Functions
Post Transactions | Visit transaction entry for Billing and employee time and miles entry for payroll, Supply Products, Patient Terminations from Service.
Post Claim Adjustments | Post Claim Adjustments and mark claims for Re-Billing.
Post Payments | Payments and Adjustments to the A/R.
A/R Reports | Access to the Accounts Receivable Reporting Options.

Select the Post Transactions option from the A/R Posting Menu:

Review the Screen Menu. The options have the following effect.

Menu | Effect
OK | Accepts the Field input and opens the manual posting screen.
CHANGE | Moves the cursor to the Batch ID field and allows you to change the Field input.
PRINT | A window of options is provided. The user may print the selected option.
INTERFACE | Begins the Interface of payroll information to the agencies Payroll routine.
SECURE | Secures the transactions included in the named batch preventing unauthorized changes

Complete the following fields

Field

Input Data

Batch ID

The User defined batch name the posted data will be associated with. The Batch may be printed and reviewed for accuracy. Name the batch or use an existing batch. Always record the Batch Name so you may append to it later.

Posting Mode

The Posting Mode window displays posting session types. Each mode provides an entry screen organized for efficient data entry. Indicate the appropriate Posting Mode. Press F2 for a listing of available posting modes.

Visit/labor

Patient Visits and Employee activity.

Supplies

Patient Supplies, IV Supplies, HME, PEN-Supplies

Terminations

Patients Terminations from you agencies Service.

Hospital stays

Date Patient Admitted to Hospital and Date Patient Discharged from the Hospital back to the agency's service.

Period Begin / Ending Date

Indicate the Beginning and ending dates of the Work Period being posted. You may press F2 to access the Work Period File.

POSTING VISIT TRANSACTIONS

When the Batch definition fields are completed correctly, Press Return on the OK. The Posting Screen will appear. The Screen presented is determined by the response to the Posting Mode Selection. When the Posting Mode is V - Visit the following screen is available.

The Manual Entries are organized so the employee number, date of the visit and visit code are established first. Then the Patient's visit detail is included. The routine will retain the employee, date and visit codes for the next entry. This means that repetitive information for several visits does not have to be keyed more than once. The cursor will return to the Patient's visit detail so the next patient number may be keyed and the process continued. The A/R Posting of Visits generates Billing and Payroll information. The posting routine validates against several Maintenance Files and Payer Authorizations if activated. Several fields have search windows so the available options for the field may be listed at any time. When the default information needs to be changed, the user may change it. Refer to the data input details that follow to determine the sequence for each Posting Mode.

The Visit Mode posting Screen Menu options have the following effect:

Menu Option | Effect
TAB Scroll | Moves the cursor to the Scrolling Listing of Transactions at the bottom half of the Screen. The highlighted item may be viewed from there.
F1 Skip | Moves the cursor over default fields and returns to the beginning of the next entry.
F2 Search | When the cursor is on a field with look up options available, the F2 key will open the look up window for the field.
CTL-X Exit | This will exit the posting screen. To move around in the screen, use TAB or arrows.
CTL-T Totals | This will open the Batch Totals Window which shows each code grouped for totals.
CTL-F Select Mode | Opens the Posting Mode window. The user may select a different posting mode that will present the correct posting screen for the mode selected.
CTL-P Print | Opens the Print menu. The user may select to print one of the activity related reports.

THE BATCH HEADER SHOWS:

Field | Display Data
Batch | Indicates the current Batch and the status, (NEW) or (APPEND).
Hours | Shows a total of the hours posted in the Batch. Appended batches maintain the total hours for the entire batch.
Miles | Shows the total miles posted in the Batch. Appended batches maintain the total miles posted for the entire batch.
Charges | Shows the total charges posted in the Batch. Appended batches maintain the total charges for the entire batch.

Complete the posting fields as follows:
Field | Input Data
Employee | Key the Employee’s number. Press F2 for a listing of available employee search options.
Date | Key the date the Visit Transaction or Employee Transaction occurred. You will not be allowed to post past one month after the system's current Accounting Month.
Code | Include the Transaction Code for this transaction. Press F2 for a listing of available options.
Office | The Patient's office number. Press F2 for a listing of available Patient Offices.

The above fields, Employee, Date, Code, and Office are retained so after completing the visit the user does not have to re-key these values. If they need to be changed, use the up arrow to move to the field that needs to be changed for the next visit.

Field

Input Data

Patient

Key the Patient's Number. Press F2 for a listing of available look up actions.

Highlight the action you need and press Return. The Search By Name, Search By Office and Search Options are available to locate a Patient

Search by Name

Generates a Search Listing sorted by the Patient's Last Name.

Search by Office

Generates a Search Listing sorted by the Patient's assigned Office Number.

Search Options

Allows the User to select required search options including sort order, office, and Terminated Flag.

Authorizations

Provides access to the specified Patient's Authorizations. Must enter a valid patient number before selecting this option.

Payer Information

Provides access to the specified Patient's Payer Information. Must enter a valid patient number before selecting this option.

Patient Totals

Generates a listing of batch totals for this patient by Transaction Code.

Pay Code

The Employee's default Pay Code is automatically displayed. The Pay Code should accurately reflect how the employee should be paid for this visit. The user may change the Pay Code if required. Press F2 for a listing of available Pay Codes. (See the Employee Master Screen for details on configuring employee pay codes.)
Start Time | Enter the time the visit began.
End Time | Enter the time the visit ended.

Hours

If the start and end time of the visit were entered, the hours will automatically compute. The user may key the hours worked to complete the visit.
Units | This field is skipped however the user my up-arrow from the miles field to override number of units

Miles

Key the total number of miles for the visit.
Data Chg#f | If entry is a data change enter a number for tracking.
Location | Location of visit will default to hm for home. User may override default. Press F2 for a list of available location codes.
Diagnosis | Enter the appropriate diagnosis code for this visit. Defaults to patient's current primary. Press F2 for a list of diagnosis codes for this patient.

Payer

The Patient's Primary Payer Code will be displayed. You may change the Payer Code to another Code defined in the Patient's Payer file. If the Transaction is covered by a payer different from the one displayed, (Primary) change to the Correct Payer Code. Press F2 for a listing of available payers for the patient.

NOTE: If the remaining fields have defaulted correctly, Press F1 to skip the remaining fields and begin posting the next transaction.

Field | Input Data
Program | The default Program for the current transaction code will be displayed. You may change the Program to another Authorized Program for this patient. Press F2 for a listing of available Programs.
Service | The default Service for the current Transaction code and Program will be displayed. You may change the Service to another Authorized Service defined for this patient's Program. Press F2 for a listing of available Services.
Rate/Mile | Indicates the mileage rate being paid. You may change the rate by keying the new rate. The changed rate will have effect for this visit only. (To permanently change the default mileage rate refer to the Employee Ma ste r Screen.)
Mileage | Displays the calculated Mileage amount based on the number of miles included in the Miles field times the rate included in Rate per Mile Field.
Chg Rate | The amount charged for the Visit Transaction. Default Charge Rates are defined in the Transaction Master. Individual Payer Charge Structures are defined in the Payer Master. You may change the Charge Rate on this visit if the Transaction Category has been configured to allow change overrides. The changed charge rate will have effect for this visit only. (To permanently change a default Charge Rate refer to the Transaction Master, the Payer Master and the Patient Master Screens.) See Defining Charges, in the Payer Master for details on how to define special Payer Charge Structures.
Charge | The calculated Visit Charge based on the Charge Rate and the unit quantity.
Pay Rate | The rate paid to the employee based on the employee pay code specified. Only users with security clearance have access to the pay rate information. If the user has access, the Pay rate may be changed. The changed Pay Rate has effect for this visit only. (To permanently change the default Pay Rate for the assigned pay code, refer to the Employee Master Screen.)
Pay | The calculated pay amount based on the employee pay method and, when appropriate, the number of hours or PV code.
Employee Type | This field indicates the default pay method for the employee. It will automatically default based on the settings in the Employee Master file. The pay amount is calculated based on the Pay Code and is NOT affected by this field.
Payment Code | The Payment Code determines the Pay method option for this entry, regardless of the employee type.
Pay Date | The display shows the last day of the Work Period defined on the set up A/R Manual Posting screen. You may change the Pay Date to the correct date if needed.

After completion of the first visit, the cursor will be returned to the Office field. The Employee, Date, Code and Office values have been retained. You may press return to accept the retained values or change the office number and continue to post the remaining visits for this employee for this date. To post visits for the next employee, use the up arrow to move the cursor to the Employee field, key the correct employee number and continue the transaction posting. (Pressing TAB twice will also return the cursor to the Employee Field.) To change the date, use the up arrow to the Date field. Key the changed date and continue the transaction posting. To change the Code, use the up arrow to the Code field. Key the correct code and continue to complete the transaction posting.

MODIFYING TRANSACTION RECORDS

After posting transactions, they are displayed in the Scrolling Screen (the bottom half of the screen). You may access the transaction for review, edit or deletion. Complete the Employee and Date fields. The complete listing of posted transactions associated with this employee greater than or equal to this date will be displayed. Move the cursor to any of the first three fields; Employee, Date, Code. Press the TAB key. The cursor will move to the first line of the scrolling screen. (Press TAB again to return to the Employee Field.) Transactions that are assigned to claims will also appear in the scroll list, however, these transactions may not be modified in Transaction Posting. Refer to Claim Adjustment Posting in order to modify transactions assigned to claims.

Review the Screen Options available with the cursor in the Scrolling Screen.

Option | Effect
F2 Delete | The Transaction entry will be deleted. No audit trail will be maintained. Only current month transactions that have not been billed may be deleted. Otherwise, the system will force an audit trail by requiring the user to Reverse the transaction. (See the REVERSE option for details)
F3 PgUp | The cursor (Highlighted line) will scroll through the Screen and will be moved up to the top of the window to help locate the entry you wish.
F4 PgDn | The cursor (Highlighted line) will scroll through the Screen and will be moved down to the bottom of the window to help locate the entry you wish.
Edit | The Cursor will be moved to the top in the Transaction Entry portion with the visit displayed. You may use the cursor movement keys to move to the field that you want to change. In the example below, the cursor has been moved to the Charge Rate field. Key the correct information. Press Return through the remaining fields to complete the change or Press F1 to skip the remaining fields. The cursor will return to the Scrolling Portion of the Screen.
View | This will open a window of View options. The Transaction data will be displayed based on the option selected. The original view display is the Visit display.
REVERSE | The highlighted Transaction will be Reversed and the audit trail will be maintained. The following message screen will open.
MESSAGE OPTIONS |
REVERSE | Will create the reversal transaction from the current record and create an Audit Trail. Use this option when the visit code is an error and there was no patient encounter or visit.
CHANGE | A new screen will appear allowing the user to indicate the appropriate Non-Chargeable Transaction Code. A Non-Chargeable code will record that patient contact occurred but, because it is non-chargeable, no charge will be included on the billing. The Reversed entry will be displayed below the original entry.
DETAIL | The entire Transaction Record will be available to view.

POSTING SUPPLY PRODUCT TRANSACTIONS

Review the Posting A/R Transactions MANUAL TRANSACTION POSTING Menu options described earlier. Note the Screen Menu Options and the Batch Header options.

When the fields are completed correctly, Press Return on the OK. The Posting Screen will appear. The Screen presented is determined by the response to the Posting Mode Selection. When the Posting Mode is S-Supply Products the following screen is available. You may set the Retained Code Sequence. Press F2 at the Posting Mode field.

Highlight the Supply Products option and press Return.

The Multiple Entry Per Patient option will return the cursor to the product number after each transaction. The Manual Entries are organized so the Office, Patient Number, Date and Code of the Supply transaction are established first. Then, the Supply Entry detail is included. The routine will retain the Office, Patient Number, Date and Code for the next entry. This means that repetitive information for several Supply Transactions does not have to be keyed more than once. The cursor will return to the Product field so the next Supply Transaction may be keyed and the process continued.

The Single Entry Per Patient option will return the cursor to the Office number after each transaction. See details below.

Complete the posting fields as follows:

Field | Input Data
Office | The Patient's office number. Press F2 for a listing of available Patient Offices.
Patient | Key the Patient's Number. Press F2 for a listing of available look up actions. Highlight the search action you need and press Return. The Search By Name, Search By Office and Search Options are available to locate a Patient .The other search actions require that you already know the Patient’s number. First, locate the Patient using one of the first three actions. Then, with the correct patient number in the field, access the Action Menu and highlight the additional Search Action options needed. (See Patient Field on the visit section for details)
Date | Key the date the Supply Transaction occurred. You will not be allowed to post supplies dated more than one month beyond the system’s current Accounting Month.
Code | Include the Supply Code for this transaction. Press F2 for a listing of available options.

When the Multiple Entry Per Patient is selected, the above fields; Office, Patient, Date and Code are retained so that after completing the supply entry the user does not have to re-key these values. If a field needs to be changed, use the up arrow to move to the next supply entry field.

Field | Input Data
Product | Key the Supply Product Code. Press F2 for a listing of available Supply Codes. Select the Search option you need.
SEARCH OPTIONS |
Product No | Provides a search by the Supply Product Number.
Description | Provides a search by the Supply Description.
Drug Name | Provides a search of the Drug Master. You may search by Drug name. Then the appropriate supply products that are identified for that Drug will be listed. Select the correct supply product press Return.
Units | Indicate the number of units of the Supply Product issued.
UOM | Enter the unit of measure code. Press F2 for a list of available UOM codes.
Data Chg# | If entry is a data change enter a number for tracking.
Location | Location of visit will default to hm for home. User may override default. Press F2 for a list of available location codes.
Diagnosis | Enter the appropriate diagnosis code for this visit. Defaults to patient's current primary. Press F2 for a list of diagnosis codes for this patient.

NOTE: The following fields are defaulted based on the values previously configured or posted. If the remaining fields have defaulted correctly, you may Press F1 to skip the remaining fields.

Field | Input Data
Payer | The Patient’s Primary Payer Code will be displayed. You may change the Payer Code to another Code defined in the Patient’s Payer file. If the transaction is covered by a payer different from the one displayed, (Primary) change to the Correct Payer Code. Press F2 for a listing of available payers for the patient. You may Add or Edit the Patient Payer. Press ENTER to select the highlighted Patient Payer. This will insert the Payer into the Posting Screen. Press F1 to Add another Patient Payer. Press F2 to Edit the Highlighted Patient Payer. Press “P” to view the Highlighted Payer’s Charge Structure. Please review the Patient Master Screen for additional information about adding Patient Payers.
Program | The default Program for the specified Transaction Code will be displayed. You may change the Program to another Authorized Program for this patient. Press F2 for a listing of available Programs.
Service | The default Service for the specified Program and Transaction Code will be displayed. You may change the Service to another Authorized Service for this patient's Program. Press F2 for a listing of available Services.
Unit Chg | The amount displayed is the Unit Charge amount. You may change the charge amount. The changed Unit Charge has effect for this Supply Entry only.
Charge | The calculated amount based on the Unit Charge and the Quantity.

After completing the first Supply Product entry, depending on the Supply Mode selected, the cursor will be returned to the appropriate field.

Product field: If the Multiple Entry Per Patient option is selected, the Office, Patient, Date and Code values have been retained. You may key the next Supply Product for this patient on this date. To Post Supply Products for the next Patient, use the up arrow to the Office field and key the rest of the changed information. To Post Supply Products to a different date use the up arrow to the Date field and key the rest of the changed information.

Office field: If the Single Entry Per Patient option is selected, key the new Office and Patient number etc.

NOTE: To Modify Supply Product Transactions, see the Modifying Transaction Records section earlier in this chapter.

POSTING PATIENT TERMINATIONS

The Patient Termination process identifies the reason for the termination from the agency service and posts the date of the termination. Complete the posting of patient terminations in a timely manner. The system will not allow a chargeable service to be posted in A/R Posting or scheduled on an ATS time sheet unless the Transaction Category is configured to allow it.

Review the Posting A/R Transactions options described above. Note the Screen Menu Options and the Batch Header options. It is recommended that a separate batch be used for posting Patient Terminations.

When the fields are completed correctly, Press Return on the OK. The Posting Screen will appear. The Screen presented is determined by the response to the Posting Mode Selection. When the Posting Mode is T - Terminations the following screen is available.

The Manual Termination Entries are organized so the Office, Patient Number, Date and Termination Code are the only options available on the screen. The routine will retain the Office Number value, so when the cursor returns to the Office field the user does not have to key the Office number again when the next entry is a termination from the same office.

Complete the posting fields as follows:

Field | Input Data
Office | The Patient’s office number. Press F2 for a listing of available Patient Offices.
Patient | Key the Patient’s Number. Press F2 for a listing of available look up actions. Highlight the search action you need and press Return. The Search By Name, Search By Office and Search Options are available to locate a Patient .The other search actions require that you already know the Patient’s number. First, locate the Patient using one of the first three actions. Then, with the correct patient number in the field, access the Action Menu and highlight the additional Search Action options needed. (See the Posting Visit Transactions section for details on the Patient Action Items.)
Date | Key the date of the Termination.
Code | Include the Termination Code for this transaction. Press F2 for a listing of available options. Termination Codes are created by creating a Transaction Code that is assigned to a Transaction Category defined with a Termination Category Type. (See the Transaction Category and Transaction Codes Master screens for details)

POSTING PATIENT HOSPITAL STAYS

The Patient Hospital Stay process indicates the date span of the Hospital Stay from the Hospital admission date through the Hospital Discharge date. There are two Transaction category type codes for this purpose. One Transaction Category code, as defined by your agency, will indicate the patient has been admitted to the Hospital. The second Transaction Category code indicates the patient is back in your service. Your agency will define Institution codes based on these Categories. (See the Transaction Codes Master and Transaction Category Master screens for details on configuring Hospital / Institution Codes). The Hospital stay date span will be included in the Comments Box of the UB92.

NOTE: See the Posting Patient Terminations section for information on how to terminate a patient record from active status with your agency.

Review the Posting A/R Transactions options described above. Note the Screen Menu Options and the Batch Header options. It is recommended that a separate batch be named for posting Patient Hospital Stays. When the fields are completed correctly, Press Return on the OK. The Posting Screen will appear. The Screen presented is determined by the response to the Posting Mode Selection. When the Posting Mode is H - Hospital Stay the following screen is available.

The Manual Hospital Stay Entries are organized so the Office, Patient Number, Institution Code, Date and Description are the only options available on the screen. The routine will retain the Office Number value, so when the cursor returns to the Office field the user does not have to key the Office number again when the next entry is a Hospital Stay from the same office.

Complete the posting fields as follows:

Field | Input Data
Office | The Patient’s office number. Press F2 for a listing of available Patient Offices.
Patient | Key the Patient’s Number. Press F2 for a listing of available look up actions. Highlight the search action you need and press Return. The Search By Name, Search By Office and Search Options are available to locate a Patient .The other search actions require that you already know the Patient’s number. First, locate the Patient using one of the first three actions. Then, with the correct patient number in the field, access the Action Menu and highlight the additional Search Action options needed. (See the Posting Visit Transactions section for details on the Patient Action Items).
Institution Code | Key the Code Needed. Select an Admission Code to begin the Hospital Stay date span. Select a Discharge Code to end the Hospital Stay and return the patient to your service. Press F2 for a listing of available Institution Codes.
Date | Key the date, based on the code, of the Admission to the Hospital or Discharge from the Hospital.
Description | The Default Description is the Description from the Code selected. You may change the description, if needed.

POST PAYMENTS AND ADJUSTMENTS

Payments and/or Adjustments are posted to the transaction line items that comprise a patient’s claim. (Patient Claims are created during the Billing Process) Payments/Adjustments are posted by Payment Codes, defined in the Payment Codes Master. This allows flexibility in managing and reporting receipts. Please review the Payment Codes Master definitions to determine appropriate payment code usage. Payments/Adjustments can be posted to individual items of a claim or the entire claim can be posted with a single entry.

POSTING PAYMENTS AND ADJUSTMENTS

Select the Post Payments option from the A/R POSTING MENU

The following set up screen will be available.

Complete the following fields:

Field | Input Data
Posting Batch Name | The User defined batch name the posted data will be associated with. The Batch may be printed and reviewed for accuracy. Name the batch or use an existing batch. Always record the Batch name in case you may need to append to it later.
Payment Source | The source of the payment. Press F2 for a listing of available Payment Source Codes.
Source Identification | Include the Identification number of the payment document, check number or Remittance Advice ID.
Source Date | The date of the payment or adjustment notification. This would be the check date or RA date, etc.
Source Receipt Date | The date your agency received the payment or adjustment notification.
Reference Note | You may include a brief reference note about the payment or adjustment notification.
Batch Control Amount | The Batch Control Amount is an optional tool used for balancing a posting session. You may include the total amount of the RA or the total amount of the checks to be posted. After each posting entry, the total amount is checked until the control amount is met or the user elects to discontinue the session.

Review the Screen Menu. The options have the following effect.

Menu | Effect
OK | Accepts the Field input and opens the payment posting screen.
CHANGE | Moves the cursor to the Posting Batch Name field and allows you to change the Field input.
PRINT | To Print the Payment Register report. See the Payment Register Section in A/R Reports for details on print options.
SECURE | Secures the payment transactions included in the named batch so no unauthorized changes can be made.
EXIT | Exits the Post Payments/Adjustments set up screen.

After the Initial Payment Header Information has been defined, the Payment Posting Screen will open. The screen is divided into distinct areas as shown in the following display.

The cursor is active in the Region field of the Claim Information section where the selection of a particular patient's claim is performed.

Above the Claim Information section, the details of the Payment Header for this batch session are presented. The user may move between these two areas by use of the TAB key. To Change the Payment Header Information , use the TAB key to the Payment Header section. Name the Payer the Payment is from. Change any other Payment Header information to match the payment. TAB back to the Region field. If the Payer doesn't match the Patient's payers you will be notified. Payments posted with one Payment Header will retain that Payment Header. After the Payment Header is changed subsequent entries will have the changed definitions. The Visit Number field is also available using the TAB key. The Control Amount area displays the total dollars posted during the session. If the user elects not to enter the optional batch control total, no totals will be shown. Once the control amount has been met, no more entries will be permitted for this session. The user may return to the Payment Source Screen (the first payment screen) to begin a new session with a new control total. The user may elect to end the session at any time with out applying the full amount. The program will notify the user of any remaining amount. The last area of the screen displays the menu options available to process payments or adjustments.

LOCATING THE PATIENT'S CLAIM FOR POSTING THE PAYMENT

Field | Input Data
Region | Include the Region code or press Return for all. Press F2 for a listing of available Regions.
Office | The Patient's office number. Press F2 for a listing of available Patient Offices.
Patient | Key the Patient’s Number. Press F2 for a listing of available look up actions. Highlight the search action you need and press Return. The Search By Name, Search By Office and Search Options are available to locate a Patient. The other search actions require that you already know the Patient’s number. First, locate the Patient using one of the first three actions. Then, with the correct patient number in the field, access the Action Menu and highlight the additional Search Action options needed. (See the Posting Visit Transactions section for details on the Patient Action Items.)
Claim # | Key the Claim number, or Press F2 for a listing of claims for this patient. The list is in descending order by Claim number. The most recent Claims should be at the top of the list.

The Scrolling Screen will display the Transaction Detail that makes up the claim.

When a Patient Claim has been selected and is displayed on the screen the following Screen Menu items are available.

Menu

Function

AUTO

To Auto Apply Payments and Auto Unapply Payments. (See AUTO APPLY, below)

MANUAL

To Manually select transactions for payment. (See MANUAL, below)

NEXT

The Next Claim for the selected patient will be displayed.

PREV

The Previous Claim for the selected patient will be displayed.

FIND

Lists available Claims for this patient and allows selection of the Claim needed.

PATIENT

Returns the Cursor to the Office Field of the Claim Information section. The next patient may then be keyed.

LIST

Opens the Payment Register print options screen. (See A/R Reports, Payment Register for details on printing the report)

PAYMNTS

Opens an option window. ADD NEW PAYMENT SOURCE the Cursor is moved to the Payer Field in the Payment Header. The new source may be the next Check # or to begin posting a new Payer's payment. SELECT PAYMENT SOURCE Displays existing Payments for this Claim. This is used to select an existing Payment Header.

AUTOMATICALLY APPLYING PAYMENTS TO CLAIM TRANSACTIONS

Select AUTO From the Screen Menu and the Auto Post window will open.

The available options are:

APPLY PAYMENT: To apply payments to transactions until the Amount indicated has been posted.

UNAPPLY PAYMENT: To un-apply payments to paid transactions that are not secured until the Amount indicated has been reversed (unapplied).

Apply Payment will open the AUTO APPLY PAYMENT window.

Complete the fields as follows. (Or press Return to accept the Defaults)

Payment Field | Input Data
Acct Period | Enter the Accounting Month and Year you want the Payment to be applied to. The system will default to the current A/R Accounting Month and Year. Note: This field is available by pressing the UP-ARROW key from the Code field.
Code | Key the Payment Code. (The Default Payment code will be included if it has been included in the Payer Master. The Payment Codes are defined in the Payment Codes Master. In this example the Default Payment Code is a P- Payment.) or Press F2 for a listing of available Codes. The user must have special permissions to use a payment code with a Type of W. This assures the Write offs are done with appropriate documentation.
Type | The Payment/Adjustment Type will be displayed.
Amount | The Default Amount is the Remaining Balance of this claim. Press Return to accept the total amount or indicate the amount to be applied to this claim with this payment code

If there is a Remaining Balance you may indicate the Payment/Adjustment code for the remaining amount. Press Return. (The Default Adjustment Code will be included if it has been defined in the Payer Master. The Adjustment Codes are defined in the Payment Codes Master. The Adjustment Code used in this example is for a Contractual Adjustment and it is a Credit.)

Remaining Balance Field | Input Data
Code | If there is a Remaining Balance, Key the Payment/Adjustment Code to be used with the Remaining Balance. Leave Blank to leave the remaining balance open on the Claim. (The Default Adjustment code will be included if it has been included in the Payer Master. The Adjustment Codes are defined in the Payment Codes Master. In this example the Default Adjustment Code is a CA - Contractual Adjustment Codes are Credits.) or Press F2 for a listing of available Codes. (See Payment above)
Type | The Payment type will be displayed.
Amount | The remaining Claim Balance will be used as a default. Press Return to accept the amount, or Key the correct amount to be applied to the Adjustment.

The system will apply all available dollars from the Amount field to transactions, top down, until all payment or adjustment dollars have been distributed. It will apply Remaining Balance dollars to any remaining transactions. Transactions that do not have all balance dollars posted will remain open. Review the sample screen below.

Control Information now shows:

· Unapplied amount to be reduced by the posted payment amount.

· Applied Amount has increased by the posted amount.

· Control Amount remains the same.

Claim Information now shows:

· The Charges are the same.

· The Payments have increased by the posted amount.

· The balance is zero.

Transaction Detail now shows:

· The Payment amounts are equal to the amount of the transaction and the Balance is zero.

AUTOMATICALLY UNAPPLYING PAYMENTS FROM A CLAIM

When the payment has been applied in error, you may remove the payments automatically by using the Auto Unapply option. With the claim you wish to Unapply the payment for showing on the screen, select Auto from the Screen Menu. Then select Unapply Payment. The system will present the user with a scrolling list of all payments applied to the current claim.

Use the cursor movement keys to select the payment you want to unapply. Press the Enter key to display the Auto Unapply Payment screen. Complete the fields as follows or press Return to accept the Defaults.

Payment Field | Input Data
Code | If no payment or adjustment code is entered, the default will unapply all unsecured payments for the selected payment header. The amount field is skipped and displays <ALL>, designating all amounts for all codes or Key the Payment/Adjustment Code you need. Only Payments for this Payment Code will be unapplied, if a code is entered.
Type | The Payment/Adjustment Type will be displayed.
Amount | Indicate the amount to remove. The system will unapply the payment from the transactions on the claim until the total amount indicated has been removed.

The balance of the Transaction will be adjusted in the Display. It will be as if the payment had not been posted.

MANUALLY APPLYING DETAILED PAYMENTS/ADJUSTMENTS

The Manual Apply option gives the user control of the specific payment code, transaction and amount to be posted per Transaction. With the correct Claim displayed, select MANUAL from the Screen Menu. Open the Manual Scrolling Screen Transaction selection. The cursor will move to the first Transaction on the Scrolling Screen. (The highlighted line)

Highlight the specific Transaction. Use the scrolling Screen options Arrow Up and Down, F3-Page Up, F4 to Page Down to move within the screen. Select one of the following options. Review the detailed instructions for each option that follows.

Menu | Function
A=Auto | Displays the Auto Post screen. (See Auto Post above) Select either the Auto Apply or Auto Unapply option.
P=Pay Item | Uses the default payment code for the Payer and automatically posts the payment amount equal to the transaction balance. This is available if a default Pay Code is defined on the Payer Master. If there is no default code, you will be asked to use the Manual option to key the code. If the code is invalid, you will receive an error message. Go to the Payer Master to correct the default code.
J=Adjust | Uses the default adjustment code for the Payer and automatically posts the adjustment amount equal to the transaction balance. This is only available if a default Adjustment Code is defined on the Payer Master. If there is no default code, you will be asked to use the Manual option to key the code. If the code is invalid, you will receive an error message. Go to the Payer Master to correct the default code.
M=Manual | Allows the user to specify the Payment Code and Amount to use on the selected Transaction. It uses the Default Payment Code, if there is one in the Payer Master, and the Balance amount. Press Return to accept the code and amount or key the code you want and the amount to be applied.
D=Pay Detail | Displays the Payment/Adjustment detail for the highlighted transaction. From the Detail you may press Return to Edit, press F1 to Add a payment, press F2 to Delete the payment on the individual transaction.

AUTO OPTION MAY BE ACCESSED FROM THE MANUAL SCREEN

Follow the Auto Post Instructions found above. With the correct Claim displayed, select A-Auto from the Screen Menu. The Auto Post options will be available.

Highlight the option you want and press Return. The Auto post screen will be displayed.

APPLYING A PAYMENT ON AN INDIVIDUAL TRANSACTION

With the correct Transaction highlighted Select P-Pay Item from the Screen Menu. When the Payment code is a Credit, the highlighted Transaction Balance will be automatically added into the Payment column as a Credit and the Balance will become zero. (If the Payment code is a Debit code, the Balance will be added into the Payment column as a Debit and the Balance will increase by the original Balance amount.) Review the screen below. For the highlighted Transaction, the Payment field has the $90.00 credit and the Balance Field is zero.

APPLYING AN ADJUSTMENT TO INDIVIDUAL TRANSACTIONS

With the correct Transaction highlighted, select J-Adjust from the Screen Menu. When the Adjustment code is a Credit, the highlighted Transaction Balance will automatically be added into the Adjustment column as a Credit and the Balance will become zero. (If the Adjustment code is a Debit code, the Balance will be added into the Adjustment column as a Debit and the Balance will increase by the original Balance amount.) Review the screen below.

For the highlighted Transaction , the Adjustment field has the $ 4.50 credit and the Balance Field is zero.

MANUALLY ENTERING A PAYMENT CODE OR AMOUNT

With the correct Transaction highlighted Select M-Manual from the Screen Menu. The Manual Selection window will open.

If there is a Default Payer Payment Code it will be included. Press Return to accept the default or key any Payment/Adjustment Code needed.

Key the Amount you wish to apply to this transaction and press Return. When the Payment/Adjustment code is a Credit, the Amount will automatically be added into the Payment or Adjustment column as a Credit and the Balance field will be adjusted by the Amount. (If the Payment/Adjustment code is a Debit code, the Amount will be added into the Payment/Adjustment column as a Debit and the Balance will include the amount.)

MODIFYING A DETAILED PAYMENT

The single transaction manual edit option is used to adjust or pay one transaction only. Additional payment/adjustment entries may be added and a single payment/adjustment may be deleted. With the correct Payment/Adjustment Transaction highlighted, Select D- Pay Detail from the Screen Menu. The following Detail Scrolling Screen will be available.

Highlight a Payment/Adjustment item. Use the Arrows to move the cursor (highlighted line) up and down. Use F3 to Page Up, F4 to Page Down. With the correct Payment/Adjustment highlighted use the following Menu options.

Menu | Function
ENTER Select | The payment entry will be displayed. You may change the Payment Code or the Amount. The Type will indicate the Payment Type selected.
F1 Add | The Input Payment/Adjustment screen will open. If there is an amount remaining to be posted, it will default to the amount field. Key the Payment code you wish. The additional entry will be included in the scrolling screen.
F2 Delete | The highlighted entry will be deleted. The system will provide a message requiring the user to confirm the deletion.
X=Exit | To exit the Manual Scrolling Screen. The cursor will return to the office field of the Claim Information section. To see the claim just processed key CTL-X. To locate a new patient claim, complete the Claim Information Fields.

PRINTING THE PAYMENT REGISTER

Locate a Patient Claim and have the transactions showing on the Scrolling Screen. (See Locating a Patient Claim, above.) Select LIST from the Screen Menu. The following Payment Register Report options Screen will be available.

Review the Report Chapter, A/R Reports, Payment Register for details on Sort By, Filters and Options for the Payment Register.

CLAIM ADJUSTMENTS

The Claim Adjustment Screen may be used to make corrections to submitted claims as well as making modifications to generated claims during the billing process. The Claim Adjustment Screen will allow the user to view and Edit claim information. Some of the functions performed with this screen also include Transferring Payer Responsibility, Manually Selecting or Deselecting Transactions, and changing a Transactions Bill Status.

ACCESSING THE CLAIM ADJUSTMENT SCREEN

Select the Post Claims Adjustment option from the A/R Posting Menu.

The Claims Adjustment Start Screen will be displayed. Enter a Batch Name to use for the screen session. All new transaction items added to claims will be associated with this batch name.

Review the Screen Menu. The options have the following effect.

Menu | Effect
OK | Accepts the Field input and opens the Claim Adjustment screen.
CHANGE | Moves the cursor to the Batch ID field and allows you to change the Field input.
PRINT | A window of options is provided. The user may print the selected reports.
SECURE | Secures the transactions included in the named batch preventing unauthorized changes.

SELECTING A CLAIM

The first step in processing a claim adjustment is to identify which claim you want you adjust. Enter the appropriate information to identify the correct patient and claim. If you do not know the appropriate patient or claim number, you may press F2 for a list.

A portion of the claim summary information will be displayed at the top of the screen for the selected claim. All of the item detail for the claim will be displayed in a scrolling list visible in the middle portion of the screen. The cursor will become active in the Screen Menu. Use the cursor movement keys to highlight the appropriate Menu Option.

MENU OPTION | FUNCTION
ADD | Provides the user the opportunity to add a complete new claim, or items to the existing claim.
EDIT | Provides the user the opportunity to modify the claim summary information or the existing items on the claim.
NEXT | Displays the next claim for the selected patient.
PREV | Displays the previous claim for the selected patient.
FIND | Activates the patient find routine to locate a specific patient. See the Patient Master Screen for more information on how to use the Patient Find Routine.
VIEW | Provides the user with the opportunity to change the view of the scrolling list of claim items.
DELETE | Deletes the Claim Summary Information. All claim items must be removed from the claim before this option may be used.
PRINT | Provides the user with the opportunity to print claim related reports.
EXIT | Exits the Claim Adjustment Screen.

ADDING NEW ITEMS TO AN EXISTING CLAIM

Additional items may be added to a claim by selecting the ADD Screen Menu Option. You will be presented with a menu of add options to select from. Indicate the type of item you want to add by selecting the appropriate menu option. Note: The Add Menu may also be accessed from the scrolling screen of transaction items.

ADDING VISIT ITEMS TO AN EXISTING CLAIM

Select the Visit option from the ADD Screen Menu as indicated above. The “ADD TRANSACTION” screen will display. Complete the fields as follows:

FIELD | DESCRIPTION
Employee | Key the Employee’s number. Press F2 for a listing of available employees. The following search option window will be opened.
Date | Key the date the Visit Transaction or Employee Transaction occurred. You will not be allowed to post visits dated greater than the Service Date Range indicated on the Claim
Code | Include the Transaction Code for this transaction. Press F2 for a listing of available options.
Office/Patient | The office and patient number will be automatically completed with the office and patient number from the claim.
Pay Code | The Pay Code field will default according to the default pay code settings established for the specified employee. If the new transaction will have payroll implications, make sure the correct pay code is specified. If changes are necessary, you may need to press the up-arrow key from the hours field to move to the pay code field. (See the Employee Master Screen for details on configuring employee pay codes.)
Start Time | Enter the time the visit began.
End Time | Enter the time the visit ended.
Hours | If the start and end time of the visit were entered, the hours will automatically compute. The user may key the hours worked to complete the visit.
Units | This field is skipped however the user my up-arrow from the miles field to override number of units
Miles | Key the total number of miles for the visit.
DC#f | If entry is a data change enter a number for tracking.
Location | Location of visit will default to hm for home. User may override default. Press F2 for a list of available location codes.
Adjusted? | Indicate Yes if you want this transaction to be tracked as an adjustment transaction. This is important for processing Exception Bills (335 Bill Type).
Diagnosis | Enter the appropriate diagnosis code for this visit. Defaults to patient's current primary. Press F2 for a list of diagnosis codes for this patient.

NOTE: If the remaining fields have defaulted correctly, Press F1 to skip the remaining fields and begin posting the next transaction.

FIELD | DESCRIPTION
Payer | The Payer Code from the claim will be displayed.
Program | The default Program for the current transaction code will be displayed. You may change the Program to another Authorized Program for this patient. Press F2 for a listing of available Programs.
Service | The default Service for the current Transaction code and Program will be displayed. You may change the Service to another Authorized Service defined for this patient's Program. Press F2 for a listing of available Services.
Rate/Mile | Indicates the mileage rate being paid. You may change the rate by keying the new rate. The changed rate will have effect for this visit only. (To permanently change the default mileage rate, refer to the Employee Maintenance Screen.)
Mileage | Displays the calculated Mileage amount based on the number of miles included in the Miles field times the rate included in Rate per Mile Field.
Chg Rate | The amount charged for the Visit Transaction. Default Charge Rates are defined in the Transaction Master. Individual Payer Charge Structures are defined in the Payer Master. You may change the Charge Rate on this visit if the Transaction Category has been configured to allow change overrides. The changed charge rate will have effect for this visit only. (To permanently change a default Charge Rate refer to the Transaction Master, the Payer Master and the Patient Master Screens.) See Defining Charges, in the Payer Master for details on how to define special Payer Charge Structures.
Charge | The calculated Visit Charge based on the Charge Rate and the unit quantity.
Pay Date | Indicate the Pay Period Date the visit transaction should have been processed in. The Pay Date field will default to the closest matching pay period as defined in the Work Period maintenance screen. This date will only have significance if the transaction for the claim adjustment will be interfaced to the payroll system. Otherwise, the Pay Date will only affect the pay period related reporting.

Once all fields have been completed, the new transaction should appear in the scrolling list of items for this claim. If the date of service for the new transaction is less than the beginning service date range, the service date range on the claim will automatically be adjusted. Be sure to make any other necessary changes to the claim summary information as needed for the claim adjustment. See the following section Modifying Claim Summary Information for further information.

ADDING SUPPLY ITEMS TO AN EXISTING CLAIM

Select the Supply/Equipment option from the ADD Screen Menu as indicated above. The “ADD TRANSACTION” screen will display. Complete the fields as follows:

FIELD | DESCRIPTION
Date | Key the date the Supply Transaction occurred. You will not be allowed to post supplies dated greater than the Service Date Range indicated on the Claim.
Code | Include the Supply Code for this transaction. Press F2 for a listing of available options.
Product | Key the Supply Product Code. Press F2 for a listing of available Supply Codes. Select the Search option you need.
Units | Indicate the number of units of the Supply Product issued.
UOM | Enter the appropriate Unit of Measure code. Press F2 for a list of available UOM codes.
DC# | If the visit transaction is dated for a prior accounting period, you have the opportunity to record a user assigned data change number. This number is only used for internal tracking of transactions posted for a closed accounting period. You may assign a number or leave blank.
Location | Indicate the service location code for this supply. The location code may default according to the settings for the indicated transaction code. The location code is currently information only and is optional.
Adjusted? | Indicate Yes if you want this transaction to be tracked as an adjustment transaction. This is important for processing Exception Bills (335 Bill Type).
Diagnosis | Enter the appropriate diagnosis codet. Defaults to patient's current primary. Press F2 for a list of diagnosis codes for this patient.

NOTE: If the remaining fields have defaulted correctly, Press F1 to skip the remaining fields and begin posting the next transaction.

Payer

The Payer Code from the claim will be displayed.

Program

The default Program for the specified Transaction Code will be displayed. You may change the Program to another Authorized Program for this patient. Press F2 for a listing of available Programs.

Service

The default Service for the specified Program and Transaction Code will be displayed. You may change the Service to another Authorized Service for this patient's Program. Press F2 for a listing of available Services.

Unit Chg

The amount displayed is the Unit Charge amount. You may change the charge amount. The changed Unit Charge has effect for this Supply Entry only.

Charge

The calculated amount based on the Unit Charge and the Quantity.

Once all fields have been completed, the new transaction should appear in the scrolling list of items for this claim. If the date of service for the new transaction is less than the beginning service date range, the service date range on the claim will automatically be adjusted. Be sure to make any other necessary changes to the claim summary information as needed for the claim adjustment. See the following section Modifying Claim Summary Information for further information.

MODIFYING CLAIM SUMMARY INFORMATION

The Claim Adjustment Screen provides access to all of the Claim Summary Information. This type of information may be thought of as the “HEADER” information for the claim. The summary information includes Diagnosis Codes, Procedure Codes, Value Codes, Occurrence Codes, Condition Codes, Physician Information and claim tracking codes. The information is captured when the claim is generated during the billing process and applies to all transaction items attached to the claim. To access the claim summary information, select the appropriate claim as described in the section “SELECTING A CLAIM”. From the Screen Menu, select the EDIT option. You will be presented with a menu of options to select from. Select the CLAIM SUMMARY option.

The initial Claim Summary screen will display. Additional screens may be accessed through the screen buttons provided at the bottom of the screen.

Notice that the top portion of the screens displays two columns of data titled “Current” and “Original”. When changes are made to these fields, the changes occur in the “Current” column preserving the original values from when the claim was generated. These fields include Bill Type, Class, Status, Adjudication Codes, Service Date Range and the Date Submitted. The remaining Claim Summary fields will only retain the current value. Select the [ EDIT ] button to modify the data fields visible on the first screen.

MODIFYING ADDITIONAL CLAIM INFORMATION

Additional claim data may be accessed through the DATA button on the Claim Summary Screen. These screens provide the user complete control over the most of the billing codes associated with the claim including the Diagnosis, Value, Occurrence, Condition, and Procedure Codes. These codes are completed according to the default rules and configurations established for the Patient and Payer at the time the claim is generated. To make modifications to these codes, select the [ DATA ] button to at the bottom of the Claim Summary Screen. The following claim data menu will appear. Select the appropriate option.

MODIFYING CLAIM DIAGNOSIS INFORMATION

To modify the diagnosis codes associated with a specific claim, select the DATA menu button from the Claim Summary screen as described in the section “MODIFYING ADDITIONAL CLAIM INFORMATION”. A screen similar to the following will display the current diagnosis codes attached to the claim. Diagnosis codes are attached during the claim creation portion of the Pre-Billing Selection Process. During this process, the appropriate Active Diagnosis codes from the Patient’s Medical Record are analyzed and stored with the claim. The claim will preserve the Diagnosis History associated with the claim at the time billing is generated. Modifications to the Patient’s Medical Record for diagnosis codes will only affect the appropriate claims that are generated after the change to the Medical Record has occurred. Existing claims will not be affected since each claim preserves the diagnosis history stored with the claim summary information. The Claim Adjustment screen may be used to modify the stored diagnosis codes on the claim without affecting the Patient’s on-going Medical Record. Select the [ EDIT ] button at the bottom of the Diagnosis Codes Screen and make the appropriate modifications. You may press F2 from the diagnosis code field to generate a listing of available diagnosis codes.

Follow the same steps to modify Value Codes, Procedure Codes, Condition Codes, and Occurrence Codes. A similar screen will appear displaying the data.

MODIFYING EXISTING ITEMS ON A CLAIM

With the Claim you wish to modify displayed, select EDIT from the Screen Menu. Select the CLAIM DETAIL option from the EDIT Menu. The first transaction entry in the scrolling list of items will be highlighted and the Options at the bottom of the screen will change. Use the cursor movement keys to select the appropriate claim item.

SCREEN OPTIONS | FUNCTION
ADD | Activates the ADD Menu Option. See the section “ADDING NEW ITEMS TO AN EXISTING CLAIM” for further information. Note: The Add Menu may also be accessed from the Screen Menu.
EDIT | The user will have the opportunity to modify the selected transaction. Only transactions on claims that have not been submitted or rolled into a prior accounting period may be edited. If you need to modify a submitted claim, you must preserve the audit trail by “REVERSING” the existing transaction and then adding a new transaction with the correct information. See the REVERSE option discussed later in this chapter.
REVERSE | The highlighted transaction will be reversed. The following Window will be displayed for your response.
MESSAGE OPTIONS |
Reverse | Creates the reversal transaction from the current record and maintains an Audit Trail. Use this option when the transaction is an error and there was not a patient encounter.
No charge | The system will automatically generate the Reversal Transaction and the corresponding New Non-Chargeable Transaction. A new screen will appear allowing the user to indicate the appropriate Non-Chargeable Transaction Code. A Non-Chargeable code will record that patient contact occurred but, because it is non-chargeable, no charge will be included on the billing.
DELETE | The user will have the opportunity to DELETE the selected transaction. Only transactions on claims that have not been submitted or rolled into a prior accounting period may be deleted. If you need to delete a transaction on a submitted claim, you must preserve the audit trail by “REVERSING” the existing transaction. See the REVERSE option discussed later in this chapter.
DETAIL | Provides the user the ability to view additional detail information about the claim including transaction, payment, and balance details.
VIEW | Use this option if you wish to change the View of the scrolling list of transaction items while in the Edit Option. See the section “CHANGING THE VIEW OPTION” for further information.

VIEWING TRANSACTION DETAIL

To view the complete detail of a transaction on a claim, select the DETAIL screen option from the scrolling list of claim items. The transaction detail screen for the highlighted transaction will be displayed.

CHANGING THE VIEW OPTION

When you first enter the Claim Adjustment Screen, the default View is the Claim Information View. You may change the VIEW option to view the data in the scrolling list by the Visit View, Accounting View, or Billing View

Select VIEW from the Screen Menu. The View selection window will be displayed. Highlight the desired option and press return

When you select the VISIT View, the following display is used.

When you select the BILLING View the following display is used.

VIEWING TRANSACTION PAYMENTS

The Claims Adjustment screen provides the user with the ability to display detailed information about each payment and adjustment that has been applied to the individual claim item. From the scrolling list of claim transactions, select the transaction record you want to view payment information for by using the cursor movement keys. Once you have the correct transaction highlighted, select the “DETAIL” screen option and pick the “PAYMENTS” menu option. The screen will display a list of all payment and adjustment amounts that have been applied to the selected Claim Item.

VIEWING CLAIM BALANCE INFORMATION

The Claims Adjustment screen provides the user the ability to view claim balance information. From the scrolling screen of Claim Items, select the “DETAIL” screen option and pick the “BALANCE” menu option. The screen will display a breakdown of balance information including Total Charges, Total Payments, Total Adjustments and the Outstanding Balance for the entire claim.

The user may also view claim balance information for individual claim items by selecting the VIEW screen option and then the “CLAIM” View. This screen option will change the fields displayed in the scrolling list to include Payment, Adjustment, and Balance columns.

MARKING A CORRECTED CLAIM FOR RE-BILLING

After completing the required corrections to a claim, you may want to mark the claim to be RE-BILLED. Re-Billed claims will process in the same manner as other claims with the exception that you may want to process all of your Re-billed claims in a separate billing run (See the Pre-Billing Selection Process for further details). You should only mark claims in HHAMIS for RE-BILL if you intend to submit the corrections through the HHAMIS system. If you have made corrections manually, or on-line with the payer, it is not necessary to mark claims in HHAMIS for RE-BILL.

To mark a claim with a RE-BILL status, follow the steps described in the MODIFYING CLAIM SUMMARY INFORMATION earlier in this chapter to display the claim summary record for the appropriate claim. On the Claim Billing Status field, set the value to “R” for RE-BILL.

Make sure that all other fields are appropriately set according to the requirements of the payer for submitting adjusted bills. Make sure the appropriate Bill Type has been set along with the Service Date Range, Value Codes, Procedure Codes, and Condition Codes. For example, Medicare Requires a Bill Type of 337 for Adjusted Bills and a 335 Bill Type for Late Charge Exception Bills. You will also need to understand the payer’s requirements for submitting corrected items on the bill. Medicare requires Exception Bills to contain only the NEW billing items while the Adjusted Bill Type should include all items on the claim.


BILLING TOC

CHAPTER 5 – BILLING

SELECT THE APPROPRIATE BILLING SECTION

CONTENTS

THE BILLING PROCESS

Provides information the process and procedures for the Billing Cycle

BILLING SELECTION AND PRE-LIST

Provides information on the data validation and error checking process to begin the billing cycle.

BILLING EDIT SCREEN

Describes how to use the Billing Edit Screen to make corrections to A/R Transactions and Claims generated within the Billing Process

PRE-BILLING REGISTER

A Report to generate a listing of all Claims generated during the Billing Selection Process.

UB92 FORM

Print all Claims generated for the Billing Period that are assigned to a UB92 Form

1500 FORM

Print all Claims generated for the Billing Period that are assigned to a 1500 Form

PRIVATE STATEMENTS

Print all Claims generated for the Billing Period that are assigned to a Private Statement

PATIENT STATEMENT OF ACCOUNT

Print a Statement of Account detailing all claim history for a patient.

SUPPLY CHARGE SHEETS

Print a Supply Charge Sheet for each patient with Supply Charges during the Billing Period.

GENERATING ELECTRONIC BILLING

Generate the specified Electronic Billing Format File for the claims generated within the specified Billing Period.

POST BILLING UPDATE PROCESS

Complete the Billing Process by updating all generated A/R Transactions to a Billed Status.

UNBILLED TRANSACTION LOG

Print a report of all A/R Transactions that have NOT been Billed.

POST BILLING REGISTER

Print a report for all Claims generated and Billed for a specified Billing Period

BILLING UTILITIES

Provides miscellaneous Billing Routines used during the Billing Process including Deselecting Multiple Transactions, and Un-Billing Claims.

NSF ELECTRONIC BILLING PROCESSING

Access the complete NSF Electronic Billing Batch Processing include Batch Creation, Journal Reports, and Transmission File Preparation.

VALIDATIONS

A listing of the validation checks performed during the Pre-Billing Selection Process.

ERROR MESSAGES

A listing of the possible error message encountered during the Billing Process.

BILLING PROCESS CHECK OFF SHEET

A check off sheet to be utilized during the billing process

CLAIM SPLITTING DUE TO MAXIMUM LINE LIMIT

Instructions for splitting claims due to maximum line limitations


BILLINGPROCESS

BILLING

PURPOSE

The HHAMIS Billing System is a flexible and structured process that provides an efficient and timely billing work flow. The Billing Module validates all transaction data and prepares the system to print the various claims, statements and reports required for completion of the billing cycle.

DESCRIPTION

The HHAMIS Billing System contains many features designed to provide you with accurate and timely billing information. Pre-Billing processing ensures accuracy by performing over 30 different validity checks on all transaction data prior to creating patient claims. The billing process may be performed selectively by Geographic Region, Office, Patient, Payer Category, Payer, Program or specific Billing Form. HHAMIS provides support for Medicare, Medicaid, private insurance and patient responsibility billing. Reports may be printed in a variety of formats or sort orders to help you track the progress of your billing cycle as well as provide you with tools to analyze your billing data by Payer, Program, Office or Geographic Region.

PROCESS

The Billing Process is a structured and disciplined work flow that begins with Billing Selection and Pre-list which includes the Validity checking and extends through the submission of Electronic Claims and preparation of Paper Claims. The Billing Menu provides access to all the required screens for processing a Billing Cycle. The menu items appear in the order of normal operation.

The following is the suggested order of Bill processing. You may need to customize the billing process and workflow to fit your agencies needs.

Billing Selection & Pre-list | Run using the report only option to perform the validity checking and generates the Pre-list report for all errors found.
Billing Edit | Select the Billing Edit screen (some corrections are made in A/R Transaction Entry) and correct the errors from the Pre-list. Repeat the report only option of the Billing Selection Pre-list to verify that all errors have been corrected.
Billing Selection | Run without the report only option. This process will select the Transactions to be Billed, change the billed status to S – Selected and generates claims for all transactions that pass the validity checks.
Pre-Billing Register | Print the Pre-Billing Register report of the selected (status S) claims for Billing
Print Paper Forms | Print the hard copy claims. This option changes the claim status to P-Printed.
Electronic Billing | Generate and submit the Electronic Billing file for appropriate payers.
Post Billing Update | Updates the transactions processed through the billing cycle. This process changes the transaction bill status to B-Billed.
Unbilled Transaction Log | Produces a listing of transactions that have NOT been through the complete billing process.
Post Billing Register | Produces a listing of billed transactions based on billed date.

FEATURES

Status Tracking - The billing system provides a method of tracking the status of claims and transactions through the billing process. The user will be able to track transactions that have been SELECTED for billing, Claims that have been PRINTED on a form or submitted electronically, Claims that have been BILLED, and Claims that are OPEN and not processed. Additional status codes explain why the transaction was not processed through billing. This provides a system of checks and balances to verify that all transactions have been processed properly.

Validity Checks and Pre-List - The process of selecting transactions for billing includes a series of over 30 validity checks. Each transaction is checked to ensure that all proper data items have been entered on the transaction. The validity check process also includes the ability to verify against the Patient’s Authorization Information. Transactions that do not pass the validity check are printed on the Billing Pre-List report with a message describing why the transaction could not be processed. If a single transaction on a claim is in error, the entire claim will not be selected for Billing and will remain at an OPEN status.

Billing Edit Screen - The Billing Edit screen allows the user to view a list of transactions for a given patient and make restricted changes and corrections. This screen is used to correct some of the errors reported by the Pre-Billing Selection Process. Individual patient transactions may be removed from or assigned to existing claims. The Billing Pre-List report and the Billing Edit Screen allows the user to work the billing data to ensure it is correct before it is printed on the billing form or submitted electronically.

Pre-Billing Register Report - This report prints all claims that have been Selected for billing by the Pre-Billing Selection Process. The report may be sorted by Office, Payer Category, Payer, or Program. The user has an option of three levels of detail to provide as much or as little information needed.

Unbilled Transactions Report - This report provides the ability to automatically track all unbilled transactions. The report would normally be printed after a billing run has been completed to track transactions that could not be processed. However, the report may be run at any time. The report may be sorted by Office, Payer Category, Payer, and Program. The user can report at various levels of detail including each transaction, patient level totals or grand totals only.

Flexible Billing Periods - The billing system will allow flexible billing periods. For example, some divisions of your business such as Private Pay or Infusion may want to bill weekly, while the Home Care division may want to bill monthly.

Per Payer Processing - Billing may be processed by Payer. A billing cycle may be performed for a single payer or a group of payers (Payer Category). Billing may also be generated for a single patient if needed.

Electronic Billing - The HHAMIS Billing System provides full support for the National Standard Format Electronic Media Claims. Support for other Electronic Formats is also available. MMGI can also provide Custom Electronic Formats if needed. The billing process allows the user to generate the Electronic Billing similar to printing the paper forms. Once created, the E/B data may be checked and verified prior to submission. Your Agency personnel will have the ability to review and screen claims in-house prior to submission. Electronic Billing Journals may be balanced against the Post Billing Registers to verify that all claims were submitted.

BILLING TERMS

Status: The status field allows the user to track claims and transactions through the billing process based on the status. The following are the valid status codes for Claims and Transactions.

CLAIM STATUS
TRANSACTION STATUS

S-Selected For Billing

O-Open, Unprocessed for Billing

P-Printed

S-Selected on a Claim

B-Submitted

N-Non-Billing Transaction

R-Marked For Re-Bill

U-Un-billable Transaction

H-Suspended/Hold

B-Billed

M-Manually Billed

U-Unbillable Claim

O-Open (Transaction)

The transaction has not been processed for billing. When a transaction record is created, the transaction has a OPEN status.

S-Selected (Transaction and Claim)

The transaction has been processed and assigned to a claim. The Claim’s Bill date was updated with the bill date specified for the billing period.

P-Printed (Claim)

The Claim has been printed on a billing form or generated for electronic billing.

N-Non-Billing (Transaction)

The transaction has been processed for billing. Non-Billing transactions are not actually billed. For Example, transactions that have been configured as non-chargeable are updated to a non-billing status.

M-Manually Billed (Claim)

The Claim has been or will be billed manually. Claims with a manually billed status are not processed for billing.

U-Un-billable (Transaction and Claim)

The transaction or claim is considered unbillable and will not be processed for billing.

B-Billed / Submitted (Transaction and Claim)

The transaction has been processed through post billing update. For claims the status indicates that the claim has been submitted.

Bill Date: The bill date field contains the date specified for the billing cycle. Bill date is used to group claims that were processed together for this date.


BILLINGSELECTION

BILLING SELECTION & PRE-LIST

The Billing Selection Process begins the billing cycle by processing and validating the accuracy of the A/R Transactions and related Patient Information. The results of the validation are presented in the Pre-list Report. The Billing Selection Process may be run either as a Report Only where transactions are evaluated for accuracy, but are NOT selected for billing, or the process may be run to select and generate claims from the error free transactions. The Pre-list with the Report Only option may be printed periodically to provide timely error checking. When the Billing Selection is run without the Report Only option, the status of error free transactions becomes S-Selected and the transaction is assigned to a claim number according to the Billing Configurations for the Payer responsible for the transaction.

ACCESSING THE BILLING SELECTION AND PRE-LIST SCREEN

Select the Billing Selection and Pre-List from the Billing Menu. The Billing Selection and Pre-List screen will appear. Complete the Filter By and Print Options as follows:

The user may press F2 on any filter field for a list of valid entries. When filters are activated, only transactions that match the definition are included in the error checking. Filters limit the data included, so remember to repeat the Report Only process so all claims have been checked and their errors printed.

Filter By: The user may choose to include only those transactions that meet the definition or limits of the named filters. Press F2 to search for a particular value for Region, Office, Patient, Payer, Payer Category, Program and Physical Form. Region, Office, and Patient filters are validated for user access to ensure security. Bill date is used to group the claims selected.

Filter By | Include
Region | Include only those offices for a selected Region.
Office | Select a single Office.
Patient | Select a single Patient. This option requires Office.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Program: | Only patients on a particular Program.
Physical form: | Only transactions for a selected billing Physical Form.
Billing Period: | Only transactions with a Transaction Date prior to the Billing Period Ending Date will be included.
Service Dates: | Only transactions with a Transaction Date within the Service Date Period will be included.
Last Name: | Only transactions for Patients with a Last Name within the range of names will be included.

Complete the additional Pre-list Options as follows:

Field | Input Data
Report Only: | YES= No claims will be generated and transaction status codes will not be changed, but all validity checking will be completed for the claims included in the named filters. No= All Error Free Transactions which match the activated filters will be assigned to a claim number and the transaction status codes will be changed to S- Selected for billing.
Print Detail: | YES= Transaction Detail will be included on the report.

NOTE: Only transactions with a bill status of OPEN are included in selection and validation process. The printed error report is in order by Office / Patient name / Transaction Date.

DIAGNOSIS CODES RETRIEVED FOR BILLING

The Bill Diagnosis for Recert flag on the Payer Master is used to determine how the diagnosis codes are retrieved for billing. One of the following processes is performed to retrieve diagnosis codes based on the value of the Bill Diagnosis for Recert flag.

If the Bill Diagnosis for Recert flag is No, diagnosis codes are retrieved from patient diagnosis codes based on the diagnosis effective date, status date, and selected billing period. The Payer Primary Diagnosis Visit Frequency flag is also used to determine the primary diagnosis for the claim if more than one primary diagnosis exists for the selected billing period. The routine tries to determine the diagnosis codes that were active during the selected billing period based on the dates. The following checks are performed to determine the diagnosis codes to be included. If any of the diagnosis checks apply to a diagnosis code, the diagnosis code is eliminated and will not be included on the claim. Otherwise, the diagnosis code is included for the selected billing.

  • If the diagnosis effective date is greater than the bill period end date, the diagnosis code was not active during the selected billing period and is not included on the claim.
  • If the diagnosis is inactive or resolved and the status date is less than the bill period begin date, the diagnosis code was not active during the selected billing period and is not included on the claim.
  • The Include on Bill flag only applies if a diagnosis code is inactive or resolved and the status date is within the billing period. If the Include on bill flag is no and the status date is within the billing period, the diagnosis code will not be included.
  • Once the diagnosis codes have been retrieved, the diagnosis codes are in order of primary diagnosis codes and then secondary diagnosis codes, which are in order by sequence number. If more than one primary diagnosis code was retrieved and the Primary Diagnosis Visit Frequency is Yes, the primary diagnosis that has the largest visit frequency will be the primary diagnosis for the claim. If the Primary Diagnosis Visit Frequency is No, the most recent primary diagnosis will be the primary diagnosis for the claim.

    • If the Bill Diagnosis for Recert flag is Yes, diagnosis codes are retrieved from the patient's re-certification (485) based on the billing period. If more than one re-certification falls within the billing period, the most current re-certification will be used. The diagnosis codes for billing will be in the same order as they appear on the re-certification.

    BILLING EDIT

    The Billing Edit Screen may be used to correct most of the errors found on the Pre-Billing Edit List, as well as a performing general Billing Inquiry. The Billing Edit Screen will allow the user to view and Edit pre-defined fields of the Patient's Billing and A/R Transactions. Some of the functions performed with this screen also include Transferring Payer Responsibility, Manually Selecting or Deselecting Transactions, and changing a Transactions Bill Status.

    ACCESSING THE BILL EDIT SCREEN

    Locate the Error on the ERROR MESSAGES AND CORRECTIONS LISTING found at the end of this chapter. Follow the instructions to complete the corrections. The Bill Edit screen provides access to correct certain fields on the transaction record to generate accurate billing. The following fields may be edited from the Bill Edit screen: Service Date, Charge Amount, and Payer.

    If other fields must be edited, you can use the A/R Transaction Posting Screen. Other corrections are made following the instructions found in the ERROR MESSAGES AND CORRECTIONS LISTING. The Bill Edit screen is accessed from the Billing Main Menu, Bill Edit option.

    Using the Pre-List Error Report as a reference, complete the appropriate screen filter options.

    Filter | Input Data
Region | Include the patient's region, or press return to accept all regions.
Office | Include the patient's office number. Press F2 for a listing of Patient Offices
Patient | Include the patient's number. Press F2 for a listing of available patients in the office designated above.
Trans Date | The default date is the current billing month beginning date. You may change the date to provide a limited search option. Only transactions with a service date within the date range specified will be included in the listing.
Thru Date | Include the last date of the date span for transactions to be included.
Payer | Indicate one Payer or leave blank for all Payers.
Payer Category | Indicate one Payer Category or leave blank to include all Payer Categories
Program | Indicate one Program or leave blank for all Programs.
Service | Indicate one Service or leave for all Services.
Bill Date | You may indicate the Bill Date. Only transactions for claims with the specified bill date will be included in the listing.
Status Code | Enter a status code to include only transactions with the assigned status or leave blank to include all status codes.

    The patient transactions that match the filters chosen will be displayed in the Claim Information View.

    Note the Screen Menu options. The usual options, Edit, Next, Prev, Find, and Exit are available. Additional Screen Menu options are Region, Filter and View options.

    MODIFYING THE FILTER OPTIONS

    Select FILTER from the Screen Menu. The cursor becomes active in the screen filter option fields at the top of the screen. Complete the desired filters and all transactions matching the filter options will be displayed.

    CHANGING THE VIEW OPTION

    When you first enter the screen, the default View is the Claim Information View. You may change the VIEW option to view the data in the scrolling list by the Visit View, Accounting View, or Billing View

    Select VIEW from the Screen Menu. The View selection window will be displayed. Highlight the desired option and press return

    When you select the VISIT View, the following display is used.

    When you select the BILLING View the following display is used.

    USING THE BILLING EDIT SCREEN

    After selecting the appropriate filters, the screen will display the scrolling list of transaction that match the filter criteria. Select EDIT from the Screen Menu The first entry will be highlighted and the Screen Menu Options will change. Note the Options at the bottom of the screen.

    Screen Options

    Function

    S-Select

    The highlighted transaction will be validated and the user will have the opportunity to assign the transaction to an existing claim. This option is only available for transactions that are not already assigned to a claim number.

    D-Deselect

    The user will have the opportunity to remove the transaction from an existing claim. This option is only available for transactions that are assigned to an existing claim number.

    M-Manual

    All OPEN Transactions that match the filter criteria will be validated and assigned to a new claim number. This process will provide the user the opportunity to manually create a new claim specifying all of the required claim information. The system will automatically assign the transactions to the new specified claim number. The following Window is displayed for your response.

    Select the [ CONTINUE ] button and the user will be prompted for the appropriate bill date for the new claim. Once the bill date is specified, the following input screen will appear to input the claim summary information.

    T-Transfer

    The Transfer Option allows the user to move OPEN, UNSECURED transactions associated with one payer to another payer which has already been assigned to this patient. The following Window is displayed for your response.

    F2-Delete

    The Highlighted Transaction will be deleted. Only OPEN transactions for the current accounting period that have not been assigned to a claim may be deleted. If the transaction has been assigned to a claim, use the Claim Adjustment Screen to process corrections to the claim. If the transaction is for a prior accounting period, utilize the Reverse procedure described later in this chapter.

    Balance Forward This option creates a balance forward transaction. The user is presented with a screen to input the billing period.

    Press F2 for a list of available Billing Periods.
    Enter the billing Period and press Enter. The user will be presented with the a Transaction Input Screen.

    Enter the date, a valid balance forward category transaction code, amount, accounting period, program and service.

    Enter - View Detail

    Complete detail for the highlighted Transaction will be displayed for your review. No changes may be made from this Screen.

    CTL-E-Edit

    The same detailed display of the transaction information as shown above in the TRANSACTION DETAIL screen will be available. You may edit the following fields: Service Date, Charge Amount, Payer, Program, Service, Location and Bill Status.

    F-Filter

    This option is the same as on the previous display. Use this option if you wish to change the filers while in the Edit Option.

    V-View

    This option is the same as on the previous display. Use this option if you wish to change the View while in the Edit Option.

    CTL-R-Reverse

    The highlighted transaction will be reversed. The following Window will be displayed for your response.

    REVERSE

    Will create reversal transaction from the current record and create an Audit Trail. Use this option when the visit code is an error and there was no patient encounter or visit.

    NO CHARGE

    The system will automatically generate the Reversal Transaction and the corresponding Non-Chargeable Transaction. A new screen will appear allowing the user to indicate the appropriate Non-Chargeable Transaction Code. A Non-Chargeable code will record that patient contact occurred but, because it is non-chargeable, no charge will be included on the billing.
    Claim Summary This option provides the ability to view the claim summary information for a transaction that has been through the billing process and is attached to a claim.

    COMPLETING THE BILLING SELECTION PROCESS

    Complete the Selection process after all corrections have been made and transactions are ready to be selected for billing. Select the Billing Selection and Pre-List screen and run the process again with the REPORT ONLY option set to NO. This changes the transaction bill status to S Selected and assigns the transaction to a claim number. (Review the BILLING AND PRE-LIST section above for details on the Filter and Option selections)

    PRE-BILLING REGISTER

    PURPOSE

    The Pre-Billing Register report is a flexible reporting tool used to analyze your billing data by reporting all Selected Claims in many different formats. The report may be sorted by Office, Payer Code or Payer Category. Many filters are available to allow the user to specify the data set desired for the report. The report filters may be used in any combination. For example: you may choose to sort by Payer Code to get a report in order by the Payer Code and filter by Office to include one office only. The report would have the Selected Transactions for patients in the identified office sorted by the Patient’s payer.

    PROCESS

    The PRE-BILLING REGISTER may be run selectively by entering any combination of the available claim filters. The user may press F2 on any filter field for a list of valid entries. When filters are chosen only transactions that meet the definition are included on the report. (Filters limit the data included, so remember to repeat the report so all Billing has been reported.)

    Three levels of Report Totals are available to allow the user the ability to only look at as much data as required. The Billing Register may be printed for Grand Totals Only, Patient Level Totals, or Detailed showing each Transaction. The Pre-Billing Register allows the user to look at the Billing Data for each patient in a report format BEFORE it is printed on any form.

    ACCESSING THE PRE-BILLING REGISTER REPORT

    Select the Pre-Billing Register option from the Billing Menu and the following report options screen will appear

    Sort By: Allows the user to select the primary order of data on the printed report.

    Sort By | Print Order
Office | Office/Patient Name.
Payer | Payer Code/Patient name
Payer Category | Payer Category/Patient name.

    Filter By: The user may choose to review only the transactions that match the definition or limits of the named filters. The user may press F2 to search for a particular value for Office Region, Office, Patient, Payer, Payer Category, and Bill Form. Region, Office, and Patient filters are validated for user access to ensure security. If no entry is made for a filter it will default as displayed on screen. The following is a listing of each filter.

    Filter By | Include
Office Region: | Only those offices for a particular Region.
Office: | Choose a single office. Leave blank for all offices.
Patient: | Choose a single patient. This option requires Office. Leave blank for all patients.
Claim | Choose a single claim. Leave blank for all claims.
Payer: | Only claims for a particular Payer Code.
Payer Category: | Only claims for a particular Payer Category.
Bill Form: | Only claims for a particular billing form.
Physical Form: | Only claims to print on a particular physical form.
Claim Status: | Only claims with a particular billing status.
Billing Date: | Only claims that have been assigned to this Bill date.
Last Names | Only include claims for patients with last names within the specified range.

    Options: Allow the user to print the selected information at different Total Detail, One patient per page and by selected pages.

    Option | Result
Totals (D,P,G): | D = Patient detail with patient totals, office totals and grand totals P = Patient totals (without patient detail), office totals and grand totals G = Office totals and grand totals.
One Pat# per Page: | Print patient detail one per page - Y/N.
Pages: | Print only pages for a range. Once a beginning page number has been entered the user will be prompted for last page number. If no entry is made for last page number the default is last page.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)


BILLINGFORMS

PRINT PAPER FORMS

PURPOSE

The Print Paper Forms option on the Billing Menu provides access to all the supported billing forms. The HHAMIS Billing System provides support for all standard printed billing forms including UB92, 1500, and Private Statements. Once the Pre-Billing Selection Process has been completed, and all errors have been reconciled, you are ready to begin printing paper forms. The forms printing process will only consider Claims that were marked as SELECTED during the Pre-Billing Selection Process. The user must specify on the Payer Master screen which billing form to use for each Program (or Line of Service) covered by that Payer. All other billing options for each individual payer must be specified prior to printing billing forms. These options include default Bill Type, Summarized or Detailed Billing, Electronic Format and many others. HHAMIS provides the flexibility to specify which billing form to use for each payer and individual service provided. (See the Payer Master screen for detailed information about Billing Configuration)

ACCESSING THE PAPER FORMS MENU

Select the Print Paper Forms option from the Billing Menu. The Process Forms Menu window will be available.

UB92 FORM

The UB92 Print process will look at all SELECTED Claims assigned to a Payer and Program code that has been defined in the Payer Master to receive a UB92 Form. It is important to use the same filter options and Bill Date used during the Pre-Billing Selection Process. Each Claim printed on a UB92 form will be marked with a status of "P" for PRINTED.

Sort by: The UB92 forms may be sorted by Payer/Office/Patient or by Office/Payer/Bill Type. Select the appropriate sort order for your operations.

Filter by: Allows the user to include only UB92 forms that match the selected filter criteria. The user may press F2 to search for a particular value. If no entry is made for a filter it will default as displayed on screen. All entries are validated.

Filter By | Include
Region | Only include UB92’s for patients assigned to offices within a particular Region.
Office | Only include UB92’s for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include UB92’s for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include UB92’s for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Payer | Only include UB92’s for a single payer.
Payer Category | Only include UB92’s for payers assigned to the selected payer category.
Bill Date | Only include UB92’s for claims assigned to a particular Bill Date.
Last Names | Only include UB92’s for patients with a last name within the specified range.

Options: Allows the user to print the selected claims by the additional options indicated.

Print Re-Bill Claims: | Enter YES to print ONLY claims that have been marked to RE-BILL. All claims marked for Re-Bill will be printed regardless of the Bill Date Filter. See the Claim Adjustment Screen for information on how to mark claims to be re-billed.
Re-Print Bills | Enter YES if you are Re-Printing UB92 forms that have been processed and printed before.
Un-Printed Only | Enter YES to print only UB92 forms that have not been previously printed.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)

1500 FORM

The 1500 Form Print process will print all SELECTED Claims assigned to a Payer and Program code according to the billing configurations defined in the Payer Master. It is important to use the same filter options and Bill Date used during the Pre-Billing Selection Process. Each claim printed on a 1500 Form will be marked with a status of P for PRINTED. (See the Payer Master screen for detailed information about Billing Configuration)

ACCESSING THE 1500 FORM PRINT SCREEN

Select the 1500 Form option from the Billing Menu

Filter by: Allows user to include only those Claims for selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default as displayed on screen. All entries are validated.

Filter By | Include
Region | Only include 1500’s for patients assigned to offices within a particular Region.
Office | Only include 1500’s for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include 1500’s for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include 1500’s for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Payer | Only include 1500’s for a single payer.
Payer Category | Only include 1500’s for payers assigned to the selected payer category.
Bill Date | Only include 1500’s for claims assigned to a particular Bill Date.
Last Names | Only include 1500’s for patients with a last name within the specified range.

Options: Additional ways for the user to define the report.

Print Re-Bill Claims: | Enter YES to print ONLY claims that have been marked to RE-BILL. All claims marked for Re-Bill will be printed regardless of the Bill Date Filter. (See the Claim Adjustment Screen for information on how to mark claims to be re-billed.)
Re-Print Bills | Enter YES if you are Re-Printing 1500 forms that have been processed and printed before.
Un-Printed Only | Enter YES to print only 1500 forms that have not been previously printed.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)

PRIVATE Patient STATEMENTS

The Private Statements Form Print process will print all SELECTED Claims assigned to a Payer and Program code according to the billing configurations defined in the Payer Master. It is important to use the same filter options and Bill Date used during the Pre-Billing Selection Process. Each Claim printed on a Private Statement Form will be marked with a status of "P" for PRINTED. If the Patient is a Private Pay Patient, they should be assigned to a Private Pay Payer Code that has been defined with the Private Statement Form in the Payer Master Screen. (See the Payer Master screen for detailed information about Billing Configuration)

ACCESSING THE PRIVATE STATEMENTS

Select the Private Patient Statement option from the Bill Menu.

Filter By: Allows user to include only those patients for selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default is displayed on screen. All entries are validated.

Filter By | Include
Region | Only include Statements for patients assigned to offices within a particular Region.
Office | Only include Statements for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include Statements for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include Statements for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Payer | Only include Statements for a single payer.
Payer Category | Only include Statements for payers assigned to the selected payer category.
Bill Date | Only include Statements for claims assigned to a particular Bill Date.
Last Names | Only include Statements for patients with a last name within the specified range.

Options: Additional ways for the user to define the report.

Print Re-Bill Claims: | Enter YES to print ONLY claims that have been marked to RE-BILL. All claims marked for Re-Bill will be printed regardless of the Bill Date Filter. (See the Claim Adjustment Screen for information on how to mark claims to be re-billed.)
Re-Print Bills | Enter YES if you are Re-Printing Statement forms that have been processed and printed before.
Un-Printed Only | Enter YES to print only Statement forms that have not been previously printed.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)

STATEMENT OF ACCOUNT

The Patient Statement of Account Form Print process will print a detailed account of claims, associated transactions and payments, any pending transactions, a total of all charges, payments/adjustments, and remaining balance and includes an aging of any outstanding balances. The statements are designed to print with the address information to fit into a double-windowed envelope, 3 5/8 x 8 5/8 with top window (7/8 x 3 1/2) and bottom window (1 x 4) 3/8 inches from left.

ACCESSING THE STATEMENT of account

Select the Statement of Account option from the Bill Menu.

Filter By: Allows user to include only those patients for selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default is displayed on screen. All entries are validated.

Filter By | Include
Region | Only include Statements for patients assigned to offices within a particular Region.
Office | Only include Statements for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include Statements for a single patient. This option requires Office. Leave Blank to include all Patients.
Payer Category | Only include Statements for payers assigned to the selected payer category.
Payer | Only include Statements for a single payer.
Claim Number | Only include Statements for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Date Range | Only include Statements for claims assigned to a particular Bill Date and transaction service date for any pending open transactions.

Options: Additional ways for the user to define the report.

Pages | Enter a range of pages for selected printing.
Statement Date | This date is used in the calculation of the balances and will include all payments and adjustments through this date.
Include Pending ? | Enter YES to include all open pending unbilled transactions or NO to exclude these transactions.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)

SUPPLY CHARGE SHEETS

Supply Charge sheets are available for all claims that have supply charges. The hard copy sheets may be printed form the billing Menu.

ACCESSING THE Supply Charge Sheets

Select the Supply Charge Sheets option from the Billing Menu.

Sort by: The Supply Charge Sheets are sorted by Payer/Patient Name or by Office/Payer/Bill Type.

Filter by: Allows user to include only those Claims for the selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it, will default as displayed on screen. All entries are validated.

Filter By | Include
Region | Only include Charge Sheets for patients assigned to offices within a particular Region.
Office | Only include Charge Sheets for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include Charge Sheets for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include Charge Sheets for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Payer | Only include Charge Sheets for a single payer.
Payer Category | Only include Charge Sheets for payers assigned to the selected payer category.
Bill Date | Only include Charge Sheets for claims assigned to a particular Bill Date.
Last Names | Only include Charge Sheets for patients with a last name within the specified range.

Options: Additional ways for the user to define the report.

Field | Input Data
Discharged Only | Include only Discharged patients when printing the Supply Charge Sheets.
Print Description | Print the Supply Description or leave blank.
Summarize Reversals | Enter YES to summarize transaction detail to eliminate transactions that have been reversed. Enter NO to include all detail including reversal transactions.
Printer | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)


BILLINGEB

GENERATING ELECTRONIC BILLING

The Electronic Billing option on the Billing Menu provides access to all the required Electronic Billing screens. The HHAMIS Billing System provides support for several Electronic Billing Formats including Nation Standard Format and some Private Payer Formats. MMGI has the ability to adapt and support any format required by any payer. Generating Electronic Billing data is equivalent to printing a paper form. The paper forms may still be printed for payers that receive Electronic Billing, however, it is optional and not required. HHAMIS includes several tools to process and validate all Electronic Billing Data before it is submitted. The Build E/B File process will only consider Claims that were marked as SELECTED during the Pre-Billing Selection Process. For all payers that receive Billing Electronically, the user must specify on the Payer Master screen what Electronic Billing format to use for each Program (or Line of Service) covered by that Payer. All other billing options for each individual payer must be specified prior to generating Electronic Billing. (See the Payer Master screen for detailed information about Billing Configuration)

ACCESSING THE GENERATE ELECTRONIC BILLING

Select the Electronic Billing option from the Billing Menu.

Select the Build E/B File option from the billing menu. The Electronic Billing screen will be displayed.

Complete the options as follows:

Filter by: Allows user to include only those claims for selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default as displayed on screen. All entries are validated.

Filter By | Include
Region | Only include Claims for patients assigned to offices within a particular Region.
Office | Only include Claims for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include Claims for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include Claims for a single claim number. Leave Blank to include all claims. If selecting a single claim number, the Bill Date filter is not required.
Payer | Only include Claims for a single payer.
Payer Category | Only include Claims for payers assigned to the selected payer category.
Bill Date | Only include Claims assigned to a particular Bill Date.
Last Names | Only include Claims for patients with a last name within the specified range.
Process Re-Bill Claims: | Enter YES to process ONLY claims that have been marked to RE-BILL. All claims marked for Re-Bill will be processed regardless of the Bill Date Filter. (See the Claim Adjustment Screen for information on how to mark claims to be re-billed.)

EB File: The user assigned File Name for the generated Electronic Billing Format file.

Filename:

Assign the file a name. Indicate the contents of the file, for example: If the Electronic File you are creating is limited to one Payer Category, then you may want to assign a name to indicate that meaning. (AETNA09 for September Aetna Billing.)

See ELECTRONIC SUBMISSION OF CLAIMS USING THE NATIONAL STANDARD FORMAT for details on the Electronic Submission processes.

POST BILLING UPDATE PROCESS

PURPOSE

The Post Billing Update process sets the transaction Billing Status to B-Billed, for all claims that have been selected, printed, and submitted for billing based on the user's filter criteria. For payers that are configured to receive paper forms only, this process will mark the Claims with the indicated Submit Date and the Claim Status will be updated to Submitted. Claims for Payers configured to receive electronic billing do not receive the Submit Date and Submitted status until the Electronic Billing Submission Process is performed. See ELECTRONIC SUBMISSION OF CLAIMS USING THE NATIONAL STANDARD FORMAT for further information on the Billing Submission Process.

NOTE: This process ends the billing run and must be run for each Billing Cycle. Routine Modifications to individual Transactions are not allowed after this process is completed. Once completed, all modifications to Claims must be processed as Claim Adjustments. (See the Claim Adjustment Screen for details)

ACCESSING the Post Billing Update PROCESS

Select the Post Billing Update option from the Billing Menu.

Complete the following fields:

Filter By | Include
Region | Only include Claims for patients assigned to offices within a particular Region.
Office | Only include Claims for patients assigned to a particular office. Leave Blank to include all offices.
Patient | Only include Claims for a single patient. This option requires Office. Leave Blank to include all Patients.
Claim Number | Only include Claims for a single claim number. Leave Blank to include all claims. If processing for a single claim, the Bill Date Filter is not required.
Payer | Only include Claims for a single payer.
Payer Category | Only include Claims for payers assigned to the selected payer category.
Bill Date | Only include Claims assigned to a particular Bill Date.
Last Names | Only include Claims for patients with a last name within the specified range.

UNBILLED TRANSACTION LOG

PURPOSE

The Unbilled Transaction Log includes all transactions that have not been billed based on the user's filter criteria.

ACCESSING THE Unbilled Transaction Log

Select the Unbilled Transaction Log option from the Billing Menu and complete the fields as follows:

Sort by: This area allows the user to select the primary sort order of data.

Sort By | Print Order
Office | Office/Patient Name.
Program | Program/Patient Name.
Payer | Payer Code/Patient name
Payer Category | Payer Category/Patient name.

Filter by: Allows user to include only those patients for selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default as displayed on screen. All entries are validated.

Filter By | Include
Office Region: | Only those offices for a particular Region.
Office: | Choose a single office.
Patient: | Choose a single patient. This option requires Office.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Program: | Only patients on a particular Program.
Service: | Only patients with a particular Service.
Trans. Status: | Only patients with a particular billing status.
Trans. End Date: | Only Transactions less than or equal to the specified date will be included.
Last Name: | Only include Transactions for patients with a last name within the specified range.

Options: Additional ways for the user to define the report.

Options | Result
Totals (D,P,G): | D=Patient detail with patient totals, office totals and grand totals. P=Patient totals (without patient detail), office totals and grand totals. G=Office totals and grand totals.
One Pat# per Page: | Print patient details one per page - Y/N.
Pages: | Print only pages for a range. Once a beginning page number has been entered the user will be prompted for last page number. If no entry is made for last page number the default is last page.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)

POST BILLING REGISTER

The Post Billing Register lists all the billing as it has been prepared depending on the Filters and Options chosen.

ACCESSING THE Post Billing Register

Select the Post Billing Register option from the Billing Menu and complete the fields as follows:

Sort by: This area allows the user to select the primary sort order of data.

Sort By | Print Order
Office | Office/Patient Name.
Payer | Payer Code/Patient name
Category | Payer Category/Patient name.

Filter by: Allows user to include only those claims that match the selected filters. The user may press F2 to search for a particular value. If no entry is made for a filter it will default as displayed on screen. All entries are validated.

Filter By | Include
Office Region | Include only those offices for a selected Region.
Office | Select a single Office.
Patient | Select a single Patient. This option requires Office.
Claim | Include only the selected Claim.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Bill Form: | Only transactions for a selected Billing Form
Physical form: | Only transactions for a selected Physical Form.
Claim Status | Only include Claims for the selected Status.
Billing Periods | Only include claims within the specified billing periods.
Last Name: | Only include Claims for patients with a last name within the specified range.

Options: Additional ways for the user to define the report.

Options | Result
Totals (D,P,O,G): | D=Patient detail with patient totals, office totals and grand totals. P=Patient totals (without patient detail), office totals and grand totals. O=Office totals and grand totals. G=Grand totals.
One Pat# per Page: | Print patient detail one per page - Y/N.
Pages: | Print only pages for a range. Once a beginning page number has been entered the user will be prompted for last page number. If no entry is made for last page number the default is last page.
Printer: | This area allows the user to control the physical printing of the report with options to determine which printer, paper size, and number of copies. (See the Standard Printing Options section for details)


BILLING UTILITIES

PURPOSE

The Billing Utilities provide access to routines to manage special circumstances pertaining to the Billing and Submission Data.

ACCESSING THE BILLING UTILITIES

Select the Billing Utilities option from the Billing Menu.

CONFIGURING THE SUBMITTER MAINTENANCE FILE

Select the Submitter Maintenance option from the Billing UTILITIES MENU.

Complete the following fields:

Field | Input Data
SUBMITTER CODE | Include the agency defined Submitter Code for the Electronic Submission Format and Receiver requirements.
SUBMITTER NAME | Include the Agency Name as expected by the Receiver.
SUBMITTER ADDRESS | Include the Agency Address as expected by the Receiver.
SUBMITTER CITY | Include the Agency City as expected by the Receiver.
SUBMITTER PHONE | Include the Agency Phone Number.
SUBMITTER FAX | Include the Agency Fax Number.
SUBMITTER EIN | Include the Agency Employer Identification Number (EIN) this is the same as the Federal Tax Identification Number.
SUBMITTER ID | The Receiver assigned Submitter Identification Number.
RECEIVER TYPE CODE | The Receiver's Type Code.
RECEIVER ID | The Receiver's Identification Code.
RECEIVER SUB-ID | The Receiver's Sub-Identification Code for additional breakdown of the Receiver Code.
COUNTRY CODE | The Country Code assigned by the Receiver.
VERSION CODE | The Format Version assigned by the Receiver.
TESTING? | YES=The EB Batch file being submitted is in Test Format. NO=The EB Batch file being submitted in for LIVE submission.
80 BYTE REC SPLIT | YES=The Receiver requires the record length to be 80 Bytes. NO=The Receiver accepts a record length of 192 Bytes.
MED REC NARRATIVE | YES=The submission includes the Patient Medical Record. NO=The submission does not include the Patient Medical Record.
TRANSFER/TRANSMIT | YES=The BATCH Selection combines both the Transfer of the Batch file to the RAW format and proceeds with the TRANSMISSION of the Batch File. NO=The BATCH Selection provides two steps. There is a TRANSFER to the RAW format, which when complete is arked with an asterisk to show completion. There is an additional step for TRANSMIT which will be marked with an asterisk to show completion of the TRANSMISSION.
TRANSMIT SCRIPT | The file transfer protocol initiation script.
RECEIVER NAME | The Official name of the Receiver.
USE OFFICE NAME/ ADDRESS FOR BILLING? | YES=The Agency Company Name and Address as found in the Office File will be included. NO=The Agency Company Name and Address as found in the Company File will be included.

DESELECTING claims

The Deselect Utility will modify transactions with a Status of S - Selected, N- Non-Billing, or U-Un-Billed for the Billing Date Entered and change the transaction status to O-Open, remove the Claim Number from the transaction and deleted all associated Claim Summary Records.

Select the Deselect Transactions option from the Billing UTILITIES MENU and the following screen will appear.

Complete the filters as follows:

Filter By | Include
Region | Include only those offices for a selected Region.
Office | Select a single Office.
Patient | Select a single Patient. This option requires Office.
Claim No | Select a single Claim.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Bill Status | Only include claims with the specified status.
Billing date: | Only include claims with this Bill Date.
Last Names | Only include claims for patients with a last name within the specified range.

Select OK to begin the Utility, Change to change the Filter selections, Exit to exit the screen.

UNBILL claims

This Utility will modify transactions with Status B-Billed, for the Billing Date Entered and Mark them P-Printed for the same Bill Date.

Select the Unbill Transactions option from the UTILITIES MENU and the following screen will appear.

Filter By | Include
Region | Include only those offices for a selected Region.
Office | Select a single Office.
Patient | Select a single Patient. This option requires Office.
Claim Number | Select a single Claim.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Billing Form | Only include Claims assigned to the specified billing form.
Bill Date: | Only Claims for this Bill Date.
Last Names | Only include claims for patients with a last name within the specified range.

Select OK to begin the Utility, Change to change the Filter selections, Exit to exit the screen.

CONVERT EB VERSION 4 TO VERSION 5

This Utility will convert an older version 4 electronic format file to the current version 5 standard format..

Select the Convert eb version 4 to version 5 option from the UTILITIES MENU and the following screen will appear.

Input | Data
EB File Name | Enter the name of the electronic billing file that is version 4 to convert to version 5.

Select OK to begin the Utility, Change to change the file name, Cancel to exit the screen.

TRANSACTION DIAGNOSIS UPDATE

If a patient's primary diagnosis code were to change and the update to the patient's file were late, then transactions already posted may contain the incorrect primary diagnosis for that service date. This Utility will update the primary diagnosis code on transactions for service dates within a selected billing period.

Select the Transactions Diagnosis Updat e option from the UTILITIES MENU and the following screen will appear.

Filter By | Include
Region | Include only those offices for a selected Region.
Office | Select a single Office.
Patient | Select a single Patient. This option requires Office.
Payer: | Only patients for a particular Payer Code.
Payer Category: | Only patients for a particular Payer Category.
Billing Period | Only include transactions with service dates that fall within the selected billing periods.
Last Names | Only include patients with a last name within the specified range.

Select OK to begin the Utility, Change to change the Filter selections, Cancel to exit the screen.


BILLINGNSF

ELECTRONIC SUBMISSION OF CLAIMS USING THE NATIONAL STANDARD FORMAT.

PURPOSE

The National Standard Format (NSF) Electronic Billing (EB) routine has been created to meet Medicare requirements for the electronic submission of batches of Claims. (Other Payers may also accept the NSF for Electronic Claims Submission.) The Medicare required submitter Identification and file descriptions are automatically included in the format of the EB Batch Files. The batching and reporting options are available for the user to verify the inclusion of all accurate claims for submission. The Status Journal of submission batches with the total number of Claims and billed amounts may be compared to A/R Billing Claims to assure total claims and dollars billed have been submitted.

PROCESS

The following steps will assure completion of the Electronic Submission of accurate Claims.

· The Electronic Billing File is checked for accuracy (CHECK)

· The errors identified in the CHECK are corrected (EDIT)

· Create Batches and Assign Claims (manual or automatic)

· Completed Batches, with all appropriate claims included, are Updated (BATCH)

· The Electronic Billing Journal is printed (NSF EB MENU - Batch Journal)

· The Batch is Electronically Submitted and recorded as submitted.

· The Electronic Billing Status Journal should be printed to make sure all claims were submitted

Processing and Submitting NSF Electronic Billing

Select the Version 5 NSF Electronic Billing option from the Electronic Billing Menu. The NSF EB MENU will appear.

Select the Batch Processing option from the NSF EB MENU. The following screen will be displayed. Include the E/B file name generated during the Build E/B process described above.

The first claim of the named Electronic Billing File will be displayed. The cursor will be active in the Screen Menu.

Review the Electronic Billing file information shown. It is organized in the following way.

Field | Input and Displayed Data
EB File | The Electronic Billing File Name generated during the Build E/B Process.
Batch | The agency defined EB Batch file name. This batch file will hold the claims selected for a particular Batch.
Region | Only Claims that have a Patient Office assigned to this Region will be included in the Display and available for Billing.
Office | The Patient's Office number.
Patient | The Patient whose claim record is showing
Claim Number | The claim number assigned to the current claim.
Class | The user definable claim classification code. Claim Class codes may be defined using the Class Master Screen on the A/R and Billing Setup Menu. (Example: Financed, Non-Financed)
Status | Status of current claim based on how the payer has processed the claim. Claim Status Codes may be defined using the Claim Status Codes Master on the A/R and Billing Setup Menu. (Example: Payed as Primary, on-hold, denied, etc..)
Payer | The Payer responsible to pay the claim.
Bill Type | The Bill Type of the current claim.
Bill Status | If the claim has been assigned to a batch, the status will be "Batched", If not the status will be "Unbatched".
Submitted | Date claim submitted to the payer for payment.
Type (Ty) | The Record Type. Each Claim is comprised of different Record Types. The assigned Record Types are listed below and include the information described.
Type | Claim Information Included
20 | Patient Data
30 | Third Party Insurer Data
40 | Claim Data
41 | Condition Codes / Value Codes
61 | Outpatient Procedures
70 | Diagnosis (ICD-9) Codes
80 | Physician Data
90 | Remarks
Seq | The Sequence of the Record. If a Record Type has more than one screen of data, an additional sequence for that Record Type is generated.

LOCATING A SPECIFIC ELECTRONIC CLAIM RECORD

To locate an existing E/B Claim Record, you may utilize the NEXT and PREV Screen Menu options to display the Next and Previous Records within the database. To locate a specific Claim Record, select the FIND Screen Menu option to produce a listing of available find options. Select the appropriate option to locate the specific claim record.

DELETE ELECTRONIC CLAIM RECORDS

First find the Claim you wish to delete from the E/B Batch. Select one of the find options listed above. With the Claim you wish to delete from this EB File displayed on the screen, Select DELETE from the Screen Menu. Highlight the option you wish. The CLAIM option will delete the displayed claim only. The BATCH option will delete the entire Batch. You will be given the option to OK the deletion or Cancel the deletion. Select OK to complete the deletion or key C to Cancel the deletion.

CHECK ELECTRONIC CLAIMS FOR ACCURACY

Select CHECK from the Screen Menu. The CHECK option reviews all Electronic Claim Data in the named file for accuracy based on the Medicare Edits. You will not be allowed to include a claim with errors in the Submission Batch. This assures accuracy before the claim is actually submitted. The first three options in the CHECK window will check the claims for errors. If there is an error, a message window describing the error will be opened. The message below is an example of a CHECK error message.

Check Option | Check For
THIS CLAIM | Check data validity on the claim showing on the screen.
REMAINING CLAIMS | Check, starting at this claim and continue through the file, checking all remaining claims in the file.
ALL CLAIMS | Check all claims in the file.

The fourth, fifth and sixth options in the CHECK window check the status of different files.

Check Option | Check For
EB FILE STATUS | Checks the status of the EB File. Review the data available on the following screen.
BATCH STATUS | Checks the status of the Selected Batch. Review the data available on the following screen.

CLAIM STATUS

Checks the status of the displayed claim. Review the data available on the following screen.

Record the errors for correction later and continue the CHECK, or Correct the error as it is encountered.

CORRECTING ELECTRONIC CLAIM RECORDS

First find the Electronic Claim you wish to correct. (Refer to errors found during the CHECK process) Select one of the find options listed above. With the Electronic Claim you wish to correct displayed on the screen, Select EDIT from the Screen Menu. You will see the Edit options window.

Highlight the appropriate Edit option and press Return. When you select CLAIM DATA, the cursor will become active at the Record Type 20 for the Claim. Press Return to open the Highlighted Record 20 or Use the cursor movement keys to highlight the correct Record Type.

Press Return to open the Highlighted Record.

Move the cursor to the field you wish to change or correct. Key the correction and press return through the fields or F1 to finish the screen. When the correction has been made and the screen completed, press CTL-X to exit to the Claim Screen.

CREATE BATCHES FOR SUBMISSION

Batches are user assigned groupings of claims within the Electronic Billing Format. You are required to create at least one batch, however you can create as many batches as needed. Batches are typically used to organized and segregate claims within the billing file. For example, you may create a batch by Bill Type, Branch Office, or any other criteria you may choose. HHAMIS provides two methods of creating batches. The AUTO BATCH utility provides an automated method of generating a single standard batch or multiple batches based on pre-defined organization criteria. Alternatively you may choose to MANUALLY create your batches and organize the claims using any organization criteria you define.

MANUALLY CREATING BATCHES

Manually creating batches requires two basic steps. The first step is to create the batch by assigning a batch name and description. Once the batch is created, you will selectively assign claims one at a time to the batch. Manually creating batches requires more user intervention, however it offers the highest level of control and flexibility.

CREATE BATCH

Select BATCH from the Screen Menu. Select CREATE NEW BATCH from the Batch Menu.

Enter the name for the new batch (or press F2 to get a listing of existing Batches). If adding a new batch, the following screen will display allowing the entry of the batch description and the assigned submitter. Select [ ADD ] to create the Batch.

ASSIGN CLAIMS TO BATCH

Locate the Claim that you wish to include in the currently selected Batch. Use one of the Find options above. With the correct Claim displayed, Select BATCH from the Screen Menu and select ASSIGN CLAIM from the Batch Menu. The following message window will open.

Select [ OK ] to assign the entire claim to the current batch or Select [ CANCEL ] to abort the operation.

NOTE: If the selected Claim has edit errors you will not be allowed to include the Claim in any batch.

Continue locating and assigning claims until all Claims you wish to include in the Batch have been assigned.

AUTO BATCHING CLAIMS

The Auto Batch feature will automatically perform the same steps as the Manual method according to the options you select. Batches will be created and claims automatically assigned to the batches determined by the filters you select.

Select BATCH from the Screen Menu. Select AUTO BATCH from the Batch Menu. The following Auto Batch Screen will appear.

To create a new batch, enter the batch name you wish to create. If you want to assign claims to an existing batch, Press F2 for a list of existing batches.

Several FILTERS are available to assign only the claims that match the filter criteria to the batch.

Filter By | Include
Provider ID | Include Only claims for a particular provider ID. Leave Blank to include all Providers.
Bill Type | Include Only claims with the given bill type. Leave Blank to include all Bill Types.
Office | Include Only claims for patients in the given office. Leave Blank to include all Patients for all offices.
Patient | Include Only claims for this specific patient. Leave Blank to include all Patients.

Select [ OK ] to perform the automatic batch process. The following screen will display the progress of the process showing how many claims were selected and how many claims were not selected due to errors.

NOTE: If errors are encountered during this process, you will see the error count displayed in the processing screen. You should print the Electronic Billing Status Journal for ALL batches to list these errors.

AUTO UN-BATCH

The AUTO UN-BATCH feature will reverse the AUTO BATCH process by removing the claim assignment to a batch. Select BATCH from the SCREEN MENU. SELECT AUTO UNBATCH from the Batch Menu. Follow the same procedure as outlined for the AUTO BATCH process.

UPDATE THE COMPLETED BATCH

Once all batches are created and the claims assigned to a batch, the next step is to UPDATE each batch. Select SUBMIT from the Screen Menu. The Batch List window will open. Select the batch from the list by moving the highlight bar to the selected batch. Note the options available at the bottom of the Batch List Window. Press "U" to activate the UPDATE option for the selected batch. Continue to highlight and UPDATE each batch in the list. The Status Column on the Batch List Window will now include a "U" indicating the Batch has been UPDATED

BATCH LIST WINDOW

PRINT ELECTRONIC BILLING BATCH JOURNAL

After the Batch has been UPDATED, the Batch Journal may be printed. From the Batch List Window, (See the prior section on Updating a Completed Batch) move the highlight bar to the selected BATCH and press "P" to activate the PRINT option. The following Print Options Screen will appear.

Field | Input Data
Sort By Patient Name/Number | N - Sorted by Patient Name. U - Sorted by Patient Number
File Name | Include the EB File name for the Journal you will be printing. Press F2 for a listing of available EB Files.
Batch Name | Include the Batch name that you will be printing. Press F2 for a listing of available Batch names.
Jrnl Type Full/Short | F=Full for the Full Journal with claim detail. The Full Journal must be printed at least once before transmitting the Batch. S=Short to print a brief report with Patient names listed but no Claim Details.
Print Medical Records Info? | YES=To include any Patient Medical Records included. The Batch must be printed at least once with the YES response before transmitting the Batch. NO=To leave Patient Medical Record information off of the Journal.

TRANSFER THE BATCH

Each Batch must be "TRANSFERRED" prior to submission. This process will transfer the file to the correct "RAW" file format for electronic transmission and includes the required additional SUBMITTER records and information required by the payer. Select SUBMIT from the Screen Menu. The Batch List window will open. Select the batch from the list by moving the highlight bar to the selected batch. Note the options available at the bottom of the Batch List Window. Press "T" to activate the TRANSFER option for the selected batch. Continue to highlight and TRANSFER each batch in the list. The following screen will appear. Enter the appropriate date in which the batch will be transmitted to the payer.

NOTE: All Claims within the selected batch will be updated with the specified Submit Date. The Claim’s Submit Date is used for A/R tracking and aging. For the highest level of accuracy, make sure the date entered is the actual date the file is transmitted to the payer.

TRANSMIT THE BATCH

The complete process of transmitting the Electronic Billing file to the payer will vary depending on the configuration and requirements of the payer. Many payers may require transmission from specific software packages. In this case, the electronic billing file may be transferred to the appropriate system for transmission. (See your Hardware or Communications Software Vendor’s Documentation for instructions on how to move the data file to the appropriate location for transmission)

PRE-BILLING SELECTION PROCESS VALIDITY CHECKS

PATIENT VALIDATIONS

Patient: A Patient Master record must exist for the patient number. A value must be present in each of the following Patient record fields: Last name, First name, Sex, Birth date, Address, City, State, Zip Code, Start of Care date, Primary Diagnosis Code, Physician, and County Code.

PHYSICIAN VALIDATIONS

Physician: A Physician Master record must exist for the physician number. A value must be present in each of the following Physician record fields: Last name, First name, and Zip Code. If the class is 1 or 0, a value must be present in the UPIN number field. The first character of the UPIN number must be an alpha character.

PAYER VALIDATIONS

Payer: A Patient Payer record must exist for this payer. A value must be present in the ID number field of the Patient Payer record. A Payer Master record must exist for the Payer Code. The Patient’s Payer must have a valid Provider ID and the Payer must be active for the patient’s service dates.

TRANSACTION VALIDATIONS

Program: A Program Master record must exist for the program code.

Service: A Service Master record must exist for the service code. The service must be valid for this Program. Checks the valid services on the Program Master record.

Trans Code: A Transaction Code Master record must exist for the transaction code. A Transaction Category Master record for the transaction category must exist. The transaction code must be valid for this program and service. Checks valid transaction codes for the services on the Program Master record.

Product: A Supply record or an Equipment record must exist for the product number.

Trans Amount: The transaction amount may not be zero. The zero balance flag on the Transaction Code Master record determines if the transaction amount validation is performed.

Trans Date: The transaction date may not be less than the start of care date. If the termination date is not zero, the transaction date may not be greater than the termination date.

Bill Form: There must be a valid bill form for the transaction. Checks the Payer Billing record for the bill form. If the bill form is not found, uses the default bill form on the Payer Region record. A bill form master record must exist. The bill form determines if the revenue codes and HCPCS codes are validated. Checks the Payer Transaction, Supply Master and Transaction Code Master record for revenue codes and HCPCS codes. If the Payer is setup to bill in 15 minute increments under Transaction Coding, hours are required for billing.

AUTHORIZATION VALIDATIONS

Authorization: Checks the Patient Authorizations. The transaction date must fall within an Authorization date range. The patient must have been authorized to receive the program, service, transaction code, and product for this transaction. Analyzes service restrictions specified for the Authorization Period. Service Restrictions may be number of units dispensed, total dollars billed, or total cost incurred.

Warning Required: Checks the authorization warning, authorization required, and required for billing flags on the Program Master record. If required for billing flag is YES and a authorization error occurs, the transaction is not selected for billing and an error message is printed or displayed. If required for billing is NO, authorization warning flag is YES, and a authorization error occurs, the transaction is selected for billing and a warning message is printed or displayed.

ERROR MESSAGES AND CORRECTIONS LISTING

PATIENT INFORMATION ERROR MESSAGES

TO CORRECT THE FOLLOWING PATIENT INFORMATION ERRORS,

ENTER THE PATIENT MASTER,

LOCATE THE PATIENT RECORD

EDIT THE FIELD.

Patient Master Record Missing

A Patient Master record does not exist for the patient number.

Patient's Last Name Missing

The last name is missing for the Patient Master record.

Patient's First Name Missing

The first name is missing for the Patient Master record.

Patient's Sex Missing

The sex is missing for the Patient Master record.

Patient's Birth Date Missing

The birth date is missing for the Patient Master record.

Patient's Address Missing

The address is missing for the Patient Master record.

Patient's City Missing

The city is missing for the Patient Master record.

Patient's State Missing

The state is missing for the Patient Master record.

Patient's Zip Code Missing

The zip code is missing for the Patient Master record.

Patient's Start of Care Date Missing

The SOC date is missing for the Patient Master record.

Patient's Diagnosis Missing For Bill Period

The diagnosis codes are missing for the Patient Master record.

Patient's Primary Diagnosis Missing For Bill Period

The primary diagnosis code is missing for the Patient Master record.

Patient's Physician Missing

The physician is missing for the Patient Master record.

Patient's Physician Invalid

The physician number for the Patient Master record is invalid. Include the correct Physician number in the Patient Master or if the Physician number is correct in the Patient Master Record, Check the Physician Master to see if the number has a matching Physician Master record. Add the new Physician record or edit the existing Physician record and correct any invalid fields.

Patient’s County Code Missing

Patient has not been assigned a County Code

Patient’s County Code Invalid

Patient’s County Code in the Patient Master is Invalid. The county code needs to be configured in the State Master Maintenance Screen.

MSA Number Missing

The County Code on the patient master record is not configured with a MSA number. Enter the correct MSA number for this patient’s county code using the State Master Maintenance Screen.

PHYSICIAN INFORMATION ERROR MESSAGES

TO CORRECT THE FOLLOWING PHYSICIAN INFORMATION ERRORS,

ENTER THE PHYSICIAN MASTER,

LOCATE THE PHYSICIAN RECORD

EDIT THE FIELD.

Physician's Last Name Missing

The last name is missing for the Physician Master record.

Physician's First Name Missing

The first name is missing for the Physician Master record.

Physician's Zip Code Missing

The zip code is missing for the Physician Master record.

Physician's UPIN Number Missing

The UPIN number is missing for the Physician Master record.

Invalid Physician UPIN number

The UPIN number is invalid for the Physician Master record.

PAYER INFORMATION ERROR MESSAGES

TO CORRECT THE FOLLOWING PAYER INFORMATION ERRORS FOLLOW THE INSTRUCTIONS INCLUDED WITH EACH ERROR.

Patient's Payer Missing

Check all Payers on the Patient Master record to see if the payer is included.

You may change the Sequence Number to make the payer primary.

You may add a Valid payer to the Patient Record.

You may go to Bill Edit and change the Payer to a valid payer.

Patient's ID Number for Payer Code Missing

The ID number is missing on the Patient Payer Screen for the Patient Master record.

From the Patient Master, locate the patient record and edit the field.

Invalid Payer Code:

Check the Payer Master to see if the payer code has a matching Payer Master record. Add the payer in the Payer Master, or You may change the transaction’s payer using the Bill Edit Screen.

Patient’s Provider ID Missing for Payer

Check the Payer Master Record for the payer code assigned to the transaction. Make sure the Provider ID field has been completed.

Payer Inactive for Service Dates

Compare the Service Date on the Transaction with the Effective and Expiration Dates on the Patient’s Payer Record. Only Transactions dated greater than the Effective Date and Less Than the Expiration Date of the Patient’s Payer are allowed.

TRANSACTION INFORMATION ERROR MESSAGES

Invalid Program Code:

Check the Program Master to see if the program code has a matching Program Master record. You may add the Program Code in the Program Master. You may go to Bill Edit and change the Program Code to a valid code.

Invalid Service Code:

Check the Services Master to see if the service code has a matching Services Master record. You may add the Service Code in the Program Master. You may go to Bill Edit and change the Service Code to a valid code.

Service NOT Valid for this Program

Check the Services of the Program Master record to see if the service is included. You may add the Service Code to the Program. You may go to Bill Edit and change the Service Code to one that is valid for this Program.

Invalid Transaction Code:

Check the Transaction Code Master to see if the transaction code has a matching Transaction Code Master record. You may add the Transaction to the Transaction Master. You may go to Bill Edit and change the Transaction Code to one that is valid.

Invalid Transaction Category Code For Transaction Code:

Check the Transaction Category Master to see if the transaction category has a matching Transaction Category Master record. Also, check the Transaction Code Master to verify that the Transaction has a valid Category Code. You may add a Correct Transaction Category Code or you may add a correct Transaction Category Code to the Transaction Code.

Transaction Code NOT Valid for this Program/Service

Check that the program and service are correct for the transaction, if not these fields can be edited in Billing Edit. If they are correct, check to see if the transaction code is included in the transaction codes for the service under Services in the Program Master.

Invalid Product Number:

Check the Supply Master to see if the product number has a matching Supply Master record.

You may add a Supply Record.

Transaction Date less than Start of Care Date:

Check the Start of Care date on the Patient Master record. Check the transaction. If the Start of Care Date is incorrect, you may change the SOC date in the patient master to the correct date. If the Start of Care Date is CORRECT, and the transaction date is wrong, you may go to Bill Edit and change to the correct date on to the transaction. If the Start of Care Date is CORRECT and the Visit Date is CORRECT but you cannot bill it, you may change to a non-chargeable visit code.

Transaction Date greater than Term Date:

Check the Termination date on the Patient Master record. Check the transaction. If the Termination Date is wrong, you may post a reversal and enter the correct date. If the Termination Date is correct and the visit date is wrong then go to the Bill Edit and correct the date. If the visit date is correct, but it cannot be billed you may reverse the entry.

Invalid Transaction Amount

The transaction is chargeable, but does not have an amount. Check the zero balance flag on the Trans Code Master record. Correct the zero balance flag. You may go to Bill Edit and change the Transaction Amount.

Missing Billing Configuration Records

Check the Program/Service set up of the Payer Master, Billing Structure. Add the Program/Service if appropriate.

Invalid Bill Form:

Check the Billing Structure for the Payer Master record to see if the bill form is missing or invalid for the program. Check the Billing Form Master to see if the bill form has a matching Billing Forms Master record.

Missing Revenue Code for Transaction Code:

Transaction Code Validation is done for transactions with UB92 bill form. Check the following possibilities: If the transaction is a supply it could be incorrect in one of the following places, Check for the UB92 Revenue code in the Supply Master record. Check for the UB92 Revenue code in the Transaction Code Master. Check for the UB92 Revenue code in the Payer Master, BILLING menu item, Transaction Coding. If the transaction is a visit, Check for the UB92 Revenue code in the Transaction Code Master. Check for the UB92 Revenue code in the Payer Master, BILLING menu item, Transaction Coding.

Missing HCPCS Code for Transaction Code:

HCPCS Code Validation is performed for transactions with 1500 bill forms. Check the following possibilities. If the transaction is a supply, the HCPCS Code could be incorrect in one of the following places, Check for the HCPCS Revenue code in the Supply Master record. Check for the HCPCS Revenue code in the Transaction Code Master. Check for the HCPCS Revenue code in the Transaction Coding Configurations on the Payer Master Screen. If the transaction is a visit, check for the HCPCS Revenue code in the Transaction Code Master or Check for the HCPCS Revenue code in the Transaction Coding Configurations for the Payer Master Record.

Missing Hours for Billing 15 Min Increments:

If the Payer is setup to bill in 15 minute increments under Transaction Coding, hours are required on the transaction. Check the transaction for hours. Edit the transaction in A/R Transaction Posting to enter hours.

AUTHORIZATION INFORMATION ERROR MESSAGES

Payer/Program/Service NOT Authorized for this Date

Check the valid payers, programs, and services for the patient in the Patient Authorization for the transaction date. Add the Payer, Program, or Service to the existing Authorization Period for this date. Add the correct Authorization Period if appropriate.

WARNING: Based on the warning and required flags for the program, the error will be soft (warning, but selected) or hard (error, not selected) *

Patient NOT Authorized for Program/Service

Check the valid programs and services for the patient in the Patient Authorization. Add the Program or Service to the existing Authorization Period.

Patient NOT Authorized for Trans/Prod

Check the Patient Authorizations. Add a Transaction code or Product code to the existing Authorization Period, if appropriate. You may go to the Bill Edit and change the Transaction Code or Product Code to one that is valid for this patient.

Quantity Billed exceeds Maximum Authorized Qty

Check the quantity for the payer/program/service in the Patient Authorization.

Billed Amount exceeds Maximum Authorized Dollars Billed.

Check the dollars billed for the payer/program/service in the Patient Authorization.

Cost Amount Billed exceeds Maximum Authorized Cost Amount

Check the cost for the payer/program/service in the Patient Authorization.

PATIENT MEDICAL RECORD TRACKING ERROR MESSAGES

WARNING: 485 Not Signed & Returned

Check the Patient 485 to see if it has been returned signed. If so, update the Order Tracking with correct date. If the 485 is not signed and returned you may de-select using the Bill Edit Screen.

WARNING: Based on the warning and required flags for the program, the error will be soft (warning, but selected) or hard (error, not selected) *

WARNING: Supp Order Not Signed & Returned

Check to see if it all Supplemental Orders for the Patient have been signed and returned. If so, update the Order Tracking with correct date. If the Supplemental Orders are signed and returned you may de-select using the Bill Edit Screen.

WARNING: Based on the warning and required flags for the program, the error will be soft (warning, but selected) or hard (error, not selected) *

BILLING PROCESS CHECK OFF SHEET

The following Billing Process Check Off Sheet is designed to provide a standard generic step by step process for performing a HHAMIS Billing Cycle. All steps of the standard process may not apply to your agency. Customize the standard Check Off Sheet by adding or removing items to meet your agencies billing and reconciliation needs.

NOTE: Prior to beginning the Billing Process, diagnosis codes are verified for the current billing period using the Transaction Listing. If two or more primary diagnosis codes were active during a billing period, the visit frequency is used to determine which diagnosis code will be the primary for the claim. Visit frequency is determined by the primary diagnosis on transactions. Due to late orders, the visit frequency per diagnosis may not be correct. The Transaction Diagnosis Update utility may be used to update the primary diagnosis codes on transactions for any incorrect visit frequencies. Refer to Transaction Diagnosis Update under the Billing Utilities section for detailed instructions to perform the update. Diagnosis codes for billing may also be previewed using the Patient Diagnosis Codes for Billing report. Refer to Patient Diagnosis Code for Billing under Listing Reports for detailed instructions for printing this report.

ROUTINE

DATE

INIT

BILLING - BILLING SELECTION & PRELIST

  • Print Billing Selection & Prelist.
  • Answer N to the Report Only option.
  • Answer Y to the Detail option.
  • This will select all your transactions for that billing date and mark them with a S generating the appropriate claims.
  • Transactions that have errors will be on the Billing Prelist Report.

BILLING - BILLING EDIT

  • Correct any errors that appear on the Billing Prelist.
  • After making corrections re-print the Billing Selection & Prelist to make sure errors have been corrected. (Answer N to the Report Only option) (Answer Y to the Detail Option)
  • All correct transactions should be selected for billing.

    • BILLING - PRE-BILLING REGISTER

    • Print a Grand Total of all Claims Selected.
    • Choose S (Selected) for Claim Status & G (Grand) for Totals
    • TOTAL AMOUNT SELECTED : (Total Balance should match the Visit and Supply Total on the A/R Summary Report)

    BILLING - ELECTRONIC BILLING - BUILD E/B FILE

  • Choose Version 5 NSF Format to create E/B File

    • BILLING - SPLITTING CLAIMS

    • Split claims due to the maximum line limit.
    • See the Split Claims Process following this check off sheet.

    BILLING - ELECTRONIC BILLING - VERSION 5 E/B

  • Select Batch Processing and choose your E/B file name.
  • See E/B Process to batch and submit
    • BILLING - PRINT PAPER FORMS
  • Answer N to Un-printed Only to print all claims that have a status of both Selected and Printed.

    • UB92 Forms

    1500 Forms

    Private Statements

    Supply Charge Sheets

    BILLING - PRE-BILLING REGISTER

    • Print a Grand Total of all Claims Printed.
    • Choose P (Printed) for Claim Status and G (Grand) for Totals
    • TOTAL AMOUNT PRINTED :__________________ (This amount should be the same as the Selected amount for the previous Pre-Billing Register.)
    • If the Printed and Selected amounts do not match, print another Pre-Billing Register using S (Selected) for Claim status to determine what did not get printed.

    BILLING - POST BILLING UPDATE

  • Update transactions to Billed status.
  • Update claims to Submitted status for paper forms only.

    • BILLING - UN-BILLED TRANSACTION LOG

    • Print report for Grand Totals.
    • This report will give you the total of all the transactions that did not get marked with a B(Billed) status during the Post Billing Update process.
    • For a more detailed list, print this report by Patient or Detail Totals.

    BILLING - POST BILLING REGISTER

  • Print report for Claim Status of Processed and Total Type of Grand.
  • For a more detailed list print this report by Patient or Detail Totals.
  • TOTAL AMOUNT BILLED : (This amount should match the TOTAL AMOUNT SELECTED and recorded previously on the Billing Process check off sheet.)

    • split claimS process

    Due to the maximum line limit for electronic claims, some patients claims may need to be split into multiple claims. The following process guides the user through the steps for splitting claims.

    1. Select the Billing – Electronic Billing – Version 5 Electronic Billing option. Locate the claims to be split using one of the following procedures.

    • Choose Batch Processing
    • Select the E/B file you created
    • Run the Check on all claims to see which ones need to be split

    OR
    • Choose Status Journal
    • Select E/B file you created
    • Say Yes to ERRORS ONLY and Yes to PRINT ERRORS
    • This report will give you a printed list of all errors contained in the E/B file.

    2. Select the Billing Menu -Billing Utilities – Deselect Claim option.

    A. Deselect the claim by office, patient, claim number and bill date of claim. The claim will be deleted. The status for the Transaction will be set back to open status.

    3. Select Billing Menu - Billing Selection & Prelist

    (Billing Selection & Prelist may be run for each patient individually or for all patients to select the claims. Select for the different service date ranges that are needed in order to split the claims. PLEASE NOTE: Any claims that need to be split into 3 or more claims for a patient must be selected individually before selecting for all patients.)

    A. Select the transactions to include on the first claim or first set of claims by using the service date range filter. Include the number of transactions by date of service that will be less than the maximum of 56 line items. The bill period will be the same bill period that was previously used.

    B. Select the transactions to include on the second/next claim or second set of claims by using the service date range filter. Use the same bill date previously used. This step may need to be repeated for multiple claims.

    C. If using billing period for the statement cover dates and the service date range filter was used for Billing Selection & Prelist to split the claims, the statement covered dates on the claim summary record should contain the correct statement dates. Also the occurrence date should be correct.

    4. Select Billing Menu – Electronic Billing – Build E/B File

    (The split claims will have to be generated into the EB file individually by patient)

    The claims may be generated into the EB file that already exists containing the previous claims before they were split. Enter the patient number and the bill date. Multiple claims for the patient will be generated into the EB file based on the bill date. When using the patient filter only (do not enter claim number), the claim(s) that were previously created in the EB file will be automatically deleted and the new claim(s) will be added.

    * If using the claim# filter, the previous claim in the file will need to be deleted manually*

    claim splitting due to maximum line limit

    The following instructions explain how to split a claim when the number of line items for a claim exceeds the maximum line limit of 56 line items per claim. Transactions are grouped by service and service date for detail line items. Services that are summarized are counted as one line item. The total line item is included in the maximum line limit. The claim must be split by date of service into multiple claims that are within the line limit. The following steps may be performed for all patients with claims to be split or individually by patient or by claim number.

    1. Based on the status of the claim, the claim will need to be unbilled and/or deselected. If the status for the claim is submitted, begin with step A. If the status for the claim is printed, start with step B. Each claim will need to be unbilled/deselected individually by patient and claim number.

      A. If the claim status is submitted, the claim must be unbilled first. Select the Billing Menu/Billing Utilities/Unbill Claim option. Unbill the claim by the office, patient, claim number and bill date of the claim. The claim status will be reset to printed status. The status for the transactions will be reset to selected status.

      B. Select the Billing Menu/Billing Utilities/Deselect Claim option. Deselect the claim by office, patient, claim number and bill date of the claim. The claim will be deleted. The status of the transactions will be reset to open status.

    2. Select the transactions for the multiple claims using Billing Menu/Billing Selection & Prelist. Claims are created during the selection process. The same bill period will be used for the multiple claims. The service date range filter will also need to be used in order to split the transactions into multiple claims.

      Billing Selection & Prelist may be run for each patient individually to select the claims. Or billing selection may be performed for all patients for the different service date ranges that are needed in order to split the claims. Please note that any claims that need to be split into 3 or more claims for a patient must be selected individually before selecting for all patients.

      A. Select the transactions to include on the first claim or first set of claims by using the service date range filter. Include the number of transactions by date of service that will be less than the maximum of 56 line items. The bill period will be the same bill period that was previously used.

      B. Select the transactions to include on the second/next claim or second set of claims by using the service date range filter. Use the same bill date previously used. This step may need to be repeated for multiple claims.

      C. If using billing period for the statement cover dates and the service date range filter was used for Billing Selection & Prelist to split the claims, the statement cover dates on the claim summary record should contain the correct statement dates. The occurrence date should also be correct.

    3. Based on the order of the billing process, this step may vary. If the UB92 forms for the current billing have not been printed yet, perform Step A. If the UB92 forms for the current billing process have already been printed, perform Step B or C to print the forms for the split claims.

      A. Print all forms for the current bill date.

      B.       If the split claims have not been created in the EB file, enter the bill date and choose the Unprinted Only option for yes in the UB92 Form Print. All of the split claims for the bill date entered and "selected" status will print.

      C. If the split claims have been created into the EB file, the UB92 forms will need to be printed individually by patient. If only the patient number is entered (do not use claim number), the multiple claims for the patient and bill date entered will print.

    4. The split claims will have to be generated into the EB file individually by patient. The claims may be generated into the EB file that already exists containing the previous claim. Enter the patient number and the bill date. Multiple claims for the patient will be generated into the EB file based on the bill date. When using the patient filter only (claim number is not entered), the claim(s) that were previously created in the EB file will be automatically deleted and the new claims will be added. If using the claim number filter, the previous claim will need to be deleted from the EB file manually.

    5. From within NSF Batch Processing, claims may be batched in order to be submitted. When a claim is submitted, the claim summary bill status is updated to submitted status.

    6. The Billing Update program will need to be run for the bill dates used during the billing process. The transactions are updated to billed status.

      7.


REPORTING TOC

CHAPTER 6 - REPORTING

SELECT THE APPROPRIATE REPORTING SECTION

CONTENTS

STANDARD REPORT OPTIONS

Provides detailed information on the standard print options available for every report within HHAMIS.

A/R REPORTING

Provides detailed information on all of the A/R Reports available within HHAMIS including the A/R Summary Report, Aged Trial Balance, Claims Register, Payments Register and Data Change Register Reports and many more.

MANAGEMENT REPORTING

Provides detailed information on all of the Management Reports within HHAMIS including the Gross Profit Analysis, Employee Productivity, Diagnosis Code Analysis, Utilization Analysis and many more.

INVENTORY REPORTING

Provides detailed information on all of the Inventory Reports available within HHAMIS including the Supply Usage Report, Inventory Order Report, Inventory Price Listing and many more.

CENSUS REPORTING

Provides detailed information on all of the Census Reports available within HHAMIS including Admission Statistics, Discharge Statistics, Unduplicated Patient Listing, Census for Cost Report and many more.

LISTING REPORTS

Provides detailed information on all of the standard listing reports available within HHAMIS including the Current Patient Listing, Physician Listing, Payer Listing, Patient Scheduling Worksheet, and many more.

FORMS AND LABELS

Provides detailed information on all of the standard forms and labels within HHAMIS including Patient Labels and Physician Labels.


USING STANDARD PRINT OPTIONS

DESCRIPTION

The HHAMIS Reporting System consist of a wide range of flexible reporting tools designed to allow the user to extract the data from HHAMIS that they need. Many features have been added to provide better and more flexible reporting capabilities. The HHAMIS Reporting System will allow the user to pick from multiple sort orders with the option to filter on many different fields. Each Report includes a set of STANDARD PRINT OPTIONS including Multiple Output Destinations, User Definable Paper Size, and Multiple Copies. Output may be directed to a Printer, a standard ASCII file on disk, or viewed directly on the screen. Support for virtually any type of printer is available for all reports. The user may accommodate virtually any size paper by defining customized forms. All reports may be printed on any size paper providing all information will physically fit on the paper.

STANDARD PRINT OPTIONS

A portion of the options on every report will include the HHAMIS Standard Print Options.

USER DEFAULTS

HHAMIS will allow each individual user to have a default printer. If you have a default printer specified for your user account, the printer you use most often will already be selected whenever you run a report. You are not limited to your default printer, you may change it to any printer within the system when you run reports. If you would like to take advantage of having a default printer, contact your Systems Administrator and inform them of your printer choice and request that your default printer be specified.

NOTE: HHAMIS will also allow each individual user to have a default Region Name. If you have a Region Name that you use most often contact your Systems Administrator and request that your Region Name be specified as your default.

PRINTER NAME

The printer name field will automatically be completed with your default printer. If you do not have a default printer specified, this field will be blank. You can type in the system name of the printer you need or you may press F2 for a list of system printers and their location. When the cursor is placed on the Printer Name field, you will see three key options to the right. F2 to Search, F3 for Options, F4 for Printer Status.

F2 SEARCH: Press F2 to create a scrolling list of available printers. Use the arrow keys or F3 and F4 to scroll through the list. Press enter to select the desired printer.

F3 OPTIONS: Press F3 to change the report destination. The following option screen will appear. Enter an X in the box next to the desired destination as described below.

PRINTER OPTIONS

PRINTER | This is the default selection and will direct all report output to the currently selected printer.
FILE | This selection will direct all report output to the specified file name stored on disk.
SCREEN | This selection will direct all report output to the screen. Each user may be setup with a default viewer used to view reports on the screen. The viewer available to you may vary depending on your system.
FILE NAME | Enter the File Name you want to save the report output to. The system will automatically attach an extension of .PRN to all File Names. This field is only available if FILE has been selected as the OUTPUT DESTINATION.
DATA TYPE | Enter the data type for the report output. Normally this option should be set to PRINTER DATA. If ACSII Text is selected, the output will remove any special coding for printer control . Use ASCII Text option if you are saving the output to FILE or sending output to the SCREEN.
OUTPUT PATH | Enter the output path for the report. The default output path is the system SPOOLER. The system spooler will queue up reports and print them as the printer becomes available. The DIRECT output path will send data directly to the printer bypassing the system spooler. The Direct output path is useful when printing forms or formatted reports. NOTE: To prevent another user's report from printing on your forms, be sure to disable the system printer in the spooler before using the DIRECT output path.

PRINTER STATUS

Press F4 after entering the printer name and the system will provide a status message describing the current state of your selected printer. For Example, the message might report that the printer is "Currently Enabled with 10 jobs to print". The status message is useful when trying to determine which printer to send your print job to.

PAPER SIZE

The paper size field will automatically be completed with the default paper size for the current selected printer. You may change the paper size by entering the appropriate code that represents the paper currently loaded in the printer. Press F2 for a list of available paper sizes. NOTE: Any size paper, form or labels may be defined using the Forms Master Screen on the System Administration Menu.

PRINT COPIES

The print copies field will automatically default to 1. Enter the number of copies you want the system to print of the current report.

HHAMIS REPORTS MENU

MENU SELECTION

The HHAMIS Reports have been grouped together by type into separate reporting menus to allow for easier access to the reports you use the most. The HHAMIS Reporting Menus Include:

· A/R Reporting

· Management Reporting

· Inventory Reporting

· Census Reporting

· Listing Reports

· Forms and Labels

Select the desired Reporting Menu by using the arrow keys to highlight the correct choice or press the hot key that corresponds to your menu choice. Hot Keys are identified by bold and underlined characters. Press the Hot Key letter to activate the corresponding option.

Select REPORTS from the HHAMIS Main Menu. The HHAMIS Reports Menu will appear with six Reporting Sub Menus.

Each Reporting Sub Menu will provide a Menu with all the available reports within that Reporting Category. The following sections will explore each of these Sub Menus.


A/R REPORTING

ACCESSING THE HHAMIS A/R REPORTING

Select the A/R Reporting option from the HHAMIS REPORTS MENU.

The A/R REPORTING Sub-Menu will be displayed.

Highlight the Report needed. Review the details of each report option below.

A/R ACTIVITY SUMMARY REPORT

DESCRIPTION

The A/R Activity Summary Report produces a combined summary of the Transactions, Payments, and Data Changes reports. The report includes many flexible options including user selected Filters and Sort Orders. Depending on the options selected there are several total levels and filter options to produce the summarized information needed. The report is useful in reconciliation of the General Ledger and review of A/R activity.

ACCESSING THE A/R ACTIVITY SUMMARY REPORT

Select the A/R Activity Summary Report menu option from the A/R REPORTING Sub-Menu.

The A/R Activity Summary Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report. Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office/Patient name. Use this sort order to review chargeable services by patient geographic office location.
Payer Category | Payer Category/Office/Patient. Use this sort order to look at chargeable services grouped by Payer Category.
Payer Code | Payer Code/Office/Patient number. Use this sort order to look chargeable services grouped by the responsible Payer.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Accounting Date | Enter the appropriate Date Range. The Date Range is evaluated against the A/R Accounting Month associated with the transaction. This is the Accounting Month the transaction was posted for, NOT the Date of Service. Enter the Beginning Month number and year.

OPTIONS

Option | Input Data
Totals Type | Press F2 for a list of available total types. D-FULL DETAIL=Transaction Detail, Patient totals, Office totals, Grand Totals. P-PATIENT TOTALS=Patient totals, Office totals, Grand totals. O-OFFICE TOTALS=Office totals by Payer Category and Grand Totals. G-GRAND TOTALS=Grand Totals by Office..
Terminated Only | Enter Yes to include only patients that have been terminated. Enter No to include all available patients.
Include County Totals | Enter Yes to include county and MSA visit totals.
Include Payment/ Adjustments | Enter Yes to include payments and adjustments (default). Enter No to exclude payments and adjustments. Only charges will be included on the report.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

A/R TRANSACTION LISTING

DESCRIPTION

The A/R Transaction Listing Report produces a detailed listing of A/R Transactions for each patient including current balances and visit types. The report contains many flexible options including user selected Filters and Sort Orders. Each Patient’s current A/R balance is reported.

ACCESSING THE A/R TRANSACTION LISTING

Select the A/R Transaction Listing menu option from the A/R REPORTING Sub-Menu.

The Transaction Listing Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office/Patient name. This sort order will report A/R transactions and balances. Use this sort order to look at Accounts Receivable grouped by Office. Secondary sort is by date of service or by activity code.
Date of Service | Transactions are sorted by date of service.
Activity Code | Transactions are sorted by activity code.
Payer Category | Payer Category/Office/Patient. Use this sort order to look at A/R transactions grouped by Payer Category.
Payer Code | Payer Code/Office/Patient number. Use this sort order to look at A/R transactions grouped by the responsible payer.
Program Code | Program Code/Payer Code/Patient Number. Use this sort order to look at A/R transactions grouped by the associated Program Code.
Team | Team Number/Office. Use this sort order to look at A/R transactions for patients grouped by their assigned Team number.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only A/R Transactions assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes. For example: SN - Skilled Nursing, or PT - Physical Therapy.
Service Date | Enter the appropriate Date Range. All transactions for the specified date range will print depending on the filters chosen.
Accounting Date | Enter the appropriate Date Range. The Date Range is evaluated against the A/R Accounting Month associated with the transaction. This is the Accounting Month the transaction was posted for, NOT the Date of Service. Enter the Beginning Month number and year.
Last Names | The report may be printed for a specified group of patients by choosing a beginning patient last name and ending patient last name. Only these patients and all patients that fall between will print.

OPTIONS

Option | Input Data
Totals Type | Press F2 for a list of available Total Types. FULL DETAIL=Transaction Detail, Patient totals, Office totals, Grand Totals. PATIENT TOTALS=Patient totals, Office totals, Grand totals. OFFICE TOTALS=Office totals by Payer Category and Grand Totals. GRAND TOTALS=Grand Totals by Office.
Summarized | The Report will be printed with transactions summarized by date and reversals omitted.
Miscellaneous Admissions Only | Enter Yes to print only the hospital admissions and discharges for patients.
Data Changes | Enter Yes to include data change transactions. Data changes are transactions that have been posted for prior months to the accounting month. Enter No to exclude data change transactions.
Terminated Only | Enter Yes to include only patients that have been terminated. Enter No to include all available patients.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Phy. & Diag. | Enter Yes to print the patient's Physician and Diagnosis Codes.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

PAYMENTS REGISTER

DESCRIPTION

The Payments Register produces a listing of Payments posted. The report includes a breakdown of patient’s Payers and Payment Codes. Depending on print options selected there are several total levels including totals by Office and Payer as well as Grand Totals. The report may be used to reconcile the posted Payments with the Remittance or check totals.

ACCESSING THE PAYMENTS REGISTER

Select the Payments Register option from the A/R REPORTING Sub-Menu.

The Payments Register Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office/Patient name. Use this sort order to look at payments and adjustments grouped by the geographical office.
Payer Code | Payer Code/Office/Patient number. Use this sort order to look at payments and adjustments grouped by the responsible Payer.
Payer Category | Payer Category/Payer Code/Office/Patient. Use this sort order to look at payment/adjustments grouped by Payer Category.
Program Code | Program Code/Payer Code/Patient Number. Use this sort order to look at payment/adjustments grouped by the Program Code.
Date Paid/Name | Date Paid/Name. Use this sort order to look at payment/adjustments grouped by Paid Date.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer Category | Enter the Payer Category Code. Only payments or adjustments assigned to this Payer Category will be included on the report. Leave Blank to include all Payer Categories. When the Payer Category is not known, Press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Only payments or adjustments assigned to this Payer Code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only payments or adjustments assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Payment Code | Enter the Payment Code. Only payments or adjustments assigned to this Payment Code will be included on the report. Leave Blank to include ALL Payment Codes. When the Payment Code is not known, Press F2 for a list of valid Payment Codes.
Payment Type | Enter the Payment Type Code. Only payments or adjustments assigned to this Payment Type Code will be included on the report. Leave Blank to include ALL Payment Type Codes. When the Payment Type Code is not known, Press F2 for a list of valid Payment Type Codes.
Batch-ID | Enter the Batch ID. Only input for the named Batch will be included on the report.
Claim # | Enter the Claim Number. Only payments or adjustments posted to that claim will be included on the report.
Accounting Date | Enter the appropriate Date Range. The Date Range is evaluated against the A/R Accounting Month associated with the payment or adjustment. This is the Accounting Month the payment was posted for, NOT the Date of Service. Enter the Beginning Month number and year.

OPTIONS

Option | Input Data
Totals Type | Press F2 for a list of available Total Types. D-FULL DETAIL=Payment detail with Per Patient Payer totals, Office totals and Grand totals. M-PAYMENTS TOTALS=Per Patient Payer totals, Office totals and Grand totals. P-PATIENT TOTALS=Per Patient without Payer breakdown, Office and Grand totals. T-DATE PAID TOTALS=Payments totaled by Payment Date. G-GRAND TOTALS=Office and Grand totals.
Include Patient Payment Code Breakdown | Enter Yes to include payment totals by payment code at patient totaling level. Enter No to include one payment total.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options” for details.

DATA CHANGE REGISTER

DESCRIPTION

Data Changes are the additions, deletions, and corrections to prior months= transactions that are keyed in the current Accounting Month. The Data Change Register reports the data changes with a breakdown by Service period. Use the report to evaluate the transaction changes to prior months.

ACCESSING THE DATA CHANGE REGISTER

Select the Data Change Register option from the A/R REPORTING Sub-Menu.

The Data Change Register options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only A/R Transactions assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes. For example: SN - Skilled Nursing, or PT - Physical Therapy.
Accounting Date Range | Enter the appropriate Date Range. The Dates are in month/year format. This is the Accounting Month the transaction was posted for, NOT the Date of Service. Enter the Accounting Month number and year that the changes were keyed.

OPTIONS

Options | Input Data
Totals (D,P,O,G) | Enter the appropriate Total Type. D-FULL DETAIL=Transaction Detail, Patient totals, Office totals, Grand Totals. P-PATIENT TOTALS=Patient totals, Office totals, Grand totals. O-OFFICE TOTALS=Office totals by Payer Category and Grand Totals. G-GRAND TOTALS=Grand Totals by Office.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using Standard Print Options ” for details.

CLAIMS REGISTER

DESCRIPTION

The Claims Register report produces a listing of claims for each patient. The report separates Patient Payers and provides total Claims billed. Depending on the Sort Order and Filters selected use the report to determine Open Claims, Paid Claims, and Credit Balances. The report can produce a breakdown of payments and open items per claim.

ACCESSING THE CLAIMS REGISTER

Select the Claims Register option from the A/R Report Sub-Menu.

The Claims Register options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office/Patient name. Use this sort order to look at claims grouped by the geographical office.
Payer Code | Payer Code/Office/Patient number. Use this sort order to look at claims by the responsible Payer.
Payer Category | Payer Category/Payer Code/Office/Patient. Use this sort order to look at claims grouped by Payer Category.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category will be included on the report. Leave Blank to include all Payer Categories. When the Payer Category is not known, Press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only A/R Transactions assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes. For example: SN - Skilled Nursing, or PT - Physical Therapy.
Claim Status | Enter the appropriate Claim Status Code. Press F2 for a list of available status codes.
OPEN. | Only Open Claims will be included on the Report
PAID IN FULL | Only Claims that have been paid in full will be included on the Report.
CREDIT BALANCE | Only Claims that have a Credit Balance will be included on the Report.
ALL STATUS | All Claims will be included on the Report.
Claim # | Indicate the Claim Number to include one claim only. Leave Blank for All Claim Numbers.
Begin Bill Date | Indicate the Beginning Billing Date of claims to be included on the Report. All Claims with a Claim Date greater than or equal to this date will be included.
End Bill Date | Indicate the Ending Billing Date of claims to be included on the Report. All Claims with a Claim Date less than or equal to this date will be included.

OPTIONS

Option | Input Data
Type of Totals | Press F2 for a list of available Total Types.
D-FULL DETAIL | Transaction Detail, Patient totals, Office totals, Grand Totals.
C-CLAIMS DETAIL | Claims Detail totals per Patient.
P-PATIENT TOTALS | Patient totals, Office totals, Grand totals.
O-OFFICE TOTALS | Office totals by Payer Category and Grand Totals.
G-GRAND TOTALS | Grand Totals by Office.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting a section of the report.
Balances as of | The Default is the last day of the current Accounting month. Enter the date needed
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

CLAIMS TRACKING REPORT

DESCRIPTION

The Claims Tracking Report produces a listing of claims for each patient for tracking purposes. The report separates Patient Payers and provides total charges, net reimbursement and total payments. The report also lists the patient's balance per payer including aging. Depending on the Sort Order and Filters selected, use the report to track Outstanding Claims and Paid Claims.

ACCESSING THE CLAIMs tracking report

Select the Claims Tracking Repor t option from the A/R Report Sub-Menu.

The Claims Tracking Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office/Patient name. Use this sort order to look at claims grouped by the geographical office.
Payer Code | Payer Code/Office/Patient name. Use this sort order to look at claims by the responsible Payer.
Payer Category | Payer Category/Payer Code/Office/Patient name. Use this sort order to look at claims grouped by Payer Category.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer Category | Enter the Payer Category Code. Only Claims assigned to this Payer Category will be included on the report. Leave Blank to include all Payer Categories. When the Payer Category is not known, Press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Only Claims assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Claim Number | Enter a Claim Number to produce a report for a single claim. An office number and patient number MUST be entered to be able to specify a claim. Leave Blank to include ALL Claims. When the Claim Number is not known, Press F2 for a list of claims for the selected patient.
Claim Class | Enter the Claim Class Code. Only Claims assigned to this Class will be included on the report. Leave Blank to include ALL Claim Classes. When the Claim Class is not known, Press F2 for a list of available Claim Classes.
Claim Status | Enter the Claim Status Code. Only Claims assigned to this Status will be included on the report. Leave Blank to include ALL Claim Statuses. Press F2 for a list of available Claim Status codes.
Begin Service Date | Indicate the Beginning Service Date of claims to be included on the report. Claims with a service begin date greater than or equal to this date will be included.
End Service Date | Indicate the Ending Service Date of claims to be included on the report. Claims with a service end date less than or equal to this date will be included.
Begin Submitted Date | Indicate the Beginning Submit Date of claims to be included on the Report. All Claims with a Claim Submit Date greater than or equal to this date will be included.
End Submitted Date | Indicate the Ending Submit Date of claims to be included on the Report. All Claims with a Claim Submit Date less than or equal to this date will be included.
Number Days Outstanding | Indicate the number of days a claim must be outstanding in order to be included on the report. The number of days a claim is outstanding is calculated from the claim submit date.

OPTIONS

Option | Input Data
Type of Totals | Press F2 for a list of available Total Types.
C-CLAIMS DETAIL | Claims Detail totals per Patient.
P-PATIENT TOTALS | Patient totals, Office totals, Grand totals.
O-OFFICE TOTALS | Office totals, Grand totals.
Y-PAYER TOTALS | Payer totals per patient (Office sort). Payer totals, Grand totals.
T-PAYER CATEGORY TOTALS | Payer Category totals, Grand totals.
G-GRAND TOTALS | Grand totals.
Include Paid Claims | Enter Yes to include claims that have received payment. A paid claim is determined by the claim payment status. Enter No to exclude paid claims.
Aging Base (G or N) | G=Balance is based on Gross Charges. N=Balance is based on Estimated Net Reimbursement.
One Patient Per Page | Enter Yes to print each patient on a separate page.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting a section of the report.
Aging (M, B or S) | M=Aged by Month End Date. B=Aged by Submit Date. S=Aged by Service Date.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

A/R AGED TRIAL BALANCE

DESCRIPTION

The A/R Aged Trial Balance report produces a listing of Aged A/R balances for each patient. The report will include Current, 30 day, 60 day, 90 day, 120 day and 150 day balance totals. Several Primary and Secondary sort orders are available including Descending Balance where the largest outstanding balance will print first. Use this report to evaluate the claims that have balances which have remained open longer than normal.

ACCESSING THE A/R AGED TRIAL BALANCE

Select the A/R Aged Trial Balance option from the A/R REPORTING Sub-Menu.

The Aged Trial Balance Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Office. Use this sort order to look at aging by the geographical office. The Secondary Sort Order window will open.
Name | After Office, the list will be alphabetical.
Desc. Balances | After Office, the list will be in order by the patient with the largest balance printed first.
Payer Category | After Office, the list will be in order by Payer Category.
Payer Category | Payer Category/Payer Code/Office/Patient. Use this sort order to look at aging grouped by Payer Category.The Secondary Sort Order window will open.
Name | After Payer Category, the order will be alphabetic.
Desc. Balance | After Office, the list will be in order by the patient with the largest balance printed first.
Payer Code | Payer Code/Office/Patient number. Use this sort order to look at aging grouped by the responsible Payer.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter the Payer Category Code. Balances for Payers assigned to this Payer Category will be included on the report. Leave Blank to include all Payer Categories. When the Payer Category is not known, Press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Balances for Payers assigned to this Payer Code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Balances for Patients assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Include Balance | Enter the Lowest and the Highest Total Balance to include on the report. Leave Blank to include ALL Balances. EXAMPLE: Include all Patients with a total balance from $5,000.00 to $10,000.00.

OPTIONS

Options | Input Data
Totals Type | Press F2 for a list of available Total Types.
FULL DETAIL | Patient totals by Payer, Office totals, Grand Totals.
PAYER TOTALS | Payer totals per Patient.
PATIENT TOTALS | Patient totals, Office totals, Grand totals.
OFFICE TOTALS | Office totals by Payer Category and Grand Totals.
GRAND TOTALS | Grand Totals by Office.
Terminated Only | Enter Yes to include only patients that have been terminated. Enter No to include all available patients.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Aging (M, B or S) | M=Aged by Month End Date. B=Aged by Submit Date. S=Aged by Service Date.
Report Date | Include the Date of the Report to indicate when the information is valid.
Balances as of | The Default date is the last day of the current Accounting Month. Change the date to the date needed.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PATIENT PRODUCT SALES REPORT

DESCRIPTION

The Patient Product Sales report produces a listing of product related charges for each patient over a specified date range. The report includes the cost of the products and the charges for the products. Use the report to evaluate the per patient product sales.

ACCESSING THE PATIENT PRODUCT SALES REPORT

Select the Patient Product Sales Report option from the A/R REPORTING Sub-Menu.

The Patient Product Sales Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Revenue Code | Enter a valid revenue code. Only transactions assigned to this revenue code will be included on the report.
Product Number | Enter a valid product number. Only supplies assigned to this product number will be included on the report.
Date Range | Enter the beginning date for the report. Only transactions dated greater than or equal to this date will be included on the report. Enter the ending date for the report. Only transactions dated less than or equal to this date will be included on the report.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers.
Totals (D,P,O,G) | Enter the Total Option needed.
D-FULL DETAIL | Transaction Detail, Patient totals, Office totals, Grand Totals.
P-PATIENT TOTALS | Patient totals, Office totals, Grand totals.
O-OFFICE TOTALS | Office totals by Payer Category and Grand Totals.
G-GRAND TOTALS | Grand Totals by Office.
Summ Reversals | Enter Y - YES to have all reversals summarized and excluded from the report. Leave blank to see the individual transaction and its associated reversal entry.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

SALES & a/R GENERAL LEDGER REPORT

DESCRIPTION

The Sales & A/R General Ledger Report produces a listing of Sales & A/R GL account numbers including debits and credits for a specified ending date. Use the report to preview Sales & A/R GL accounts prior to the GL Interface.

ACCESSING THE sales & a/r general ledger REPORT

Select the Sales & A/R General Ledger Report option from the A/R REPORTING Sub-Menu.

The Sales & A/R General Ledger Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Options | Input Data
End Date | Enter the month end date for the accounting month.
Begin Fiscal Year | Enter the begin date for the fiscal year.
Report Summary or Detail (S or D) | Enter S to produce a summarized list of Sales & A/R GL account numbers including the debit and credit totals per account number. Enter D to produce a detailed list of transactions per GL account number.
G/L Account Number | Enter a GL Account Number to produce a report for a single account. Leave Blank to include ALL accounts.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.


MANAGEMENT REPORTING

ACCESSING THE HHAMIS MANAGEMENT REPORTING

Select the MANAGEMENT REPORTING option from the HHAMIS Reports Menu.

The Management Reports Sub-Menu will appear.

Highlight the Report you wish and press Return, or key the Hotkey.

AUTHORIZATION RESTRICTION REPORT

DESCRIPTION

The Authorization Restriction Report lists, by Patient, each Authorization period, showing the restrictions placed on each of the services authorized including services used and services remaining. Use the report to plan and schedule the remaining authorized services.

ACCESSING THE AUTHORIZATION RESTRICTION REPORT

Select the Authorization Restriction Report option from the MANAGEMENT REPORTING Sub-Menu.

The Authorization Restriction Report options screen will be available.

Complete the following report options to produce desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Expiration Date | Enter the date of the Authorization expiration you are interested in.
Visits Remaining | Enter the minimum number of remaining visits for an authorization to be included on the report. Leave Blank for all authorizations to be included regardless of how many visits remain.
Dollars Remaining | Enter the minimum number of remaining dollars for an authorization to be included on the report. Leave Blank for all authorizations to be included regardless of remaining dollars.
Cost Remaining | Enter the minimum number of remaining cost amounts for an authorization to be included on the report. Leave Blank for all authorizations to be included regardless of remaining cost amounts.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

RE-CERTIFICATION REQUIRED REPORT

DESCRIPTION

The Re-Certification Required report produces a listing of patients based on the From and Thru dates of the Certifications. The listing is useful when scheduling Case Conferences, Physician reports and re-certification.

ACCESSING THE RE-CERTIFICATION REQUIRED REPORT

Select the Re-Certification Required Report option from the Management Reports Sub-Menu.

The Re-Certifications Required Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Patient | Report will be sorted by geographic office number primary and patient name secondary. Use this sort order when you need to review re-certifications by patient geographic location.
Team | Report will be sorted by the current Team Number assigned to each patient on the Patient Master. Secondary sort will be the patient geographical location and number. Use this sort order when you need to look at re-certifications for patients grouped by their assigned Team number.
Doctor | Report will be sorted by the Physician Number assigned to each patient. Secondary sort will be the Payer Code and Patient Number. Use this sort order when you need to look at re-certifications grouped by the assigned physician.
Date Due | Report will be sorted by the Date the Re-Certification is Due. Secondary sort will be the Patient Number. Use this sort order when you need to look at re-certifications grouped by the date due.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Team | Enter the Team Number. Only patients assigned to this team number will be included on the report. When the team number is not known, press F2 for a list of valid teams.
All / Current Patients | Enter C to include only current non-terminated patients. Enter A to include ALL patients. The beginning and ending date range only applies when Current Patient is specified.
Beginning Date | Enter the beginning date for the report. Only Re-certifications dated greater than or equal to this date will be included on the report.
Ending Date | Enter the ending date for the report. Only Re-certifications dated less than or equal to this date will be included on the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

EMPLOYEE PRODUCTIVITY REPORT

DESCRIPTION

The Employee Productivity Report performs an analysis of employee related transactions in order to produce statistical information designed to evaluate an employee's productivity and performance. Several statistics are computed including Total Hours, Total Miles, Hours per visit, Miles per visit, Direct Cost per visit, Productivity Margin and several others. The statistics may be generated for each employee, office, or for a geographic region. The detail version of the report will show each employee transaction, while the summary version will report employee, office, or grand totals only.

ACCESSING THE EMPLOYEE PRODUCTIVITY REPORT

Select the Employee Productivity Report option from the MANAGEMENT REPORTING Sub-Menu.

The Employee Productivity Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Employee Office | Use this sort order to look at productivity by employee office. An employee's labor and visits will be included under the employee's office.
Patient Office | Use this sort order to look at productivity by patient office. An employee's visits will be included under the patient's office and the employee's labor will be included under the employee's office. An employee will appear under multiple offices.

Secondary Sort: Allows the user to select the secondary sort order of data within the primary sort of employee office or patient office.

Sort By | Print Order
Employee No | Office/Employee number. Use this sort order to look at productivity in order by office and employee number.
Employee Name | Office/Employee name. Use this sort order to look at productivity in order by office and employee name.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Employee Office Number. Only Employees assigned to the Geographical Office in the Employee Master will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Employee No | Enter an Employee Number to produce a report for a single employee. An office number MUST be entered in the above field to be able to specify an employee. Leave Blank to include all designated employees. When the employee number is not known, Press F2 for a list of available employee numbers.
Patient Office | Enter the Geographical Patient Office Number. Only Employees with activity in the Patient's office selected will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available patient offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Discipline | Enter the Employee Discipline. Only Employees with the selected Discipline in the Employee Master will be included on the report. Leave Blank to include ALL Employee Disciplines. When the Discipline Code is not known, Press F2 for a list of valid Discipline Codes.
Labor Type | Enter the Labor Type.
Contract | Only employees with Disciplines defined as Contract will be included on the report.
Internal | Only regular employees with Disciplines other than Contract will be included on the report.
Both | Both Contract and Internal employees will be included on the report.
Pay Code | Enter the Pay Code. Only A/R Transactions assigned to this pay code will be included on the report. Leave Blank to include ALL Pay Codes. When the Pay Code is not known, Press F2 for a list of valid Pay Codes.
Date Range | Enter the appropriate Date Range. The Date Range is evaluated against the Date of Service associated with the employee transaction. Enter the Beginning date, by day, month number and year. Enter the through date, by day, month number and year.

OPTIONS

Option | Input Data
Print Pay Info | YES=Employee Pay rate information will be included on the report. No=Employee Pay rate information will be suppressed. NOTE: You must have SPECIAL screen level security defined for your user account in order to have access to this option.
Tran Type |
N-NON | to include only Non-Chargeable transactions.
P-PDO | to include only Paid Days Off transactions.
A-ALL | to include ALL transactions.
Month End? | YES=to run the report based on the transactions Accounting Month. NO=to run the report based on the transactions Date of Service.
Totals |
S-Summary | to run the Summary version. Summary includes totals only, without employee detail.
E-Employee | to generate totals per employee of all variables, without transaction detail.
B-Brief | to run the report in the Brief format. The Brief Format includes totals by employee of limited variables.
D-Detail | to run the Detail version and show each individual employee transaction.
One Emp. per Page? | YES=to print each employee on a separate page. NO=to print multiple employees per page.
Pages | Enter the Beginning and Ending Page numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

MARKUP REPORT BY EMPLOYEE

DESCRIPTION

The Employee Markup Report performs an analysis of employee related transactions in order to compare labor expense per employee against the revenue generated by the employee. The resulting calculation is a markup percentage per employee, per visit type. The statistics may be generated for each employee, office, or for a geographic region. The detail version of the report will show each employee transaction, while the summary version will report employee, office, or grand totals only. Totals include PDO hours, chargeable visits, non-chargeable visits and total visits per employee.

ACCESSING THE EMPLOYEE MARKUP REPORT

Select the Employee Markup Report option from the MANAGEMENT REPORTING Sub-Menu.

The Mark Up by Employee Report options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Employee No | Office/Employee number. Use this sort order for a report in order by office and employee number.
Employee Name | Office/Employee name. Use this sort order for a report in order by office and employee name.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Employee Office | Enter the Geographical Employee Office Number. Only Employees assigned to the Geographical Office in the Employee Master will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Employee No | Enter an Employee Number to produce a report for a single employee. An office number MUST be entered in the above field to be able to specify an employee. Leave Blank to include all designated employees. When the employee number is not known, Press F2 for a list of available employee numbers.
Patient Office | Enter the Geographical Patient Office Number. Only Employees with activity in the Patient's office selected will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available patient offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Discipline | Enter the Employee Discipline. Only Employees with the selected Discipline in the Employee Master will be included on the report. Leave Blank to include ALL Employee Disciplines. When the Discipline Code is not known, Press F2 for a list of valid Discipline Codes.
Trans. Category | Enter the Transaction Category Type. Press F2 for a listing of valid Category Types.
Pay Code | Enter the Pay Code. Only A/R Transactions assigned to this Pay Code will be included on the report. Leave Blank to include ALL Pay Codes. Press F2 for a listing of valid Pay Codes.
Date Range | Enter the appropriate Date Range. The Date Range is evaluated against the Date of Service associated with the employee transaction. Enter the Beginning day, month number and year and the Thru date, day, month number and year.

OPTIONS

Option | Input Data
Print Pay Info | YES=Employee Pay rate information will be included on the report. No=Employee Pay rate information will be suppressed. NOTE: You must have SPECIAL screen level security defined for your user account in order to have access to this option.
Month End? | YES=to run the report based on the transactions Accounting Month. NO=to run the report based on the transactions Date of Service.
Totals |
S-Summary | to run the Summary version.
E-Employee | to generate totals only for each employee.
D-Detail | to run the Detail version and show each individual employee transaction.
One Emp. per Page? | YES=to print each employee on a separate page. NO=to print multiple employees per page.
Pages | Enter the Beginning and Ending Page numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

DIAGNOSIS CODES ANALYSIS

DESCRIPTION

The Diagnosis Codes Analysis Report performs an analysis of patient diagnosis based on the sequential order of the diagnosis for each patient. The report will analyze each diagnosis code to determine how many patients currently have that diagnosis as Primary thru 5th diagnosis.

ACCESSING THE DIAGNOSIS CODES ANALYSIS REPORT

Select the Diagnosis Codes Analysis Report option from the MANAGEMENT REPORTING Sub-Menu.

The Diagnosis Codes Analysis Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort Order: The sort order for this report is predetermined and not available for user selection. The primary sort order is by Geographical Office of the patient.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office Number | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Report Beginning Date | Enter the beginning date for the report. Only patients currently active within the date range will be included on the report.
Report Ending Date | Enter the ending date for the report. Only patients currently active within the date range will be included on the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

GROSS PROFIT ANALYSIS

DESCRIPTION

The Gross Profit Analysis Report performs an analysis of patient transactions in order to compute each patients gross profit margin. The report will calculate the total cost for the patient based on employee hours and miles. This is compared to the revenue generated by each patient to produce a gross profit margin. The Gross Profit will also be computed for each office with a margin break down by visit type. The report may be sorted and grouped by Office, Payer, Program or Team. The detail version of the report will show each patient transaction, while the summary version will report patient, office, or grand totals only.

ACCESSING THE GROSS PROFIT ANALYSIS REPORT

Select the Gross Profit Analysis Report option from the MANAGEMENT REPORTING Sub-Menu.

The Gross Profit Analysis Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Office | Report will be sorted by geographic office number primary and patient name secondary. Use this sort order when you need to review profit margins by patient geographic location.
Payer | Report will be sorted by the payer code assigned to the patient's transaction. Secondary sort will be the Program Code and Patient Number. Use this sort order when you need to look at profit margins grouped by the Payer Code.
Program | Report will be sorted by the Program Code assigned to the patient's transaction. Secondary sort will be the payer code assigned to the transaction. Use this sort order when you need to look at profit margins grouped by the Program Code.
Team | Report will be sorted by the current Team Number assigned to each patient on the Patient Master. Secondary sort will be the patient geographical location and number. Use this sort order when you need to look at re-certifications for patients grouped by their assigned Team number.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Service | Enter the Service Code. Only A/R Transactions assigned to this Service Code will be included on the report. Leave Blank to include ALL Service Codes. If a Program Code is entered in the prior field, the Service Code must be a valid Service Code for the Program Code entered. When the Service Code is not known, Press F2 for a list of available Service Codes. For example: SN - Skilled Nursing, or PT - Physical Therapy.
Trans Code | Enter the Transaction Code for one only. Only A/R Transactions assigned to this Transaction Code will be included on the report. Leave Blank to include ALL Transaction Codes.
Trans Date | Enter the appropriate Service Date Range. The Date Range is evaluated against the Date of Service associated with the transaction. Only transactions with a Date of Service within this range will be included on the report.
Accounting Date | Enter the appropriate Accounting Date Range. The Date Range is evaluated against the Accounting Date associated with the transaction. Only transactions with a Accounting Date within this range will be included on the report.
Bill Date | Enter the appropriate Billing Date Range. The Date Range is evaluated against the Billing Date associated with the transaction. Only transactions with a Billing Date within this range will be included on the report.
Post Date | Enter the appropriate Posting Date Range. The Date Range is evaluated against the Posting Date associated with the transaction. Only transactions with a Posting Date within this range will be included on the report.

OPTIONS

Option | Data Input
Print Cost? | Enter Yes to print the calculated cost for each patient.
Totals Only? | Enter S to produce the Summary version of the report including only Office and Grand Totals.. Enter T to produce the Detailed Summary version of the report including Office Totals Detailed by Visit Type with no Patient level totals. Enter P to produce Patient Level totals without transaction detail. Enter D to produce the detailed version including each individual transaction for all included patients.
Terminated Only? | Enter Yes to include only patients that have been terminated. Enter No to include all available patients.
Patient Per Page? | Enter Yes to print each patient on a separate page.
Print Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

LABOR DISTRIBUTION ACCOUNT DETAIL

DESCRIPTION

The Labor Distribution Account Detail Report performs an analysis of employee related transactions based on the assigned Labor General Ledger Account Number. The report will produce a breakdown by Total Labor Dollars and Mileage for each Labor Account. The Detail version of the report will provide each transaction detail and the Summary version will produce only the G/L Account Totals.

ACCESSING THE LABOR DISTRIBUTION ACCOUNT DETAIL

Select the Labor Distribution Account Detail Report option from the MANAGEMENT REPORTING Sub-Menu.

The Labor Distribution Account Detail Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: The sort order for this report is predetermined and not available for user selection. The report will be sorted by the patients Geographic Office.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Employees assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Report Ending Date | Enter the ending date for the report. Only transactions dated less than or equal to this date will be included on the report.
Accounting Date | Enter the Accounting Month Range to include on the report. Only transactions with an accounting month within this range will be included on the report. Leave Blank to include all Accounting Months less than or equal to the REPORT ENDING DATE.
GL Account Number | Enter a range of G/L Account numbers to include on the report. Only transactions assigned to a G/L Account within this range will be included on the report. Leave Blank to include ALL G/L Account numbers.
Print Totals Only? | Enter Yes to print only G/L Account Totals. Enter No to print the transaction detail for each G/L Account on the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

AVERAGE UTILIZATION ANALYSIS

DESCRIPTION

The Average Utilization Analysis Report performs an analysis of patient's claims to compute the utilization for each service provided. The report provides the total number of patients receiving each service, the total number of visits, the percentage of each service against the total and the overall average. The report will also compute the Home Health Aide to Skilled Nursing Ratio and the Average Length of Stay.

ACCESSING THE AVERAGE UTILIZATION ANALYSIS REPORT

Select the Average Utilization Analysis Report option from the MANAGEMENT REPORTING Sub-Menu.

The Average Utilization Analysis Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: The sort order for this report is predetermined and not available for user selection. The report will be sorted by the patients Geographic Office.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Payer Category | Enter the Payer Category Code. Only A/R Transactions assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Report Beginning Date | Enter the beginning date for the report. Only claims within the date range will be included on the report.
Report Ending Date | Enter the ending date for the report. Only claims within the date range will be included on the report.
Print Totals Only? | Enter Yes to print only Grand Totals for ALL offices. Enter No to print totals for each office location.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

VISITS BY DIAGNOSIS CODE ANALYSIS

DESCRIPTION

The Visits by Diagnosis Code Analysis Report performs an analysis of patient diagnosis and claim information to provide Cost Analysis by Patient Diagnosis and other statistical information. Each analysis provides a listing of the most frequently encountered Diagnosis Codes based on the Sort Order selected and the Number of Codes included. Based on the Sort Order, the listing will include Diagnosis Codes:

· Used most frequently

· Patients that received the most visits

· Used on the most Claims

· Assigned to the most Patients

· Generating the greatest cost

· Requires the longest Average Length of Stay

Each of these listings will report totals in descending order so that the highest totals for the Sort Order will be at the top of the report. The report will allow the user to select how many Diagnosis Codes to provide on the descending list. The statistics will be broken down by services delivered including a Home Health Aide to Skilled Nursing Ratio, Direct and Average Costs, and the Average Length of Stay.

ACCESSING THE VISITS BY DIAGNOSIS CODE ANALYSIS REPORT

Select the Visits by Diagnosis Code Analysis Report option from the MANAGEMENT REPORTING Sub-Menu.

The Visits By Diagnosis Code Analysis Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Diagnosis | The report will be sorted by the most frequently encountered Diagnosis Codes.
Visits | The report will be sorted by the Diagnosis Codes which Patient's have the most visits.
Claims | The report will be sorted by the Diagnosis Codes included on the most Claims.
Patients | The report will be sorted by the Diagnosis Codes included on the most Patient records.
Costs | The report will be sorted by the Diagnosis Codes generating the greatest cost.
Length of Stay | The report will be sorted by the Average Length of Stay. It will include the most frequent Diagnosis Code per Average LOS.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office Number | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Date Range | Enter the Date Range to include on the report. Only Diagnosis Codes included on Patient Records that were current during the Date Range will be included on the report. Leave Blank to include Diagnosis Codes included on all Patient Records.

OPTIONS

Option | Input Data
Top# of Codes To Report | Specify how many combinations of diagnosis codes you want to print on the report. The report will sort in descending order. For example, enter 25 to include the 25 most frequent entries that meet the sort order criteria.
Print Services Detail? | YES=The Detail of the Services will be printed. NO=The Services Detail will be suppressed.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

CENSUS REPORT BY PATIENT STATUS

DESCRIPTION

The Census Report by Patient Status performs an analysis of patient status information in order to produce a summary of average length of stay by Patient Status, and Patient Location. The patient status information MUST be maintained on the Patient Master Screen in order for this report to produce output. (See the section on Patient Admissions for more information on the Patient Status Information). The Patient Status Information includes a Program Code, Status Code, Location Code and the date the status is effective. An unlimited number of status codes and location codes may be added to the system using the Status Codes Master and Location Codes Master on the System Maintenance Menu. This report is most helpful for tracking the status of patients in the HOSPICE program. For example, a patient may be listed for the program HOSPICE with a status of RESPITE, in the location NURSING HOME, as of 8/31/1996. This report will calculate the total number of days the patient was listed at this status for billing purposes.

ACCESSING THE CENSUS REPORT BY PATIENT STATUS REPORT

Select the Census Report by Patient Status option from the MANAGEMENT REPORTING Sub-Menu.

The Census Report by Patient Status Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Name | The report will be sorted by Office primary and Patient Name secondary.
Number | The report will be sorted by Office primary and Patient Number secondary.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Only Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter a Payer Category. Only patient status information with a payer code associated with this payer category will be included in the report. When the Payer Category is not known, press F2 for a list of available categories. For example, PRIVATE, MEDICARE, TENNCARE, may be defined payer categories consisting of many different individual payer codes.
Payer | Enter the Payer Code. Only patient status information assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only Patient status information assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Ending Date | Enter the Ending Date for the report. The report will be run as of this date. Only Patient's status information dated less than or equal to this date will be included.

OPTIONS

Option | Input Data
Include Diagnosis? | Enter Yes to print the patient diagnosis codes.
Include Terminated? | Enter Yes to include terminated patients.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Number of Days | Enter the number of days you want to group into each column on the summary sheet. For example, Enter 7 days, to create weekly columns.
Totals (D,S,B,R) | The level total option to be printed is selected using the following keys:
D | to print a detailed version only.
S | to print a Summary version only.
B | to print Both Detailed and Summary versions.
R | to be able to specify multiple geographic regions to print.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

PATIENT TRANSACTION ANALYSIS

DESCRIPTION

The Patient Transaction Analysis Report performs an analysis of patient transaction information in order to produce a summary of visits, supplies, cost and Revenue Dollars per patient across 3 episodes of care. The first episode covers the first 120 days of care, the second episode covers day 121 to day 165, and the last episode covers beyond the first 165 days of care. The analysis is designed to provide trending information across the 3 episodes of care for visits made costs and Revenue Dollars.

ACCESSING THE PATIENT ANALYSIS REPORT

Select the Patient Transaction Analysis Report option from the MANAGEMENT REPORTING Sub-Menu.

The Patient Transaction Analysis Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort Order: The sort order for this report is predetermined and not available for user selection. The primary sort order is by Geographical Office of the patient.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office Number | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Payer | Enter the Payer Code. Only A/R Transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Only A/R Transactions assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Date Range | Enter the Date Range for the report. The report will only analyze patients that were admitted within this date range. Leave blank to analyze all patients.
Periods | This field is user definable. You may take the default day range or period buckets can be edited. You must enter a day range, cannot be zero.

OPTIONS

Option | Input Data
Cost or Revenue |
C | Cost. The Report will include Costs per office, per patient for each of the three time periods.
R | Revenue. The Report will include Revenue per office, per patient for each of the three time periods.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful for reprinting only a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.


INVENTORY REPORTING

ACCESSING THE HHAMIS INVENTORY REPORTING

Select the INVENTORY REPORTING option from the HHAMIS Reports Menu.

The Inventory Reports Sub-Menu will appear.

Highlight the Report option needed. Review the information below for detailed instructions and descriptions of each report.

SUPPLY (SALE) PRICE LIST

DESCRIPTION

The Supply Price List Report produces a listing of supply items including cost and billing code information. The report may be run by supply type or by office location. A Price Listing version of the report is available that will report only your price without internal cost information. Inventory Counts sheets may also be generated to assist with performing physical inventories.

ACCESSING THE SUPPLY (SALE) PRICE LIST

Select the Supply Price List Report option from the INVENTORY REPORTING Sub-Menu.

The Supply Price List Report Options Screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

REPORT BY (SORT ORDER)

Place an X in the Box that represents the sort order for printing the report. Type Code is the default sort order.

Sort | Input Data
Office | Report will be sorted by geographic office number primary and patient name secondary. Use this sort order to review Supply Pricing in order by office location.
Type | Report will be sorted and grouped by the type code assigned to each supply. The supply types are user definable using the Supply Type Master Screen on the System Maintenance Menu.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Number | Enter the Geographical Office Number. Only Supply Products assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Beginning Type | Enter the beginning type code. The report will include all supply products assigned to a type code greater than or equal to this code. When the Type code is not known, press F2 for a list of valid types. Leave Beginning and Ending Type codes blank to include ALL types.
Ending Type | Enter the ending type code. The report will include all supply products assigned to a type code less than or equal to this code. When the Type code is not known, press F2 for a list of valid types. Leave Beginning and Ending Type codes Blank to include ALL types.
Price List Only? | Enter Yes to print pricing information without cost information.
Count Sheets? | Enter Yes to print the inventory count sheet format. Enter No to print the standard report format.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

INVENTORY STATUS REPORT

DESCRIPTION

The Inventory Status Report produces a listing of Supply Products including the current quantity on hand, pricing and usage information.

ACCESSING THE INVENTORY STATUS REPORT

Select the Inventory Status Report option from the INVENTORY REPORTING Sub-Menu.

The Inventory Status Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

SORT ORDER

The sort order for this report is predetermined and not available for user selection. The sort order will be by office and product number.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Type | Enter the type code. The report will include only supply products assigned to this type code. When the Type code is not known, press F2 for a list of valid Types. Leave blank to include ALL types.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

INVENTORY ORDER REPORT

DESCRIPTION

The Inventory Order Report produces a listing of supply products including the current inventory level, reorder points, cost, and current sales information.

ACCESSING THE INVENTORY ORDER REPORT

Select the Inventory Order Report option from the INVENTORY REPORTING Sub-Menu.

The Inventory Order Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Sort by |
O | to sort report by OFFICE.
T | to sort report by Supply Type Code.
D | to sort report by the Supply Description.
Report Date | Enter the date you want to display in the header of the report.
Type | Enter the type code. The report will include only supply products assigned to this type code. When the Type Code is not known, press F2 for a list of valid Types. Leave blank to include ALL Types.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

SUPPLY USAGE SUMMARY

DESCRIPTION

The Supply Usage Summary lists posted supplies for the period indicated in summarized totals. The report includes the number of a supplies posted, the HCPCS code if there is one assigned, the Unit Sale Price, Unit Cost, Total Charges and Total Costs.

ACCESSING THE SUPPLY USAGE SUMMARY

Select the Supply Usage Summary Report option from the INVENTORY REPORTING Sub-Menu.

The Supply Usage Summary Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Product Number | Enter the Product Number. The Report will include information about the one Product Number selected. Leave Blank to include all available Product Numbers. When the Product Number is not known, Press F2 for a list of valid Product Numbers.
Payer | Enter the Payer Code. Only Supply Transactions assigned to this payer code will be included on the Report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known. Press F2 for a list of valid Payer Codes.
Program | Enter Program Code. Only Supply Transactions assigned to this program code will be included on the report. Leave blank to include ALL Programs. When the program code is not known, press F2 for a list of valid program codes.
Supply Type Code | Enter the Supply Type Code. Only Supply Transactions assigned to this Supply Type will be included on the Report. Leave Blank to include ALL Supply Types. When the Supply Type is not known. Press F2 for a list of valid Supply Types.
Report Beginning Date | Enter the Beginning Date of the period you wish to include in the report.
Report Ending Date | Enter the Ending Date of the period you wish to include in the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details


CENSUS REPORTING

ACCESSING THE HHAMIS CENSUS REPORTING

Select the Census Reporting option from the HHAMIS REPORTS MENU.

The PATIENT CENSUS REPORTING Sub-Menu will be displayed.

Highlight the Report option needed. Review the information below to see detailed instructions and descriptions of each report.

ADMISSION STATISTICS REPORT

DESCRIPTION

The Admission Statistics Report produces a listing of Patient Admissions by patient, including Start of Care, Physician and other demographic information. At the major sort level breaks and grand total, the report also includes summaries by physician. Grand totals also include totaling by county and ethnic code.

ACCESSING THE ADMISSION STATISTICS REPORT

Select the Admission Statistics Report option from the PATIENT CENSUS REPORTING Sub-Menu.

The Admission Statistics Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Report may be sorted by Office, Payer, Payer Category or Physician.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patient Admissions assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Patient | Enter the patient number to be printed. Leave blank to print all patients. Press F2 for a patient list.
Payer Category | Enter Payer Category if printing patients for one payer category only. Leave blank to print all categories. Press F2 for a list of valid payer categories.
Payer | Enter name of payer to print report for only one payer. Leave blank to print for all payers. Press F2 for a list of valid payers.
Program | Enter Program if printing all patients for one program only. Leave blank to print all programs. Press F2 for a list of valid programs.
Service | Enter service to print report for all patients with specified service. Leave blank to print for all services. Press F2 for a list of valid services.
Referral Code | Enter the Referral Code to print all patients for one referral code only. Leave blank to print all patients. Press F2 for a list of valid referral codes.
Admission Type | Enter admission type if printing patients with one type only. 1 = New 2 = Re-Admit
Sex (M,F,B) | Enter the sex of patients to print if only one is desired. M= Male, F = Female, B = Both Enter B if you wish to include all patients.
County | Enter county code to print patients for one county only. Leave blank and all patients in all counties will print. Press F2 for a list of valid counties.
Physician | Enter physician if printing patients for only one physician. Leave bland to print all patients for all physicians. Press F2 for a physician list.
Age Groups | Accept D = default to print the default age groups that are currently set up. If you wish to change the order of the age groups, hit the space bar to remove the D and the age group box will appear. You may edit the age groups at this time.
Date Range | Enter the date range you wish to print. Leave blank to print from first to last available dates.

OPTIONS

Options
Input Data
Totals
Press F2 for a list of total choices.
Pages
May print a range of pages by entering the page number range you wish to print. Leaving blank will print all pages.

Printer, Paper, Copies

See the section “Using the Standard Print Options ” for details.

DISCHARGE STATISTICS REPORT

DESCRIPTION

The Discharge Statistics Report produces a listing of Patient Discharges including the Patient's Start of Care Date, Termination Date, Termination Code, Length of Stay and Total number of visits.

ACCESSING THE DISCHARGE STATISTICS REPORT

Select the Discharge Statistics Report option from the PATIENT CENSUS REPORTING Sub-Menu.

The Discharge Statistics Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: This report may be sorted by Office, Payer, Payer Category or Physician.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Discharges assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Patient | Enter a patient number if printing for one patient only. Leave blank and all patients will print. Press F2 for a list of valid patients.
Payer Category | Enter a payer category if printing for only one. Leave blank to print patients in all payer categories. Press F2 for a list of valid payer categories.
Payer | Enter a Payer to print patients for one payer only. Leave blank and all patients for all payers will print. Press F2 for a list of valid payers.
Sex | M=Male F=Female A=All
Termination | Enter the Termination Code. The report will include only Patients discharged with the Termination Code indicated. When the Termination Code is not known, press F2 for a list of valid Termination Codes. Leave blank to include ALL Termination Codes.
Physician | Enter a physician to print patients for one only. Leave blank and all patients for all physicians will print. Press F2 for a list of valid physicians.
Age Groups | D = Default will print all patients by the default age groups. Press the space bar and a box with the age groups displayed will appear. You may edit the age groups at this time.
Beginning Date | Enter the Beginning of the Date span to be included on the report. The report will calculate Discharges based on the range created by Beginning Date and Ending Date.
Ending Date | Enter the Ending Date. The report will calculate Discharges based on the range created by Beginning Date and Ending dates.
Median LOS | Enter Length of Stay Low and High values in order to calculate the Median Length of Stay.

OPTIONS

Options | Input Data
Totals | Press F2 to display total choices.
Pages | May print a range of pages by inserting the page number range you wish to print. Leave blank and all pages will print.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

PATIENT CENSUS STATISTICS

ACCESSING THE PATIENT CENSUS STATISTICS REPORT

Select the Patient Census Statistics Report option from the PATIENT CENSUS REPORTING Sub-Menu.

The Patient Census Statistics Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Report Ending Date | Enter the Ending Date of the period to include in the report.
Print Totals Only | YES=The report will print Totals only. NO=The report will include patient detail.
Selected Diagnosis | Indicate the Beginning Value and Ending Value of a range of codes that should be included on the report. To analyze one code only name it in both the Beginning and Ending fields. Include additional codes and ranges of codes to be included on the report.
Display Diagnosis Description | YES=The Description of each code included on the report will be included on the report. NO=The Code, without the Description, will be printed.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.

CENSUS FOR COST REPORT

DESCRIPTION

The Census for Cost Report includes demographic statistics needed for preparation the quarterly Cost Report. Totaling includes breakdowns by county and payer category. Payer category totals include total days of care.

ACCESSING THE CENSUS FOR COST REPORT

Select the Census for Cost Report option from the CENSUS REPORTING Sub-Menu.

The Census for Cost Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Patient | Enter a patient number to print for one patient only. Press F2 for list of valid patients. Leave blank and all patients will print.
Team Region | Enter the Team Region Name. Only Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Name. Only Patients assigned to this Team will be included on the report. Leave Blank for ALL TEAMS. When the Team Name is not known, Press F2 for a list of valid Team names. NOTE: Patients are assigned to Teams during the admissions process on the Patient Master screen.
Payer Category | Enter a Payer Category to print patients for one category only. Press F2 for a list of valid payer categories. Leave blank to print all categories.
Payer | Enter a Payer to print patients for one payer only. Press F2 for a valid list of payers. Leave blank to print all payers with patients assigned to each payer.
Program | Enter a program code to print one program. Only patients assigned to this program will print. Press F2 for a list of valid programs. Leave blank to print all programs with patients assigned to each program.
Service | Enter a service code to print only one service. Only patients assigned to this service will print. Press F2 for a list of valid services. Leave blank to print all services with patients assigned to each service.
Referral Code | Enter a referral code. Only patients assigned to this referral code will print. Press F2 for a list of referral codes. Leave blank to print all referral codes with patients assigned to each code.
Ethnic Code | Enter ethnic code. Only patients assigned to this ethnic code will print. Press F2 for a list of valid ethnic codes. Leave blank to print all ethnic codes with patients assigned to each code.
Sex | M = Male F = Female B = Both
County | Enter county code. Only patients assigned to this county will print. Press F2 for a list of valid country codes. Leave blank to print all county codes with patients assigned to each code.
Physician | Enter Physician to print only patients assigned to this physician. Press F2 for a list of valid physicians. Leave blank to print all physicians.
Age Groups | D = Default age group. Press space bar and a box will display with the age groups. You may edit at this time.
Begin Date | Enter the Beginning Date of the date span to be included on the report. The report will calculate the statistics based on the range created by Begin Date and Ending Date.
Ending Date | Enter the Ending Date of the date span to be included on the report. The report will calculate statistics based on the range created by Begin Date and Ending Date.

OPTIONS

Options
Input Data
Totals
Press F2 for a list of total choices.
Pages
May print a range of pages by entering the page number range you wish to print. Leaving blank will print all pages.

Printer, Paper, Copies

See the section “Using the Standard Print Options ” for details.

CENSUS SUMMARY

DESCRIPTION

The Census Summary Report produces an alphabetic listing of Physicians and their Patients with additional information based on the Run By option selected. The Run by options include data described below for, Weekly, Monthly, Doctor, PSC (Patient Service Coordinator), Off Supr (Patient Service Coordinator Supervisor). Depending on the print options selected the report may include patient names and dates of admission and termination, summaries by physician, or the totals only summary. The report is useful for determining the information about Physician and Patient Service Coordinator referrals.

ACCESSING THE CENSUS SUMMARY REPORT

Select the Census Summary Report option from the PATIENT CENSUS REPORTING Sub-Menu.

The Census Summary Report Options Screen will be displayed.

Select the Run By option based on the data needed. Review the options below.

Run By | Data
Week | Physicians will be listed with their patients who were active within the date span defined.
Monthly | Physicians will be listed with their patients who were active within the date span defined.
Doctor | Physicians will be listed with their current patients.
PSC | Patient Service Coordinators (PSC) are listed with their Physicians and Patients.
Off Supr | Supervisors of PSCs are listed with their PSC, their Physicians and Patients.

Refer to the Options available based on each separate Run By choice. The Filters and Options are described in the previous Census Report sections above.

Complete the report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

UNDUPLICATED PATIENT CENSUS

DESCRIPTION

The Unduplicated Patient Census prints patients who received services for a specified time frame. If a patient had multiple admissions during the specified time frame, the patient is counted only once. The unduplicated count is based on the patient’s medical record number, birth date and visits. Each admission for a patient must have the same medical record number, birth date and have at least one visit in order to be counted on the Unduplicated Patient Census. If one of the patient admissions has a difference in the medical record number or birth date, the patient will be counted as more than one patient. Grand totals includes a breakdown by MSA.

ACCESSING THE UNDUPLICATED PATIENT CENSUS REPORT

Select the Unduplicated Patient Census option from the PATIENT CENSUS REPORTING Sub-Menu.

The Unduplicated Patient Census Report Options Screen will be displayed.

Sort By: Report may be sorted by Office, Payer Code or Payer Category.

Filter By: Report Filters may be used to narrow the amount of data included on the report.

A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Payer Category | Enter a Payer Category to print patients for one category only. Press F2 for a list of valid payer categories. Leave blank to print all categories.
Payer | Enter a Payer to print patients for one payer only. Press F2 for a valid list of payers. Leave blank to print all payers with patients assigned to each payer.
Begin Date | Enter the Beginning Date of the date span to be included on the report. The report will calculate the statistics based on the range created by Begin Date and Ending Date.
Ending Date | Enter the Ending Date of the date span to be included on the report. The report will calculate statistics based on the range created by Begin Date and Ending Date.

OPTIONS

Options
Input Data
Totals
Press F2 for a list of total choices.
Pages
May print a range of pages by entering the page number range you wish to print. Leaving blank will print all pages.

Printer, Paper, Copies

See the section “Using the Standard Print Options ” for details.

ADMISSION BY DOC STATISTICS

DESCRIPTION

The Admission By Doctor Statistics Report produces an alphabetic listing of physicians and their referrals. Depending on the print options selected the report may include patient names and dates of admission and termination, summaries by physician, or the totals only summary. The report is useful for determining the patients under a physician's care.

ACCESSING THE ADMISSION BY DOCTOR STATISTICS REPORT

Select the Admission By Doctor Statistics Report option from the PATIENT CENSUS REPORTING Sub-Menu.

The Admission By Doctor Statistics Report Options Screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only admissions assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Beginning Fiscal Year | Enter the Date the Fiscal Year begins. The report will calculate the Admissions this Year based on the range created by Beginning Fiscal Year date and Report Ending Date.
Report Ending Date | Enter the Ending Date. The report will calculate Admissions this Month based on the Report Ending Date. The report will calculate Admissions this Year based on the range created by Beginning Fiscal Year and Report Ending dates.
Totals Only |
S-SUMMARY. | The report will have only the report Office totals and Grand Totals.
P-PHYSICIAN | The report will list each Physician alphabetically and indicate the number of admissions by the physician.
D-DETAIL | The report will list each Physician alphabetically, the patients admitted by the physician in order by Start of Care date.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details.


LISTING REPORTS

DESCRIPTION

Listing Reports provide lists based on the criteria selected whether it is a list of the contents of a Master File, a listing of a Codes file, or a listing of records that meet a limited definition, such as the Authorizations Required report.

ACCESSING THE HHAMIS LISTING REPORTS

Select the Listing Reports option from the HHAMIS REPORTS Menu.

The LISTING REPORTING Sub-Menu will be displayed.

Highlight the report option needed. Follow the detailed instructions for each report that follow.

CURRENT PATIENT LISTING

DESCRIPTION

The Patient Listing Report produces a detailed listing of all currently active patients. The report contains many flexible options including user selected Filters and Sort Orders.

ACCESSING THE CURRENT PATIENT LISTING REPORT

Select the Current Patient Listing option from the LISTING REPORTING Sub-Menu.

The Current Patient Listing Report Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Name | Patient name. Use this sort order to generate a current patient listing in alphabetic order.
Office | Report will be sorted and grouped by the patient's geographic office. You have two options for the secondary sort within the office.
Name | to sort patients by last name within the office
Number | to sort patients by their assigned patient number.
Payer Code | Report will be sorted and grouped by the assigned primary Payer Code for the patient. You have two options for the secondary sort.
Name | to sort patients by last name within the office
Office | to sort patients by their assigned patient Geographic Office number.
Program Code | Report will be sorted by the Patient’s assigned Program Code. You will have three options for the secondary sort.
Name | to sort patients by last name within the office
Office | to sort patients by their assigned patient Geographic Office number.
Payer | to sort patients by their assigned Payer Code.
Zip Code | Report will be sorted by the Patient’s assigned Zip Code.
Medical Record # | Report will be sorted by the Patient’s assigned Medical Record #. Use this sort order to group by patient episodes of care.

Filters: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for all Regions. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter the Payer Category Code. Patients assigned to this Payer Category code will be included on the report. Leave Blank to include ALL Payer Category Codes. When the Payer Category Code is not known, Press F2 for a list of valid Payer Category Codes.
Payer | Enter the Payer Code. Patients assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Patients assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Referral Code | Enter the Referral Code. Patients assigned to this Referral Code will be included on the report. Leave Blank to include ALL Referral Codes. When the Referral Code is not known, Press F2 for a list of valid Referral Codes.
Ages | Enter a range of ages. Patients whose age falls with the specified range will be included on the report. Leave Blank to include patients of ALL Ages.
Start of Care Date Range | Enter a beginning and an ending date. If the patient’s start of care date is greater than or equal to the specified begin date, the patient will be included on the report. If the patient’s start of care date is less than or equal to the specified ending date, the patient will be included on the report.

OPTIONS

Option | Input Data
Include Terminated? | Enter Yes to include patients that have been terminated. The system will prompt the user for a termination date range.
Check Care Plan? | Enter Yes to indicate if the patient has a current care plan in the system.
Patient Without Revenue? | Enter Yes to include patients that currently have no A/R activity.
Totals Only? | Enter Yes to print the a summary of the patient count.
Inc MR/Payer ID? | Enter M to print the patient's medical record number in the detail line. Enter I to print the patient's primary payer ID in the detail line.
Report Type? | Enter S to produce the SHORT version of the report. Enter E to include emergency information. Enter D to include the patients primary Diagnosis Code. Enter V to include the patient’s active diagnosis codes. Enter P to include the patients assigned Physician information. Enter A to include the patients Address.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful if you need to reprint a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PHYSICIAN LISTING

DESCRIPTION

The Physician Listing Report produces a detailed listing of all Physicians defined in the Physician Master. The report contains many flexible options including user selected Filters and Sort Orders.

ACCESSING THE PHYSICIAN LISTING

Select the Physician Listing option from the LISTING REPORTING Sub-Menu.

The Physician Listing Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Name | Report will be sorted by Physician's last name.
Number | Report will be sorted by the Physician's number.

Filters: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.

OPTIONS

Option | Input Data
PSC Region | Enter the Patient Service Coordinator's (PSC) Region Number. Physicians assigned to a PSC within this PSC Region will be included on the report. PSC Regions are assigned to PSC codes using the Patient Service Coordinator Master Screen on the System Maintenance Menu.
PSC Number | Enter a Patient Service Coordinator (PSC) number. Physicians assigned to this PSC will be included on the report. Patient Service Coordinators are assigned to physicians using the Physician Master Screen on the Systems Maintenance Menu. When the PSC number is unknown, Press F2 for a listing of valid PSC numbers.
Print Only Those Without a Rep? | Enter Yes to include Physicians that have not been assigned to a Patient Service Coordinator.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

TRANSACTION CODES LISTING

DESCRIPTION

The Transaction Codes Listing Report produces a detailed listing of all Transaction Codes defined in the Transaction Codes Master. The report contains many flexible options including user selected Filters and Sort Orders.

ACCESSING THE TRANSACTIONS CODES LISTING

Select the Transaction Codes Listing option from the LISTING REPORTING Sub-Menu.

The Transaction Codes Listing Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Code | Report will be sorted by Transaction Code.
Description | Report will be sorted by Transaction Description.

Filters: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Transaction Category | Enter the Transaction Category. Transaction Codes assigned to the Transaction Category will be included on the report. Leave Blank to include all available Transaction Categories. When the Transaction Category is not known, Press F2 for a list of valid Transaction Categories.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PAYER FILE LISTING

DESCRIPTION

The Payer File Listing Report produces a detailed listing of all Payer Codes defined in the Payer Master. The report contains many flexible options including user selected Filters.

ACCESSING THE PAYER FILE LISTING

Select the Payer File Listing option from the LISTING REPORTING Sub-Menu.

The Payer File Listing Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

SORT BY

The sort order for this report is predetermined and not available for user selection. The report will be printed by Insurance Description.

FILTERS

Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive (include all) if left blank.

Filter | Input Data
Payer | Enter the Payer code to print the report for a single payer. Leave Blank to include all Payers. When the Payer Code is not known, Press F2 for a list of valid payer codes.
Print Addresses? | Enter Yes to include the Payer's Address.
Print Payer Billing? | Enter Yes to print the Payer Billing data defined for each Payer Code. Payer specific Payer Billing data are assigned to Payer Codes using the Payer Master Screen on the Systems Maintenance Menu.
Print Payer Charge | Enter Yes to print the Billing Charge Structure for each Payer Code. The Billing Charge Structure defines how each service is billed to the payer.
Print Payer Trans? | Enter Yes to print the Billing Transaction Structure.
Program | Enter a program code to filter for when printing the Billing Charge Structure. Billing Information for this program will be included for each payer.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

ICD MASTER FILE LISTING

DESCRIPTION

The ICD-9 Listing Report produces a detailed listing of all ICD-9 Diagnosis Codes defined in the ICD-9 Master. The report contains many flexible options including user selected Filters and Sort Orders.

ACCESSING THE ICD MASTER FILE LISTING

Select the ICD Master File Listing option from the LISTING REPORTING Sub-Menu.

The ICD Master File Listing Report Options screen will be displayed.

Complete the following report options to produce the desired report. All runtime options may be used in any combination to narrow the contents of the report.

OPTIONS

Option | Input Data
Sort By |
Code | Report will be sorted by ICD-9 Code.
Description | Report will be sorted by ICD-9 Description
Sub-Total | Report will be sorted by ICD-9 Sub-Total.
Print Changed, Added & Deleted Codes Only? | Enter Yes to print ICD-9 Codes that have been changed, added or deleted since the last time this report was run with the Activity Flag setting activated.
Print Group for one only | Enter a Sub-Group code to print a sub-grouping of ICD-9 codes.
Clear Activity Flags | Enter Yes to clear the activity flags on all ICD-9 codes. The activity flag is set when a new ICD-9 code is added, changed, or deleted. Select the CHANGED ONLY option to produce a list of ICD-9 codes with their activity flag set.
Diagnosis Range | Enter the beginning diagnosis code and the ending diagnosis code. Diagnosis codes that fall within the range specified will be included on the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

AUTHORIZATIONS EXCEPTION LISTING

DESCRIPTION

The Authorization Exception Listing Report produces a detailed listing of all Patients that do not have a Payer Authorization defined with a date range equal to the current 485 Certification Date Range on the Patient Master. Note: This report is useful if you have chosen to utilize the Payer Authorization information on the Patient Master. The Authorization information is a list of services authorized by the patients payer, normally for Private or Managed Care patients. For Medicare Patients, the Authorization information may be maintained for the same date range as the 485 Physician orders. This is NOT required and may not apply to your patient population.

ACCESSING THE AUTHORIZATIONS EXCEPTION LIST

Select the Authorizations Exception Listing option from the LISTING REPORTING Sub-Menu.

The Authorizations Exception List Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: The sort order for this report is predetermined and not available for user selection. The report will be sorted by the Patient's geographic office.

Filters: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Data Input
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office No. | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.

OPTIONS

Option | Input Data
Include Terminated? | Enter Yes to include Patient's that have been terminated.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PRE-ADMISSION PATIENT LISTING

DESCRIPTION

The Pre-Admission Patient Listing Report produces a detailed listing of all Patients that have been Pre-Admitted. Use the report for referral tracking and referral statistics. The report contains many flexible options including user selected Filters and Sort Orders.

ACCESSING THE PRE-ADMISSION PATIENT LISTING

Select the Pre-Admission Patient Listing option from the LISTING REPORTING Sub-Menu.

The Pre-Admission Patient Listing Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Sort Report By |
Office | Report will be sorted by Patient’s Office Number.
Name | Report will be sorted by Patient’s last name.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Pre-Admission Type | Enter the Pre-Admission Type. Pre-Admission patients assigned to this Pre-Admission Type will be included on the report. Leave Blank to include ALL Pre-Admission Types. Press F2 for a list of valid Pre-Admission Types. For Example, I= Insurance Verification P= Pre-Authorization
Referral Code | Enter the Referral Code. Pre-Admission patients assigned to this Referral Code will be included on the report. Leave Blank to include ALL Referral Codes. Press F2 for a list of valid Referral Codes.
Referral Source | Enter the Referral Source. Pre-Admission patients referred by this source will be included on the report. Leave Blank to include ALL Referral Sources. Press F2 for a list of valid Referral Sources. Sources may be Physician or Non-Physician.
Referral Status | Enter the Referral Status. Pre-Admission patients assigned to this Referral Status will be included on the report. Leave Blank to include ALL Referral Statuses. Press F2 for a list of valid Referral Statuses. Referral Status values are A=Admitted, P=Pending and D=Denied.
Denial Reason Code | Enter the Denial Reason Code. This filter is only valid for Denied Status. Pre-Admission patients that are denied status with this Denial Reason Code will be included on the report. Leave Blank to include ALL Denial Reason Codes. Press F2 for a list of valid Denial Reason Codes.
Referral Date Range | Enter a beginning and an ending date. If the Pre-Admission patient’s referral date is greater than or equal to the specified begin date, the patient will be included on the report. If the Pre-Admission patient’s referral date is less than or equal to the specified ending date, the patient will be included on the report.

OPTIONS

Option | Input Data
Totals Type | Enter D for Pre-Admission Detail. Enter O for Office Totals. Enter G for Grand Totals.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PATIENT SCHEDULING WORKSHEET

DESCRIPTION

The Patient Scheduling Worksheet produces a detailed listing of Current Patients. Authorized Services or Products will be listed for those Patients that have Authorized Services and Products for a Current Authorization Period. This worksheet is useful if you are maintaining Authorization Information on the Patient Master. The report may be used as a tool to aid the scheduler by providing the information needed about a patient while scheduling visits.

ACCESSING THE PATIENT SCHEDULING WORKSHEET

Select the Patient Scheduling Worksheet option from the LISTING REPORTING Sub-Menu.

The Patient Scheduling Worksheet Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of data on the printed report.

Sort By | Print Order
Name | Patient Name. Use this sort order to generate a listing in alphabetic order.
Number | Patient Number. Use this sort order to generate a listing in numeric order by patient number.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Office Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to print the report for a single patient. When the patient number is not known, press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer | Enter the Payer Code. Authorizations assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Program | Enter the Program Code. Authorizations assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.

OPTIONS

Option | Input Data
Short, Addr | Enter "S" to print the short version of the report. Enter "P" to include Physician Information about each patient. Enter "A" to include the patients Address Information.
Pages | Enter the Beginning and Ending Page Numbers to include on the report. Leave Blank to include all page numbers. This option is useful if you need to reprint a section of the report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

AUTHORIZATIONS REQUIRED REPORT

DESCRIPTION

The Authorizations Required Report produces a detailed listing of all Patients with Authorizations due to expire within the specified number of days from the beginning date. This report may be used as a tool to monitor patient's Authorizations by generating a list of patients that need to have their Authorizations updated. Specify the number of days notice you want of the expiration as of the specified date. For example: Print all patients whose Authorizations will expire within the next 10 days.

ACCESSING THE AUTHORIZATIONS REQUIRED REPORT

Select the Authorizations Required Report option from the LISTING REPORTING Sub-Menu.

The Authorization Required Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name Leave Blank for ALL REGIONS. Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master Screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Program | Enter the Program Code. Authorizations assigned to this Program Code will be included on the report. Leave Blank to include ALL Program Codes. When the Program Code is not known, Press F2 for a list of valid Program Codes. For example: HC - Home Care, or HSP - Hospice.
Payer | Enter the Payer Code. Authorizations assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.

OPTIONS

Option | Input Data
Expiration Date | Enter the date you want the number of days notice to be relative to. For example: Enter today's date if you want a notice as of today.
# Days Notice | Enter how many days notice you want for the Authorization expiration as of the date entered above.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PATIENT TRANSACTION INQUIRY REPORT

DESCRIPTION

The Patient Transaction Inquiry Report lists patient transaction activity based on the filter criteria selected. The report generates a paper report of the information that may be seen on the Patient Inquiry. Details of the Transaction entry are available and problems may be identified

ACCESSING THE PATIENT TRANSACTION INQUIRY REPORT

Select the Patient Transaction Inquiry Report option from the LISTING REPORTING Sub-Menu.

The Patient Transaction Inquiry Report Options screen will be displayed.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Date Range | FIRST - Enter the Beginning of the Date span to be included on the report. The report will include Transactions based on the range created by FIRST Thru LAST.

OPTIONS

Option | Input Data
Include |
Visits | [ ] Mark X to Include Visit Transactions
Supplies | [ ] Mark X to Include Supply Transactions
Equipment | [ ] Mark X to Include Equipment Transactions
Include UNBILLED Only? | Enter YES to only include Transactions that have not been billed.
Include UNPAID Only? | Enter YES to only include Transactions that are still outstanding for payment.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PHYSICIAN PATIENT LISTING

DESCRIPTION

The Physician Patient Listing Report lists the physicians with their patients based on the filters selected. The report may be printed for active patients only or you may include terminated patients. The reports gives the following information on the physician: Physician Number, Physician Name, Physician Address, Upin Number, License Number, Phone Number and Order Delivery Method. The following patient information is displayed on the report: Patient Office and Number, Patient Name, Phone Number, Team Number, Age, SOC Date, Sex, MR Number, Emergency Info, Primary Payer and Primary Program. A total number of patients is printed for each physician.

ACCESSING THE PHYSICIAN PATIENT LISTING

Select the Physician Patient Listing option from the LISTING REPORTING Sub-Menu

The Physician Patient Listing Options screen will be displayed

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By Physician Name/Num: You may choose to print the report sorted by the Physician Name or the Physician Number.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Physician Office | Enter the Geographical Office Number. Physicians assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Physician | Enter a Physician Number to produce a report for a single physician. An office number MUST be entered in the above field to be able to specify a physician. Leave Blank to include all designated physicians. When the physician number is not known, Press F2 for a list of available physician numbers.
Patient Office | Enter patient office for one only. Leave blank to include all offices. If office number is unknown, press F2 for a list of valid office numbers.
Include Terminated Patients? | Enter YES to include Patients that have been terminated. Enter NO to exclude terminated patients.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PATIENT DIAGNOSIS CODES FOR BILLING

DESCRIPTION

The Patient Diagnosis Codes for Billing report lists patients including diagnosis codes for a specified billing period. In order to be included on the report, a patient must have transactions during the specified billing period. The diagnosis codes are listed in the correct order for billing. Use the report to preview diagnosis codes per patient for a specified billing period. The report detail includes the diagnosis code, diagnosis date, class, status, effective date and status date.

ACCESSING THE PATIENT DIAGNOSIS CODES FOR BILLING REPORT

Select the Patient Diagnosis Codes for Billing option from the LISTING REPORTING Sub-Menu

The Patient Diagnosis Codes for Billing Options screen will be displayed

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: The report may be sorted by Patient’s Office of by Patient’s Team.

Filter: Report Filters may be used to narrow the amount of data included on the report. The Filters may be used in any combination and order. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid region names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Patients assigned to the Geographical Office will be included on the report. If a Region Name is entered, the office location MUST be assigned to the Region. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid office numbers.
Patient | Enter a Patient Number to produce a report for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the patient number is not known, Press F2 for a list of available patient numbers.
Team Region | Enter the Team Region Name. Patients assigned to Teams included within the Team Region will be included on the report. Leave Blank for ALL REGIONS. When the Team Region Name is not known, Press F2 for a list of valid region names. NOTE: Teams are assigned to Region Names using the Region Master screen on the System Administration Menu.
Team | Enter the Team Number. Patients assigned to the Team Number will be included on the report. If a Team Region Name is entered, the Team MUST be assigned to the Region. Leave Blank to include all available teams. When the Team Number is not known, Press F2 for a list of valid Team numbers.
Payer Category | Enter the Payer Category Code. Patients that have A/R transactions assigned to this payer category will be included on the report. Leave Blank to include ALL Payer Categories. When the Payer Category Code is not known, Press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Patients that have A/R transactions assigned to this payer code will be included on the report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known, Press F2 for a list of valid Payer Codes.
Bill Period | Enter the Billing Period. Press F2 for a list of valid bill periods. The report will include patients that have A/R transactions for the specified bill period.

OPTIONS

Option | Input Data
Terminated Only? | Enter YES to include only patients that have been terminated. Enter No to include all available patients..
Pages | Enter the beginning and ending Page Numbers to include on the report. Leave blank to include all page numbers. This option is useful for printing a section of a report.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details


FORMS AND LABELS

ACCESSING FORMS AND LABELS

Select the FORMS AND LABELS option from the HHAMIS Reports Menu.

The Forms and Labels Sub-Menu will appear.

Highlight the option needed. Review the information below for detailed instructions and descriptions of each form or label.

patient mailing labels

DESCRIPTION

Mailing labels may be printed per patient based on the specified filters and options. The label consists of the patient number, name and address.

ACCESSING PATIENT MAILING LABELS

Select the Patient Mailing Labels option from the FORMS AND LABELS Sub-Menu.

The Patient Mailing Labels Options Screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort Order: The sort order for the patient labels is predetermined and not available for user selection. The sort order will be by office and patients name.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Patient | Enter the Patient Number to produce a label for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the Patient Number is not known, Press F2 for a list of available Patient Numbers.
Payer Category | Enter the Payer Category Code. Patients assigned to this Payer Category code will be included. Leave Blank to include ALL Payer Category codes. When the Payer Category code is not known, press F2 for a list of valid Payer Categories.
Include Non-Terminated/ Terminated | Enter an X in the Non-Terminated box to include active patients. Enter an X in the Terminated box to include terminated patients.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

PHYSICIAN MAILING LABELS

DESCRIPTION

Mailing labels may be printed per physician based on the specified filters and options. The physician label consists of the physician number, UPIN, license number, name and address.

ACCESSING physician mailing labels

Select the Physician Mailing Labels option from the FORMS AND LABELS Sub-Menu.

The Physician Mailing Labels Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Sort By: Allows the user to select the primary order of printed data.

Sort By | Print Order
Number | Sort physicians by assigned Physician Number.
Name | Physician Name. Use this sort order to generate physician labels in alphabetic order.
Office | Labels will be sorted by physician’s office.
Zip | Sort order of labels is by physician’s zip code.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Office | Enter the Office Number. Only Physicians assigned to the Geographical Office will be included. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Physician Number | Enter the Physician Number to produce a label for a single physician. Press F2 for a list of valid Physicians. Leave blank to include ALL Physicians.
Zip Code | Enter a Zip Code to produce labels for a single Zip Code. Leave blank to include ALL Zip Codes.

OPTIONS

Option | Input Data
Name Order | Enter an X in either box to determine the order of the Physician’s name on the label: First/Middle Initial/Last or Last/First/Middle Initial.
Labels per Physician | Indicate the number of labels to print per physician.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details

ALABAMA MEDICAID RECERTIFICATION

DESCRIPTION

Alabama Medicaid Re-certification forms may be printed for patients that need to be re-certified.

ACCESSING ALABAMA MEDICAID RECERTIFICATIONS

Select the Alabama Medicaid Recertification option from the FORMS AND LABELS Sub-Menu.

The Alabama Medicaid Recertification Options screen will be available.

Complete the following report options to produce the desired report. All Filters and runtime options may be used in any combination to narrow the contents of the report.

Filter By: Report Filters may be used to narrow the amount of data included on the report. A Filter is considered inactive if left blank.

Filter | Input Data
Region | Enter the Geographical Office Region Name. Only Office locations assigned to the Region will be included on the report. Leave Blank for ALL REGIONS. When the Region Name is not known, Press F2 for a list of valid Region Names. NOTE: Offices are assigned to Region Names using the Region Master screen on the System Administration Menu.
Office | Enter the Geographical Office Number. Only Patients assigned to the Geographical Office will be included on the report. Leave Blank to include all available offices. When the Office Number is not known, Press F2 for a list of valid Office Numbers.
Patient | Enter the Patient Number to produce a form for a single patient. An office number MUST be entered in the above field to be able to specify a patient. Leave Blank to include all designated patients. When the Patient Number is not known, Press F2 for a list of available Patient Numbers.
Payer Category | Enter the Payer Category Code. Patients assigned to this Payer Category code will be included. Leave Blank to include ALL Payer Category codes. When the Payer Category code is not known, press F2 for a list of valid Payer Categories.
Payer | Enter the Payer Code. Patients assigned to this payer code will be included on the Report. Leave Blank to include ALL Payer Codes. When the Payer Code is not known. Press F2 for a list of valid Payer Codes.
Recert Date Range | Enter the recert date range. Recert forms will be printed for patients that have a next recert date that falls within the date range including the begin and end dates.

OPTIONS

Option | Input Data
Number of Alignment Copies | Indicate the number of alignment copies needed in order to get the printer lined up correctly for the recert forms.
Printer, Paper, Copies | See the section “Using the Standard Print Options ” for details


Month End TOC

CHAPTER 7 – MONTH END ROUTINES

SELECT THE APPROPRIATE MONTH END SECTION

CONTENTS

. MONTH END CLOSE

Provides detailed information on the HHAMIS Month End Close Process

SAMPLE PROCESS CHECK-OFF SHEET

Includes a sample process Check Off Sheet


MONTH END ROUTINES

DESCRIPTION

The purpose of MONTH-END PROCESSING is to close the current HHAMIS Accounting Period. Complete all Monthly data entry and Accounting Interfaces before Rolling the Accounting Month. Complete printing of any agency required Month End Reports.

NOTICE:

Before selecting the Month End Routines, complete the Check Off Sheets found at the end of this chapter. Verify the completion of the following:
    • All data input for all associated routines should be completed
    • All corrections for all associated routines should be completed
    • All Interfaces should be complete and balanced.

All HHAMIS Users must be logged off the HHAMIS system. Archived Data Backups should be completed prior to selecting the Month End Routines. The Archive may be used to restore from if any errors occur during the month end processing.

ACCESSING THE MONTH END ROUTINES

Select the End the Current A/R Month option from the HHAMIS MONTH END ROUTINES MENU.

The following screen will be displayed.

MONTH END ROUTINES

The Current Accounting Period Date and the New Accounting Period Date will be indicated at the top of the screen. The Month End Process performs the following steps in the order indicated. The Special Option code is displayed in parenthesis next to the appropriate step. See the discussion on the Special Option field later in this chapter.

MONTH END PROCESS
    1. Calculate Re-Certification Dates (PAT)

      2. Process all Patient Records Re-Calculating the Next Certification Periods. This process will only take place if the "Roll Patient Certifications" option is set to YES.

    2. Update Year-To-Date Service Totals (YTD)

      3. Process all current month A/R Transactions and update the appropriate Year-To-Date Service Totals for the patient. The total accumulated Year-To-Date totals may be viewed from the Patient Master Screen by accessing the INQUIRY Screen Menu Option and then select the "TOTAL ACCUMULATED VISITS" option

    3. Roll A/R Transactions into Current Accounting Period (TRN)

      4. Process all "Un-Rolled" A/R Transaction Records and assign them to the current A/R Month and Year. All HHAMIS reporting by Accounting Period processes according to the A/R month and year assigned during the month end process.

    4. Update Usage Totals in the Supply Master File (WAR)

      5. Process all Supply A/R Transactions and update the appropriate usage totals in the Supply Master File.

    5. Update the Current A/R Month and Year in the Client Master File

The final step in the process is to update the current month and year fields on the Client Master File. Once this is complete, all A/R transactions posted will be considered part of the "NEW" A/R Accounting Period. If the Month and Year field on the Client Master have not been updated with the "NEW" Accounting Period Month and Year, the Month End Process did NOT complete successfully.

OPTIONS

OPTION

DESCRIPTION

Special Option

Enter one of the following special option codes ONLY if the month end process did not complete entirely and you want to re-run the process beginning at a specified point. LEAVE THIS OPTION BLANK FOR NORMAL MONTH END PROCESSING.

PAT

Indicates the Month End Process did not complete successfully and will be ran again beginning with Step 1: Calculate Re-Certification Dates.

YTD

Indicates the Month End Process did not complete successfully and will be ran again beginning with Step 2: Update Year-To-Date Service Totals (YTD)

TRN

Indicates the Month End Process did not complete successfully and will be ran again beginning with Step 3: Roll A/R Transactions into Current Accounting Period

WAR

Indicates the Month End Process did not complete successfully and will be ran again beginning with Step 4: Update Usage Totals in the Supply Master File.

Roll Patient Re-Certification Dates?

Enter YES if you want the system to roll the CURRENT and NEXT Re-Certification Date fields on the Patient Master Record to the next appropriate period for the patient. SET THIS OPTION TO YES FOR NORMAL MONTH END PROCESSING.

MONTH END PROCEDURE CHECK OFF SHEET

The following Month End Check Off Sheet is designed to provide a standard generic step by step process for closing a HHAMIS Accounting Period. All steps of the standard process may not apply to your agency. Customize the standard Check Off Sheet by adding or removing items to meet your agencies month end and reconciliation needs.

ROUTINE

DATE

INIT

A/R POSTING

  • Complete posting of Visits, Supplies, Payments, Terminations & Hospital Stays

ATS

  • Make sure all Time Sheets have been confirmed thru the end of the billing month.

    • RUN UTILITY - BILLING UTILITIES

    Transaction Diagnosis Update
    • Optional - Running the Transaction Diagnosis Update is optional. However, retrieval of the primary diagnosis for patient claims is based on the visit frequency per diagnosis code.
    • Run to update primary diagnosis on transactions for late orders
    • Select current billing period
    • Must be run prior to printing Transaction Listing for corrections

    RUN REPORTS - A/R REPORTING

    Transaction Listing
    • Print Transaction Listing for corrections
    • In Printing make sure Phy & Diag option is set to YES
    • Audit the MTD Transaction Listing against the patient's medical chart to confirm accuracy

    A/R POSTING/CLAIM ADJUSTMENTS

    • Post Billing and Accounting Corrections

    RUN REPORTS - A/R REPORTING

    A/R Summary Report
    • Print Grand Totals for billing reconciliation

    TOTAL CURRENT VISIT AMOUNT:______________ (Should match total Selected in Billing Process)

    TOTAL PAYMENT:____________________________ (Should reconcile with posted payments, RA's, Checks, etc If out of balance print Payment Register by Office or Patient Totals for a more detail listing)

    TOTAL DATA CHANGES:_______________________ (Should reconcile with posted Data Changes. If out of balance print Data Change Register by Office or Patient Totals for a more detailed listing)

    RUN REPORTS

    • Complete the recommended Month-End Reports Check off Sheet.

    RUN FINANCIAL SYSTEM INTERFACES

    • Total net for all Patient Receivable accounts should reconcile with the Total Net Charges on the A/R Summary Report

    PATIENT PROCESSING - UTILITIES

    • PURGE PATIENT 485 FORMS
    • ROLL 486 INFORMATION

    BACK-UP BEFORE MONTH-END ROLL

    • Have all users logoff HHAMIS
    • Backup the entire HHAMIS installation.

    MONTH END

    • Have all users log off HHAMIS
    • End the Current A/R Month.

    Print the following reports as necessary for your Agency with the level of detail needed *

    REPORTS - A/R BILLING REPORTING

    DATE

    INIT

      • A/R Transaction Listing
      • A/R Summary Report
      • Payment Register
      • A/R Aged Trial Balance
      • Claims Register
      • Data Change Register
      • Patient Product Sales Reports

    REPORTS - MANAGEMENT REPORTING

      • Employee Productivity


Import TOC

CHAPTER 8 – HHAMIS UTILITIES

SELECT THE APPROPRIATE UTILITY SECTION

CONTENTS

IMPORT FILE MANAGER

Provides detailed information on utilizing the Import File Manager

ERA IMPORT

Provides instructions on importing Electronic Remittance Advice (ERA) files

NSF IMPORT

Provides instructions on importing National Standard Format Electronic Billing files

FINANCED A/R

Provides instructions on creation of Financed Accounts Receivable flat file and report

ARCHIVE UTILITY

Provides instructions on executing the archive utility in order to free needed disk space.


HHAMIS UTILITIES

IMPORT FILE MANAGER

PURPOSE

The HHAMIS Import File Manager provides a simple, easy-to-use utility for processing and managing the multiple import file formats supported by HHAMIS. HHAMIS provides the ability to integrate data with third party systems using a combination of proprietary and National Standard data import formats. The Import File Manager organizes the import files into a catalog presented to the user for easy retrieval and manipulation of data. Each of the supported file formats is processed from within the Import File Manager following the same basic steps and procedures. The Import Manager will track the status of the import file through the process providing data validation, a printed journal, and the opportunity to review the data before applying it to the HHAMIS system.

ACCESSING THE IMPORT FILE MANAGER

Select the Import File Manager option from HHAMIS Utilities Menu

The HHAMIS Import File Manager Screen will appear.

USING THE IMPORT MANAGER CATALOG

The Import File Manager screen will present a "Catalog" of import files found in the HHAMIS installation directory. The Import File Manager is capable of processing several different types of HHAMIS Import Files. The following file types are supported:

NOTE: The Import Files will not automatically appear in the catalog simply by placing the file in the HHAMIS installation directory. Import Files must be added to the catalog using the "Add to Catalog" option. See the Adding A New Catalog Entry section for more information.

Import Type | Type Code | Description
HHAMIS Transaction | TRANS | Imports Billing and A/R Transaction Records from a pre-defined text file format.
Electronic Remittance Advice | ERA | Imports the National Standard ERA Format for Claim Payments and Provider level Adjustments.
National Standard Format Electronic Billing | NSF | Imports Claims from the National Standard Electronic Billing Format.
G/L Chart of Accounts | GL COA | Imports General Ledger Chart of Accounts definitions from a pre-defined text file format.
Employee Information | EMPLOYEE | Imports Employee Demographic Information from a pre-defined text file format.
Pay Codes Master | PAYCODE | Imports Pay Code Master information from a pre-defined text file format.
Employee Pay Codes | EMPPYCD | Imports Employee Pay Code assignments from a pre-defined text file format.

NOTE: If you would like information on the text file layout for any of the supported import formats, please contact MMGI.

ADDING A NEW CATALOG ENTRY

All of the HHAMIS Import File Formats receive a plain ASCII text file organized according to the appropriate file format as defined in the format file specifications. These text files should be placed in the HHAMIS installation directory. Before you may begin the Import Process, you must add the new files in the HHAMIS directory to your Import Manager Catalog. Fortunately HHAMIS provides an option to automatically add the new text files found on disk to the catalog. Access the Import File Manager screen as described above and select the "Add to Catalog" screen option by pressing "A". The following message will appear asking you to confirm adding the new files to the catalog. Select the [ OK ] button to complete the process. You should see the new files displayed in the catalog listing.

    • DELETING CATALOG ENTRIES

    Catalog entries and history may be retained indefinitely. However, you may want to remove individual entries or clean out old entries that have been processed. You may delete the catalog entries at any time. The Delete process involves two steps. The first step will prompt the user to remove the file from the catalog. This step will only remove the file from the catalog and will NOT physically delete the file from the disk. If the user confirmed the deletion from the catalog, the second step will prompt the user to physically remove the file from the disk.

    FILTERING CATALOG RECORDS

    The Import File Manager screen defaults to displaying all catalog entries. However, you have the ability to apply filters to the data limiting the set of viewable records. The filters are located at the top of the screen. To access the filter fields, select the FILTER screen option by pressing "F" from within the scrolling list of catalog entries. The following filters are available.

    FILTER | DESCRIPTION
As of Date | Filter records based on the Catalog Date. Only records added to the catalog less than or equal to this date will be displayed.
Added By | Filter records based on the user that added the record to the catalog. Only records added by this user will be displayed.
Status | Filter records based on the current status code of each entry. The valid status codes are OPEN, IMPORTED, JOURNAL, PARTIAL, UPDATED. Only records assigned to this status code will be displayed.
Type | Filter records based on the import type. Only records of this type will be displayed. For information on the supported import types and the corresponding type code, see the Using The Import Manager Catalog section.

    VIEWING CATALOG DETAILS

    Detailed information about each catalog entry may be accessed using the DETAIL screen option. To access this option, use the cursor movement keys from within the scrolling list of catalog entries to highlight the appropriate catalog entry and press "D". The detail screen will vary depending on the Type of catalog entry selected. The following screen is an example of the detail provided for a ERA type catalog entry.

    •

    The detail screen may provide access to additional functions or information. For example the ERA detail screen provides the user the ability to preview the totals within the ERA file prior to beginning the import process. Select the [ TOTALS ] button to display the totals window.

    THE IMPORT PROCESS

    The import process is basically the same for all import file types. Each ASCII text import file requires a unique three character extension which identifies the type of file being imported. The ASCII text files must be present in the HHAMIS directory or folder prior to adding to the import catalog. How the ASCII text files are placed into the HHAMIS directory or folder will be based on the agency's system and may require a simple copy from one directory to another or possibly a file transfer protocol.

    Import Type | File Extension
HHAMIS Transaction | t_x
Electronic Remittance Advice | e_x
National Standard Format Electronic Billing | f_x
G/L Chart of Accounts | g_x
Employee Information | p_x
Pay Codes Master | c_x
Employee Pay Codes | d_x

    The process follows a series of steps. The first step converts the plain ASCII text import file into a temporary HHAMIS indexed database file (IMPORT). At this point in the process, the user has the option to print a journal report and review the import data prior to applying it to the HHAMIS system (JOURNAL). The journal report will vary depending on the import type, but the basic function is the same. The final step will apply the import data to the HHAMIS system (UPDATE). The databases affected within HHAMIS will vary depending on the type of import.

    As each step is performed, the status of the catalog entry will change to reflect the steps that have been completed. The following table represents the valid status codes.

    STATUS | DESCRIPTION
Open | Indicates the import file is in the initial ASCII text format and has not been processed.
Imported | Indicates the ASCII text file has been IMPORTED into a temporary HHAMIS indexed database and is ready to review and print a JOURNAL.
Journal | Indicates the import file has been imported into a temporary HHAMIS indexed database and the JOURNAL report has been printed. The file is ready to run the UPDATE process and applied to the HHAMIS System.
Updated | Indicates the import file has been applied to the HHAMIS System and the entire import process has been completed.
Partial | Indicates that the import file has only been partially updated. This indicates that all of the data was NOT applied to the HHAMIS system. This may occur if errors are encountered during the UPDATE process

    To perform the steps within the Import process, access the options listed at the bottom of the screen. Use the cursor movement keys to highlight the appropriate record within the Import File Manager Catalog. Perform the steps according the following sequence.

    IMPORTING ELECTRONIC REMITTANCE ADVICE FILES

    The ERA Import Type provides the user with an automated method of applying payments to patient claims electronically. This import requires the payer to provide an electronic ASCII text file formatted according to the National Standard ERA Format. The Electronic Remittance Advice import file contains payment and adjustment amounts for submitted claims. Most of the ERA information is patient claim specific, however the file may also include "Provider Level Adjustments". These amounts may be payments or adjustments that are not related to any one patient claim but to the home care provider entity. ERA files may be imported into HHAMIS if the corresponding claims paid on the ERA were submitted utilizing the HHAMIS Electronic Billing System. Otherwise the system will not be able to match payments to claims and you will not be able to take advantage of the ERA Import. You always have the option to post the RA payments manually using the Payment Posting Screen.

    IMPORTING ELECTRONIC REMITTANCE ADVICE FILES (IMPORT)

    To import an ERA File, the first step is to make sure the file has been added to the listing of catalog entries. Follow the steps described in the ADDING A NEW CATALOG ENTRY section. Once the file is listed within the catalog, use the cursor movement keys to select an OPEN status ERA catalog entry and press "I" to activate the IMPORT option. The User is then given an option to continue or cancel the import. During the import process, data is displayed reporting the ERA date, patient being processed, number of records reviewed and imported, as well as totals for claims and charges. An ERA file may contain data form more than one ERA Batch, spanning multiple dates.

    PRINTING AN ERA JOURNAL (JOURNAL)

    Once the ERA File has been successfully imported, the next step in the process is to print the ERA Journal. The ERA Journal is similar to a hard copy ERA, reporting patient claim charges, visits, payments and adjustments. Provider level adjustments are printed at the end of each ERA batch for information purposes only. Use the cursor movement keys to select an IMPORTED status ERA catalog entry and press "J" to print a journal. This step is required for the ERA Import. If you do not want a hard copy report of the ERA Journal, print the report to the screen by setting the printer destination to SCREEN. The following screen will appear allowing the user to select the appropriate Standard Report Options.

    COMPLETING THE ERA IMPORT (UPDATE)

    Once the ERA Journal has been printed, the final step in the process is to apply the data to the HHAMIS system using the UPDATE screen option. Use the cursor movement keys to select a JOURNAL status ERA catalog entry and press "U" to activate the Update Process. The User will have 2 options, APPLY BATCH or UNAPPLY BATCH. To apply the data, select the APPLY BATCH option. The following screen will appear providing the user with runtime options for the process. It is important to complete these options correctly.

    •

    COMPLETING THE ERA IMPORT (UPDATE)

    OPTION

    DESCRIPTION

    File name

    Automatically displays the file name of the selected catalog entry.

    Batch name

    Enter the assigned Batch Name for the ERA Import. Defaults to the 8 character File Name.

    Payer Code

    Enter the payer code for this ERA batch. The Payer must be a valid payer defined in the HHAMIS Payer Master File (Required).

    Payment

    Enter the Credit and Debit Payment Codes you want to assign to the transactions classified as Payments. These Codes must be valid Payment Codes defined in the HHAMIS Payment Code Master Screen. (Required)

    Contractual:

    Enter the Credit and Debit Payment Codes you want to assign to the transactions classified as Contractual Adjustments. These Codes must be valid Payment Codes defined in the HHAMIS Payment Code Master Screen (Required).

    Denied

    Enter the Credit and Debit Payment Codes you want to assign to the transactions classified as Denials. These Codes must be valid Payment Codes defined in the HHAMIS Payment Code Master Screen (Optional)

    Misc Adj:

    Enter the Credit and Debit Payment Codes you want to assign to the transactions classified as Miscellaneous Adjustments. These Codes must be valid Payment Codes defined in the HHAMIS Payment Code Master Screen (Optional)

    Print Payment Register.

    Enter YES to automatically go to the Payment Register Report Screen after updating is complete.

    Once all options have been completed, select the [ OK ] button to begin the process.

    UNAPPLY A ERA IMPORT FILE

    The ERA File may be automatically unapplied using the UNAPPLY BATCH option. This option will delete all payment items that were previously applied to HHAMIS claims using the assigned batch name. To unapply the data, use the cursor movement keys to select a UPDATED status ERA catalog entry and press "U" to activate the Update Process. Select the UNAPPLY BATCH option. The following screen will appear providing the user with runtime options for the process. It is important to complete these options correctly.

    •

    UNAPPLY AN ERA IMPORT FILE

    OPTION

    DESCRIPTION

    File name

    Automatically displays the file name of the selected catalog entry.

    Batch name

    Enter the same batch name assigned to the ERA Batch when it was applied (Required).

    Payer Code

    Enter the same payer code used for the batch when it was applied. The Payer must be a valid payer defined in the HHAMIS Payer Master File (Required).

    Once all options have been completed, select the [ OK ] button to begin the process.

    IMPORTING NATIONAL STANDARD FORMAT E/B

    The NSF Billing Import provides the capability to import any standard NSF electronic billing file into the HHAMIS System. This allows the integration of A/R, Billing and Patient data from remote HHAMIS installations or any other third party billing system capable of generating a National Standard Format Electronic Billing File. The import process may be performed using the standard IMPORT, JOURNAL, and UPDATE steps described earlier. The NSF import is very similar to the ERA import described in the prior sections with only a few minor differences.

    An important part of the NSF import process is the initial setup and configuration of the HHAMIS System Files for the installation that will be receiving the NSF data. The following table summarizes some of these setup issues.

  • SETUP AND CONFIGURATION

    •

    SETUP ITEM

    DESCRIPTION

    Submitter Maintenance

    This record will be used to validate against the submitter ID of the NSF file being imported. Default fields in the submitter record for county code, term code and referral codes need to be established. These fields are used when creating or updating the patient master record during the import.

    Employee Master

    The HHAMIS A/R Transactions created during the Import Process requires an employee. You must have a default employee established. It is recommended to establish a separate default employee for each office.

    Supply Master

    To process summarized supplies from the NSF file format, a default supply code must be established in the HHAMIS Supply Master screen.

    Transaction Coding

    The HHAMIS A/R Transactions created during the Import Process requires a transaction code that is unique to HHAMIS that identifies the type of service performed. The Transaction Coding option on the Payer Master Screen allows the user to configure a cross-reference mapping of the Revenue Codes within the NSF Import File to the HHAMIS Transaction Codes. This cross-reference associates a Revenue Code with a HHAMIS Transaction Code and MUST be established before the NSF Import will work.

    Auto Number Generation

    The Auto Number Generation options on the Company Master Screen must be activated and the next valid numbers assigned for the Next Patient and the Next Physician fields. (See the Company Master Screen for additional information)

    UPDATING THE NSF IMPORT FILE (UPDATE)

    The UPDATE process for the NSF Import is performed as described in the COMPLETING THE ERA IMPORT section. The NSF UPDATE process will apply the NSF data to the HHAMIS system generating the appropriate Patient Records, Claims, A/R Transactions, and Physician Records according to the system configurations established within the HHAMIS installation receiving the import file. Use the cursor movement keys to select a JOURNAL status NSF catalog entry and press "U" to activate the Update Process. The User will have 3 options, APPLY BATCH, UNAPPLY BATCH or UNAPPLY CLAIM. To apply the data, select the APPLY BATCH option. The following screen will appear providing the user with runtime options for the process. It is important to complete these options correctly.

    •

    OPTION

    DESCRIPTION

    EB Filename

    The NSF Import process will generate a HHAMIS E/B file assigned to this filename.

    Submitter

    Enter the submitter record to provide the needed default values for the import.

    Office

    Indicate the HHAMIS office number to assign to all new patient records generated during the Import Process.

    Payer

    Indicate the HHAMIS Payer Code to assign to the generated claims.

    Billing Thru Date

    Indicate the Ending Date of the Billing Information contained within the NSF Import File.

    Batch Page Break

    Enter YES to insert page breaks in the Update Report after each Batch.

    Printer, Paper, Copies

    Enter the desired Print Options for the Update Process Report. See the Standard Report Options section for further information.

    Once all options have been completed, select the [ OK ] button to begin the process. The NSF Update process will generate a Update Process Report detailing the claims that were applied and providing information on any errors that may have occurred.

    ADDITIONAL NSF IMPORT INFORMATION

    The following information provides additional details on the HHAMIS Files updated by the NSF Import Process.
      • The NSF Import uses the information in the Patient Control No Field of the NSF File Format to access the Patient's MR# field in the Patient Master record. If a patient record does not exist with this MR number, a patient master record is created using the next available patient number. If this patient exists and the patient is terminated, another patient master record is created. If this patient exists and is active, the patient record is updated. Data from the NSF records is used to update patient demographic data.
      • A patient insurance record is created or updated using the specified payer.
      • Patient authorization records are created using the statement covered from and thru dates for the claim.
      • A claim summary record is created for the claim using the next available claim number.
      • Transactions are created for the services billed using the NSF records. The default values for transaction code, program, service and product number are obtained from the Payer Transaction Coding Configurations using the revenue code. The NSF filename is used for the batch id of the transaction records.
      • Patient service authorization records are created for the services billed.
      • Patient diagnosis records are created using the NSF record and the specified Billing Thru Date.
      • The physician master is accessed using the physician's UPIN number. If the physician does not exist, the physician record is created using the next available physician number. If the physician exists, the physician is updated.
      • EB records are created for the 20 - 90 records of the patient's claim in the specified EB file.
      • A partial or re-update of a NSF file may be performed. The same runtime options should be entered. The program checks the transaction file for the batch id (NSF filename). If the batch id exists, a message displays stating. "This is a re-update - Continue?". On a re-update, transaction records for the selected batch id are deleted. The corresponding EB records, claim summary records and patient service authorization records are also deleted. The NSF import file is re-processed along with the updates to the HHAMIS files.

    MEDI-SPAN SCREEN

    PURPOSE

    The Medi-Span Drug Information Database provides the latest information on over ten thousand prescription and over-the-counter drugs including Patient Education Worksheets and Drug Interaction reports.

    Please refer to the Medication Processing Section for detail on configuration and loading of the Medi-Span database.

    USER ACTIVITY

    PURPOSE

    The User Activity screen provides a utility to view all current and historical user activity. The activity includes the date and time the login session began, the date and time the session ended, and the last screen accessed by the user session.

    Please refer to the Login Process section for details on accessing the User Activity Screen.

    FINANCED A/R REPORT

    PURPOSE

    Often an agency will finance their anticipated Accounts Receivables in order to maintain cash flow while claims are awaiting payment from the paying intermediaries. The Financed A/R report produces a listing of visit charges per patient for a selected time period. A text file is also created that can be transmitted to financing agency.

    ACCESSING THE IMPORT FILE MANAGER

    Select the Financed A/R Report option from HHAMIS Utilities Menu

    The HHAMIS Financed A/R Report Screen will appear.

    Complete the fields as follows.

    Field | Input Data
Office Region | Enter the Region. Only patients assigned to this region will be selected. Leave Blank to include ALL Regions. You may press F2 for a list of valid Regions.
Office | Enter the Office. Only patients assigned to this office will be selected. Leave blank to include ALL Offices. You may press F2 for a list of valid offices.
Patient No | Enter a Patient Number. Only the specified patient number will be selected. Leave blank to include ALL patients. You may press F2 for a list of valid patients.
Payer Category | Enter the Payer Category Code. Only patients with payers assigned to this category will be selected. Leave blank to include ALL Payer Categories. You may press F2 for a list of valid payer categories.
Payer | Enter the Payer Code. Only patients assigned to this payer will be purged. Leave blank to include ALL Payers. You may press F2 for a list of valid payers.
Service Date Range | Key in the beginning and ending service activity dates that you wish to select. Leave blank to include ALL dates.
Include Data Changes? | YES= Will include all data changes for service date range.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

    ARCHIVE UTILITY

    PURPOSE

    The Archive Utility provides an agency with the ability to purge paid Claims along with the associated A/R transactions, payment headers and payment items and creates a summarized historical record file. These files are then compressed and valuable disk space is recovered. Reporting on the archived data is also provided.

    ACCESSING THE ARCHIVE UTILITY MENU

    Select the Archive option from HHAMIS Utilities Menu

    The HHAMIS Archive Menu Screen will appear.

    ACCESSING THE ARCHIVE UTILITY

    Select the Archive Utility from HHAMIS Archive Menu

    CAUTION: ALL USERS MUST BE LOGGED OUT OF HHAMIS DURING THE EXECUTION OF THE ARCHIVE UTILITY OR FILES MAY BECOME DAMAGED DURING THE COMPRESSION STAGE OF THE ROUTINE.

    Complete the following fields.

    Field | Input Data
Report End Date | Enter the date to process transactions through.
Type of Archive | Enter the type of data to archive. There are two types of archives, Patient Related and Non-Patient Related. The Non-Patient Related refers to Labor Type Transactions Only which are not directly tied to a patient. This option defaults to Both. Press F2 for a list of valid types.
Report Only? | Enter Yes to receive a report of the data that may be archived without actually performing the process. Enter No to receive the report as well as perform the archive process.
Include Detail? | Enter Yes to print out detail of all transactions and payments being archived. Enter No to print out only a summary of the data archived.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.

    The name of the new archived file will be the century, year and Julian day of the report end date plus the archive type with an extension of .cpt. Example: Report End Date is 07/30/99 and the Type of Archive is Patient-Related. The new archive file would be 1999212P.cpt.

    ACCESSING THE ARCHIVE REPORT

    Select the Archive Report from HHAMIS Archive Menu

    This report process the archive files and is ran for on file at a time. Complete the following fields.

    Field | Input Data
Archive File | Enter the name of the archive file. Only one file can be processed at a time and a name must be entered. Press F2 for a list of available archive files.
Region | Enter the Region. Only patients assigned to this region will be selected. Leave Blank to include ALL Regions. You may press F2 for a list of valid Regions.
Office | Enter the Office. Only patients assigned to this office will be selected. Leave blank to include ALL Offices. You may press F2 for a list of valid offices.
Patient | Enter a Patient Number. Only the specified patient number will be selected. Leave blank to include ALL patients. You may press F2 for a list of valid patients.
Employee | Enter the Employee number. Only records for this Employee will be selected. Leave blank to include ALL employees. You may press F2 for a list of valid employees.
Include Detail? | Enter Yes to include detail transactions information. Enter No for a summary.
Report Type? | Enter report type. Defaults to Claim. Other option is Labor. Claim type is similar to Claims Register and the Labor type is similar to the Employee Pay Listing.
Printer, Paper Copies | See the Standard Print Options in the Reporting Section for details on these print options.


HHAMIS 4.3 Manual

HHAMIS

BACK OFFICE

USER’S GUIDE

January, 2000

TABLE OF CONTENTS

CHAPTER 1 – SYSTEM MAINTENANCE

Provides overview information on the Login Process, System Security, Basic Menu / Screen Operations, System Administration, Payroll / Employee Setups, A/R and Billing Setups, and Validation Files Configuration.

CONTENTS

GENERAL INFORMATION

SYSTEM ADMINISTRATION

PAYROLL / EMPLOYEE SETUP

ACCOUNTS RECEIVABLE / BILLING SETUP

VALIDATION FILES

CHAPTER 2 – PATIENT PROCESSING

Provides detailed information on the Pre-Admission and Admission Processes, HCFA Forms, Medication Processing, Care Plans, Order Tracking and Focused Medical Review.

CONTENTS

PRE-ADMISSION

PATIENT MASTER

MEDICATION PROCESSING

HCFA FORMS

ORDER TRACKING

CARE PLANS

FOCUSED MEDICAL REVIEW

BEREAVEMENT
PATIENT PROCESSING UTILITIES

CHAPTER 3 – AUTOMATED TIME SHEETS

Provides detailed information on the Automated Time Sheet Processing including Time Sheet Entry, Confirmation, Tracking and Reporting.

CONTENTS

CREATING EMPLOYEE TIME SHEETS

PRINTING TIME SHEETS

TIME SHEET STATUS TRACKING

SCHEDULING REPORTS

TIME SHEET CONFIRMATION

REPORTING

CHAPTER 4 – A/R POSTING

Provides detailed information on posting A/R Transactions, Claim Payments, and Claim Adjustments.

CONTENTS

A/R POSTING

PAYMENT / ADJUSTMENT POSTING

CLAIM ADJUSTMENTS

CHAPTER 5 - BILLING

Provides detailed information on the Billing Cycle including Electronic Billing and Billing related reporting.

CONTENTS

THE BILLING PROCESS

BILLING SELECTION AND PRE-LIST

BILLING EDIT SCREEN

PRE-BILLING REGISTER

UB92 FORM

1500 FORM

PRIVATE STATEMENTS

PATIENT STATEMENT OF ACCOUNT

SUPPLY CHARGE SHEETS

GENERATING ELECTRONIC BILLING

POST BILLING UPDATE PROCESS

UNBILLED TRANSACTION LOG

POST BILLING REGISTER

BILLING UTILITIES

NSF ELECTRONIC BILLING PROCESSING

PRE-BILL VALIDITY CHECKS

ERROR MESSAGES

BILLING PROCESS CHECK OFF SHEET
CLAIM SPLITTING DUE TO MAXIMUM LINE LIMIT

CHAPTER 6 - REPORTING

Provides detailed information on the Report System including Standard Report Options, A/R Reporting, Management Reporting, Inventory, Census and Listing Reports.

CONTENTS

STANDARD PRINT OPTIONS

A/R REPORTING

MANAGEMENT REPORTING

INVENTORY REPORTING

CENSUS REPORTING

LISTING REPORTS

FORMS AND LABELS

CHAPTER 7 -MONTH END ROUTINES

Provides detailed information on the Month End Close Process including a sample process Check Off Sheet.

CONTENTS

MONTH END CLOSE

SAMPLE PROCESS CHECK-OFF SHEET

CHAPTER 8 -HHAMIS UTILITIES

Provides detailed information on available utilities including the Import File Manager. Sections include importing Electronic Remittance Advice (ERA) files and National Standard Format Electronic Billing Files.

CONTENTS

IMPORT FILE MANAGER

ERA IMPORT

NSF IMPORT
FINANCED A/R
ARCHIVE UTILITY